<?php
/**
*
* @package acp
* @version $Id: acp_arcade_utilities.php 2027 2012-03-20 18:45:39Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package module_install
*/
class acp_arcade_utilities_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_utilities',
			'title'				=> 'ACP_ARCADE_UTILITIES',
			'version'			=> '2.0.RC3',
			'modes'				=> array(
			'errors'			=> array('title' => 'ACP_ARCADE_UTILITIES_ERRORS'			, 'auth' => 'acl_a_arcade_utilities', 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'reports'			=> array('title' => 'ACP_ARCADE_UTILITIES_REPORTS'			, 'auth' => 'acl_a_arcade_utilities', 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'users_banned'		=> array('title' => 'ACP_ARCADE_UTILITIES_USERS_BANNED'		, 'auth' => 'acl_a_arcade_user'		, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'download_stats'	=> array('title' => 'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'	, 'auth' => 'acl_a_arcade_utilities', 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'global_announce'	=> array('title' => 'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE'	, 'auth' => 'acl_a_arcade_utilities', 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'create_install'	=> array('title' => 'ACP_ARCADE_UTILITIES_CREATE_INSTALL'	, 'auth' => 'acl_a_arcade_utilities', 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			'user_guide'		=> array('title' => 'ACP_ARCADE_UTILITIES_USER_GUIDE'		, 'auth' => ''						, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
		));
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>