<?php
/**
*
* arcade [Hungary]
*
* @package language
* @version $Id: arcade.php 2003 2012-03-15 23:16:42Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Aktív',
	'AMOD_GAME'									=> 'Activity mód',
	'ARCADE'									=> 'Játékterem',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ADD_FAV'							=> 'Hozzáadás a kedvencekhez',
	'ARCADE_ADV_SEARCH'							=> 'További játékok keresése',
	'ARCADE_ALL_CATEGORIES'						=> 'Összes kategória',
	'ARCADE_ALL_GAMES'							=> 'Összes Játék',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'A játék munkamenete eltűnt, ennek oka általában az, hogy elindításra kerül egy új játék ami felülírja a már meglévő játék adatait, kérlek míg egy játék nem kerül mentésre addig ne indíts új játékot, továbbá kerüld a vissza gomb használatát. Ha a hiba továbbra is fent áll akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Vissza a játékterem főoldalára',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Vissza a játékterem statisztikai oldalára',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Vissza a játéktermi kihívás főoldalára',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Vissza a játéktermi kihívás statisztikai oldalára',
	'ARCADE_BALANCE'							=> 'Egyenlegem',
	'ARCADE_BANNED'								=> 'Ki lettél tiltva a játékteremből!',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'Ezt az eredményt %s sikerült elérni.',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'Ebbe a kategóriába kizárólag %s éves kórtól lehet belépni.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'Ebbe a kategóriába kizárólag regisztrált felhasználó léphet be.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'Ezzel a játékkal kizárólag regisztrált felhasználó játszhat.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'Ahhoz, hogy ebbe a kategóriába beléphess, először be kell állítanod a születési dátumod a profilban.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'Ahhoz, hogy ezzel a játékkal játszhass előbb be kell állítanod a születési dátumod a profilban.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'Ezzel a játékkal kizárólag %s éves kórtól lehet játszani.',
	'ARCADE_CATEGORIES'							=> 'Kategóriák',
	'ARCADE_CATEGORY'							=> 'Kategória',
	'ARCADE_CAT_LEADERS'						=> '%s kategória bajnokai',
	'ARCADE_CAT_LOCKED'							=> 'Zárolt',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'Ez a kategória zárolt. A benne lévő játékokkal nem lehet játszani.',
	'ARCADE_CAT_STATS'							=> '%s kategória statisztika',
	'ARCADE_CAT_TEST_MODE'						=> 'Ez a kategória jelenleg teszt módban van.',
	'ARCADE_CHALLENGE'							=> 'Játéktermi kihívás',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Bajnok kihívása',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Felhasználók egymás elleni kihívása a játékteremben.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Figyelem!<br /><br />Ez a játék most a kihívásért folyik, próbálj meg minél jobb eredményt elérni.<br />Az elért eredmény rejtve marad mindaddig, míg a kihívást le nem játszotta mindkét fél.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'Az előre levont játék költség fedezi ezt a játékot.',
	'ARCADE_CHALLENGE_PLAYING_STOP_INFORMATION'	=> 'Ezzel a játékkal nem játszhatsz míg a folyamatban lévő kihívást le nem játszottad!',
	'ARCADE_CHALLENGE_VIEW_USERS_STATS'			=> 'Játéktermi kihívás statisztika megtekintése',
	'ARCADE_CHALLENGE_WINS'						=> 'Megnyert kihívások',
	'ARCADE_CHAMPION_PLAYED'					=> 'Játszások',
	'ARCADE_CHAMPION_SPENT'						=> 'Játszott idő',
	'ARCADE_CLICK_PLAY'							=> 'Játék indítása',
	'ARCADE_COMMENT'							=> 'Komment',
	'ARCADE_COOKIE_ERROR'						=> 'Az adat olvasása közben hiba történt. Kérlek bizonyosodj meg róla, hogy a cookik, sütik engedélyezve-e vannak a böngésződben.',
	'ARCADE_COST'								=> 'Költség',
	'ARCADE_CREATE'								=> 'Létrehozás',
	'ARCADE_DATE'								=> 'Dátum',
	'ARCADE_DEFAULT'							=> 'Alap',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'A kihívást ettől függetlenül törlésre került.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'A kihívás törlésre került.',
	'ARCADE_DISABLE'							=> 'Sajnálom, de a játékterem jelenleg nem elérhető.',
	'ARCADE_DISABLED'							=> 'A játékterem jelenleg ki van kapcsolva.',
	'ARCADE_DOWNLOAD'							=> 'Letöltés',
	'ARCADE_DOWNLOAD_AS'						=> 'Letöltés mint',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Válassz letöltési formátumot a fájlnak.',
	'ARCADE_DOWNLOAD_COST'						=> 'A játék letöltés költsége %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Válassz letöltési formátumot a %s játékhoz.',
	'ARCADE_DOWNLOAD_GAME'						=> 'Játék letöltése',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'Egy hiba megszakította a letöltést.<br /><br />Kérlek használd a <span class="error">Hibabejelentést.</span>',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'Egy hiba megszakította a letöltést.<br /><br />A következő könyvtárak/fájlok hiányoznak.<br /><strong>%s</strong><br /><br />Kérlek használd a <span class="error">Hibabejelentést.</span>',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Játék szerkesztése',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Eredmények szerkesztése',
	'ARCADE_EMPTY_DATA'							=> 'Üres adat érkezett!',
	'ARCADE_EXPLAIN'							=> 'Játékok játszása a játékteremben.',
	'ARCADE_FAV'								=> 'Kedvenceim',
	'ARCADE_FAV_ADD'							=> 'Hozzáadva a kedvencekhez',
	'ARCADE_FAV_DEL'							=> 'Törölve a kedvencekből',
	'ARCADE_FEELING_LUCKY'						=> 'Véletlen Játék',
	'ARCADE_FIRST'								=> 'Első hely',
	'ARCADE_FLASH_VERSION'						=> 'Adobe Flash Player %s vagy újabb verzió telepítése szükséges.',
	'ARCADE_FREE'								=> 'Nincs',
	'ARCADE_FULLSCREEN'							=> 'Játszás teljes képernyőn',
	'ARCADE_FULL_DONE'							=> 'Köszönjük, hogy játszottál a %s játékkal.',
	'ARCADE_GAME'								=> 'Játék',
	'ARCADE_GAMES'								=> 'Játékok',
	'ARCADE_GAMES_FILESIZE'						=> 'Méret: %s',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Klikk játék lista betöltése!',
	'ARCADE_GAMES_PER_PAGE'						=> 'Játékok oldalanként',
	'ARCADE_GAMES_SORT_DIR'						=> 'Játékok rendezésének iránya',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Beállított',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Telepítés ideje',
	'ARCADE_GAMES_SORT_NAME'					=> 'Név',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Játékok rendezése a következő szerint',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Játszások száma',
	'ARCADE_GAMES_SORT_RATING'					=> 'Értékelés',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'A játék már jelentve lett és még nem lett ellenőrizve.',
	'ARCADE_GAME_CHAMP'							=> 'Játék bajnoka',
	'ARCADE_GAME_CHAMPION'						=> 'Bajnok',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Bajnok kommentje',
	'ARCADE_GAME_DESC'							=> 'Játék leírás:',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s, Letöltések száma: %s',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s, Letöltések száma: %s',
	'ARCADE_GAME_FAVS'							=> 'Kedvenc játékok',
	'ARCADE_GAME_INFO'							=> 'Játék információ',
	'ARCADE_GAME_NAME'							=> 'Játék neve',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> '%s flash játék',
	'ARCADE_GAME_NO_SCORES'						=> '%s játékkal még nem játszott senki, ha szeretnél játszani ezzel a játékkal, akkor kattints <a href="%s"><b>IDE</b></a>.',
	'ARCADE_GAME_NO_SCORES_CHALLENGE'			=> '%s játékkal még nem zajlott le kihívás vagy számodra nem tekinthető meg az adat.',
	'ARCADE_GAME_OPTIONS'						=> 'Játék opciók',
	'ARCADE_GAME_OVER'							=> 'Vége a játéknak!',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Információ blokk bezárása',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Információ blokk kinyitása',
	'ARCADE_GAME_SHARE'							=> 'Játék megosztása',
	'ARCADE_GAME_STATS'							=> 'Játék statisztikák',
	'ARCADE_GAME_STATS_INFO'					=> 'Játék információ',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'A játék típusa nem azonosítható!<br />Kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet.',
	'ARCADE_GOTO_CATEGORY'						=> 'Ugrás a kategóriába.',
	'ARCADE_GUEST_FAVS'							=> 'Ha belépsz hozzáférhetsz a kedvenc játékaidhoz, ha választottál már.',
	'ARCADE_HERE'								=> 'IDE',
	'ARCADE_HIGHSCORE'							=> 'Játék rekord',
	'ARCADE_HIGHSCORES'							=> 'Játék rekordok',
	'ARCADE_HIGH_JACKPOT'						=> 'Legmagasabb főnyeremények',
	'ARCADE_HIGH_SCORE_SAVED'					=> 'Te vagy a legújabb bajnoka a %s játéknak. Az eredményed %s pont jobb lett, mint az előző rekord: %s pont.',
	'ARCADE_HIGH_SCORE_SAVED_NEW'				=> 'Te játszottál először a %s játékkal, elért eredményed %s pont.',
	'ARCADE_IBPROV3_ERROR'						=> 'A játék korrupt adatokat küldött. Ha a hiba továbbra is fent áll akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'Az IBPRO V3 típusú játékokat a játékterem már nem támogatja.<br />Kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet.',
	'ARCADE_INDEX'								=> 'Játékterem kezdőlap',
	'ARCADE_INVALID_CAT_ID'						=> 'Érvénytelen kategória használat, ID: %s',
	'ARCADE_INVALID_FIELD'						=> 'Érvénytelen mező használat, mező neve: %s',
	'ARCADE_JACKPOT'							=> 'Főnyeremény',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'A játékterem használatához, engedélyezned kell a JavaScriptet.',
	'ARCADE_LAST_PLAY'							=> 'Játék neve: %3$s<br />Játszotta: %1$s<br />Elért eredmény: %2$s',
	'ARCADE_LAST_PLAY_TITLE'					=> 'Utolsó játszás',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Legutóbbi rekordok',
	'ARCADE_LEADERS'							=> 'Játékterem bajnokai',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Legkevesebbet letöltött játékok',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Legkevesebbet játszott felhasználók',
	'ARCADE_LEAST_POPULAR'						=> 'Legkevesebbet játszott játékok',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'Ahhoz, hogy játszhass a játékterembe neked <strong>%s</strong> hozzászólást kell írnod <strong>%s</strong> naponként.<br />Ehhez neked még <strong>%s</strong> hozzászólást kell írnod.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'Ahhoz, hogy játszhass a játékterembe neked minimum <strong>%s</strong> hozzászólással kell rendelkezned.<br />Ehhez neked még <strong>%s</strong> hozzászólásra van szükséged.',
	'ARCADE_LINKS'								=> 'Linkek',
	'ARCADE_LOGIN_CAT'							=> 'A kategória illetve a játékok megtekintéséhez meg kell adnod a kategória jelszavát.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Legtovább megőrzött rekordok',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Leghosszabb játszási idő',
	'ARCADE_LOW_JACKPOT'						=> 'Legkisebb főnyeremények',
	'ARCADE_MESSAGE_GENERATED'					=> '***AZ ÜZENETET A JÁTÉKTEREM GENERÁLTA***',
	'ARCADE_MOST_DOWNLOADED'					=> 'Legtöbbet letöltött játékok',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Legtöbbet játszott felhasználók',
	'ARCADE_MOST_POPULAR'						=> 'Legtöbbet játszott játékok',
	'ARCADE_MY_STATS'							=> 'Statisztikám',
	'ARCADE_NEWEST_GAMES'						=> 'Legújabb játékok',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'Számodra érkezett új kihívás, kérlek fogad vagy utasítsd vissza!',
	'ARCADE_NEW_GAMES'							=> 'Új játékok lettek hozzáadva',
	'ARCADE_NONE'								=> 'Nincs',
	'ARCADE_NOSCORE_GAME'						=> 'Ez a játék nem támogatott az eredmény mentésben!',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Sajnáljuk, de jelenleg nem tölthetsz le. Két letöltés között el kell telnie %s-nek ebből hátra van még %s.',
	'ARCADE_NO_GAMES'							=> 'Jelenleg nincs elérhető játék.',
	'ARCADE_NO_GAME_FAVS'						=> 'Még nem jelöltél meg egy játékot se kedvencnek.',
	'ARCADE_NO_HIGHSCORE'						=> 'Nincs még rekord',
	'ARCADE_NO_HIGHSCORES'						=> 'Nincsenek még rekordok',
	'ARCADE_NO_ID_ERROR'						=> 'E-funkció használatához ID azonosító szükséges.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'Jelenleg nincs rekord<br />Kérlek játssz néhány játékkal.',
	'ARCADE_NO_NEW_GAMES'						=> 'Nincs új játék.',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'A kiválasztott sorrend típus nem támogatott.',
	'ARCADE_NO_PERMISSION'						=> 'Nincs jogosultságod a játékterem használatához!',
	'ARCADE_NO_PERMISSION_FAV'					=> 'Nincs jogosultságod a kedvenc játékok használatához!',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'Nincs jogosultságod a kereső használatához!',
	'ARCADE_NO_PERMISSION_STATS'				=> 'Nincs jogosultságod a statisztikák megtekintéséhez!',
	'ARCADE_NO_PLAYS'							=> 'Még nem játszott senki.',
	'ARCADE_NO_PLAY_TIME'						=> 'Sajnáljuk, de jelenleg nem tudsz játszani. Két játszás között el kell telnie %s-nek ebből hátra van még %s.',
	'ARCADE_NO_POINTS'							=> 'Neked nincs elég %s-od ahhoz, hogy ezt a játékot játszd.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'Neked nincs elég %s-od ahhoz, hogy ezt a játékot letölthesd.',
	'ARCADE_NO_SCORE_SAVED'						=> 'Az elért eredmény %s nem lett elmentve, mivel az előző eredményed %s volt.<br />(Igyekezz jobb eredményt elérni!)',
	'ARCADE_NO_SEARCH_TIME'						=> 'Sajnáljuk, de jelenleg nem kereshetsz rá újabb játékra. Két keresés között el kell telnie %s-nek ebböl hátra van még %s.',
	'ARCADE_NO_STATS_DATA'						=> 'Nincs elérhető statisztikai adat.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Még nem játszották.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'Az összes típus kiválasztásra került, nem támogatott.',
	'ARCADE_ONLINE'								=> 'Kik játszanak a játékteremben?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'A legtöbb felhasználó (<strong>%1$s</strong> fő) %2$s-kor játszott itt.',
	'ARCADE_ONLINE_USERS_TOTAL'					=> 'Jelenleg <strong>%d</strong> felhasználó játszik: ',
	'ARCADE_ONLINE_USERS_ZERO_TOTAL'			=> 'Jelenleg <strong>0</strong> felhasználó játszik: ',
	'ARCADE_ONLINE_USER_TOTAL'					=> 'Jelenleg <strong>%d</strong> felhasználó játszik: ',
	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'Nincs jogosultsága %s felhasználónak a játékterem használatához.',
	'ARCADE_PERMISSIONS'						=> 'Játéktermi jogosultságok',
	'ARCADE_PERSONAL_BEST'						=> 'Saját legjobb',
	'ARCADE_PLACE'								=> '%s hely',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'A kiemelt színnel jelölt játékokkal, te még nem játszottál.',
	'ARCADE_PLAYED_NO_GAME'						=> 'A felhasználó még nem játszotta ezt a játékot vagy számodra nem tekinthető meg az adat.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'A felhasználó még nem játszott vagy számodra nincs megtekinthető adat.',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'Játszás új ablakban',
	'ARCADE_PLAYS'								=> 'Játszások',
	'ARCADE_PLAY_LINK'							=> 'Játék indítása',
	'ARCADE_PM_MESSAGE'							=> '[game_image][game_stats_link][game_popup_link]Elvesztetted a trófeádat a [game_link] játékban.<br />Legyőzött [new_user_link], elért eredménye: [b][new_score][/b] pont.<br />A Te eredményed: [b][old_score][/b] pont volt.',
	'ARCADE_PM_SUBJECT'							=> 'A [game_name] játék új bajnoka: [new_username] !',
	'ARCADE_PM_VIEW_YOUR_STAT'					=> 'Saját statisztika megtekintéséhez kattints [old_user_link].',
	'ARCADE_POPUP_DONE'							=> 'Köszönjük, hogy játszottál a %s játékkal.<br/><br/>%sKattints ide, ha szeretnél újra játszani a %s játékkal.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Játék: %s, bajnok: %s, rekord: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'Még nincs rekordja a %s játéknak.',
	'ARCADE_QUICK_JUMP'							=> 'Játék kiválasztása',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'Számodra nem található olyan játék amivel játszhatnál.',
	'ARCADE_RANK'								=> 'Rang',
	'ARCADE_RATING_ALREADY'						=> 'Te már értékelted ezt a játékot, az értékelésed %s volt.',
	'ARCADE_RATING_GAME'						=> 'Játék értékelése',
	'ARCADE_RATING_NO_PERMISSION'				=> 'Nincs jogosultságod a játékot értékelni.',
	'ARCADE_RATING_NUM'							=> 'Értékelések száma',
	'ARCADE_RATING_THX'							=> 'Köszönjük az értékelést.',
	'ARCADE_RATING_VALUE'						=> '(5 / %s)',
	'ARCADE_REDIRECT'							=> 'Ha rövidesen nem leszel átirányítva, akkor kérlek kattints %sIDE%s a folytatáshoz.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'Ha még nem vagy regisztrált tag, de szeretnél regisztrálni akkor %s>>>ITT<<<%s megteheted.<br />Ha viszont már regisztráltál akkor %s>>>ITT<<<%s beléphetsz.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Az oldalunkon jelenleg csak regisztrált felhasználók játszhatnak a játékokkal.<br /><br />Jelenleg <b>%s</b> játék található az oldalunkon.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Az elért eredmény kizárólag akkor kerül mentésre, ha belépsz.<br /><br />Jelenleg <b>%s</b> játék található az oldalunkon.',
	'ARCADE_REMOVE_FAV'							=> 'Kedvenc törlése',
	'ARCADE_REPORT'								=> 'Hibabejelentés',
	'ARCADE_REPORTS_OPEN'						=> 'Játék hibabejelentés érkezett, %s db nyitva.',
	'ARCADE_REPORT_ADDED'						=> 'Köszönjük, hogy bejelenteted, hogy a <strong>%s</strong> játékkal valami gond van. Hamarosan utána nézünk a problémának, ha netán több információra lenne szükségünk akkor felkeresünk privát üzenetben.',
	'ARCADE_REPORT_BELOW'						=> 'Játékhiba leírása',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Letöltési hiba',
	'ARCADE_REPORT_GAME'						=> 'Játék hibajelentés',
	'ARCADE_REPORT_OPEN'						=> 'Játék hibabejelentés érkezett, %s db nyitva.',
	'ARCADE_REPORT_OTHER'						=> 'Más ok megírom...',
	'ARCADE_REPORT_PLAYING'						=> 'Lejátszás hiba',
	'ARCADE_REPORT_SCORING'						=> 'Eredmény hiba',
	'ARCADE_REPORT_SUCCESS'						=> 'A hibabejelentés sikeresen elküldésre került.',
	'ARCADE_REPORT_TYPE'						=> '<span class="error">Kérlek írd meg, hogy melyik böngészőt használtad a hiba előfordulásánál.<br />Továbbá, hogy milyen formában játszottál (normál játszás / új ablakban).<br />A pontos és részletes információ megadása nagyon fontos számunkra, hogy a hibát könnyen megtaláljuk, köszönjük.</span><br /><br />Válaszd ki, hogy melyik hibát tapasztaltad',
	'ARCADE_REQUEST_DOUBLE'						=> 'Dupla lekérés keletkezet, ez nem engedélyezett!',
	'ARCADE_REQUEST_ERROR'						=> 'Hiba a lekérésben!',
	'ARCADE_RESOLUTION'							=> 'Felbontás módosítása',
	'ARCADE_RESOLUTION_AUTO'					=> 'Automatikus',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Nagyítás',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Kicsinyítés',
	'ARCADE_RESTART_GAME'						=> '%s - játék újraindítása',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'A %s játék újraindítását meg kell erősíteni a kéretlen művelet elkerülése érdekében.',
	'ARCADE_RETURN_LINKS'						=> '%sKattints ide, ha szeretnél visszatérni a %s játékhoz.%s<br /><br />%sKattints ide, ha szeretnél visszatérni a %s kategóriához.%s<br /><br />%sKattints ide, ha szeretnél visszatérni a játékterem főoldalára.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sKattints ide, ha szeretnél visszatérni a %s játékhoz.%s',
	'ARCADE_REWARD'								=> 'Jutalom',
	'ARCADE_REWARD_MESSAGE'						=> 'Gratulálok! Nyertél %s-ot. Ezzel a megszerzett %s-tal már %s-od van.',
	'ARCADE_RULES_COMMENT_CAN'					=> 'Neked <strong>lehet</strong> kommentet írni, ebben a kategóriában.',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'Neked <strong>nem lehet</strong> kommentet írni, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'Neked <strong>lehet</strong> letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'Neked <strong>nem lehet</strong> letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'Neked <strong>lehet</strong> ingyen letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'Neked <strong>nem lehet</strong> ingyen letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'Neked <strong>lehet</strong> figyelmen kívül hagynod a hozzászólás korlátozást, ebben a kategóriában.',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'Neked <strong>nem lehet</strong> figyelmen kívül hagynod a hozzászólás korlátozást, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_CAN'						=> 'Neked <strong>lehet</strong> játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'Neked <strong>nem lehet</strong> játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'Neked <strong>lehet</strong> ingyen játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'Neked <strong>nem lehet</strong> ingyen játszani, ebben a kategóriában.',
	'ARCADE_RULES_RATE_CAN'						=> 'Neked <strong>lehet</strong> értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_RATE_CANNOT'					=> 'Neked <strong>nem lehet</strong> értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_REPORT_CAN'					=> 'Neked <strong>lehet</strong> küldeni hibabejelentést, ebben a kategóriában.',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'Neked <strong>nem lehet</strong> küldeni hibabejelentést, ebben a kategóriában.',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'Neked <strong>lehet</strong> újra értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'Neked <strong>nem lehet</strong> újra értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_SCORE_CAN'					=> 'Neked <strong>lehet</strong> eredményt benyújtanod, ebben a kategóriában.',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'Neked <strong>nem lehet</strong> eredményt benyújtanod, ebben a kategóriában.',
	'ARCADE_SCORE'								=> 'Eredmény',
	'ARCADE_SCORES'								=> 'Eredmények',
	'ARCADE_SCOREVAR_ERROR'						=> 'A játék rossz azonosított küldött. Ha a hiba továbbra is fent áll akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_SCORE_COMMENT'						=> 'Komment írása',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Komment írása alább',
	'ARCADE_SCORE_ERROR'						=> 'Az eredmény nem került mentésre mert az elért eredmény elveszett. Ha a hiba továbbra is fent áll akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_SCORE_SAVED'						=> 'Az elért eredményed %s pont, azonban nem sikerült megdöntened a rekordot.<br />(Rekord: %s).',
	'ARCADE_SEARCH'								=> 'Játékok keresése',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Írd be a kereset játék nevét.',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'Új játékok',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'Nincs olyan játék, ami a keresési feltételnek megfelel. Kérlek próbáld újra.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Keresési eredmények: %s',
	'ARCADE_SECOND'								=> 'Második hely',
	'ARCADE_SELECT_CATEGORY'					=> 'Válassz egy kategóriát',
	'ARCADE_SELECT_FAV'							=> 'Válassz ki egy kedvenc játékot',
	'ARCADE_SELECT_GAME'						=> 'Válassz ki egy játékot',
	'ARCADE_SELECT_STATS'						=> 'Válassz játékot vagy felhasználót',
	'ARCADE_SELECT_USER'						=> 'Válassz ki egy felhasználót',
	'ARCADE_SEND_PM'							=> 'Privát üzenet fogadásának engedélyezése',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Legrövidebb játszási idő',
	'ARCADE_STATS'								=> 'Statisztikák',
	'ARCADE_STATS_AVG'							=> 'Átlagidő',
	'ARCADE_STATS_BEST_DATE'					=> 'Dátum',
	'ARCADE_STATS_BEST_SCORE'					=> 'Eredmény',
	'ARCADE_STATS_PAGE_TITLE'					=> 'Játéktermi statisztikák',
	'ARCADE_STATS_PLAY'							=> '%s, játszás száma: %s',
	'ARCADE_STATS_PLAYS'						=> '%s, játszások száma: %s',
	'ARCADE_STATS_PLAY_TIME'					=> 'Játszási idő',
	'ARCADE_STATS_SCORE_PAGE_TITLE'				=> '%s játékterem statisztikái %s',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Összes letöltés',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Játszások száma',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Összesített játszási idő',
	'ARCADE_STATS_USER_CHALLENGE'				=> '%s kihívási statisztikái',
	'ARCADE_STATS_USER_GAME_CHALLENGE'			=> '%s - %s játék kihívási statisztikái',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'			=> '%s játék statisztikái',
	'ARCADE_STATS_WIN'							=> '%s %s trófeának a tulajdonosa.',
	'ARCADE_STATS_WINS'							=> '%s %s trófeának a tulajdonosa.',
	'ARCADE_SUBCAT'								=> 'Alkategória',
	'ARCADE_SUBCATS'							=> 'Alkategóriák',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'A játéktermi jogosultságok nem kerültek átadásra mivel %s felhasználónak nincsenek jogosultságai.',
	'ARCADE_SWITCH_PERMISSION'					=> 'A játéktermi jogosultságok sikeresen átadásra kerültek. Most már %s jogosultságaival böngészheted a játéktermet.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'A kiválasztott szinkronizálási mód nem támogatott.',
	'ARCADE_TEST_SCORE'							=> 'Az elért eredményed <strong>%s</strong> pont, viszont nem kerül mentésre, mert ez a kategória <strong>teszt üzemben</strong> van.',
	'ARCADE_THIRD'								=> 'Harmadik hely',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Letöltések száma: %s',
	'ARCADE_TIMES_PLAYED'						=> 'Játszások száma: %s',
	'ARCADE_TIME_ERROR'							=> 'Az eredmény nem lett elmentve, mert elveszett a játszási idő. Ha a hiba továbbra is fent áll akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_TIME_HELD'							=> 'Tartott idő',
	'ARCADE_TOP_SCORES'							=> 'Legjobb eredmények',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'Letöltött játékok száma <b>%s</b>.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'Letöltött játékok száma <b>%s</b>.',
	'ARCADE_TOTAL_GAME'							=> 'Jelenleg <b>%s</b> játék van telepítve.',
	'ARCADE_TOTAL_GAMES'						=> 'Jelenleg <b>%s</b> játék van telepítve.',
	'ARCADE_TOTAL_PLAY'							=> 'Összesen <b>%s</b> játék indítás zajlott le eddig.<br />Játszásra fordított idő <b>%s</b>.',
	'ARCADE_TOTAL_PLAYS'						=> 'Összesen <b>%s</b> játék indítás zajlott le eddig.<br />Játszásra fordított idő <b>%s</b>.',
	'ARCADE_TYPE'								=> 'Típus',
	'ARCADE_TYPE_ERROR'							=> 'Az eredmény nem lett elmentve mert hibás a játék típus beállítása. A játék típusa most automatikusan, javítva lett. Kérlek játssz újra. <br />Ha a hiba újra jelentkezik akkor kérlek használd a <span class="error">Hibabejelentést</span>.',
	'ARCADE_UNKNOWN'							=> 'Ismeretlen',
	'ARCADE_USERS_LIST_LOAD'					=> 'Klikk felhasználói lista betöltése!',
	'ARCADE_USER_ALL_CHALLENGES'				=> 'Összes kihívás megtekintése',
	'ARCADE_USER_FAV'							=> 'Felhasználó kedvencei',
	'ARCADE_USER_HIGHSCORES'					=> 'Rekordok megtekintése',
	'ARCADE_USER_INFO'							=> 'Felhasználó információ',
	'ARCADE_USER_SCORES'						=> 'Összes pontszám megtekintése',
	'ARCADE_USER_STATS'							=> 'Felhasználói statisztikák',
	'ARCADE_USER_WINNING_CHALLENGES'			=> 'Megnyert kihívások megtekintése',
	'ARCADE_VIEW'								=> 'Előnézet',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'Kategória statisztika megtekintése',
	'ARCADE_VIEW_USERS_STATS'					=> 'Játéktermi statisztika megtekintése',
	'ARCADE_WELCOME'							=> 'Üdvözlünk %s, a játékteremben!',
	'ARCADE_WELCOME_CHAMP'						=> '%s az új %s-Bajnok!',
	'ARCADE_WELCOME_PLAYS'						=> 'Játszások száma',
	'ARCADE_WELCOME_SCORE'						=> 'Elért eredménye <b>%s</b>.',
	'ARCADE_WELCOME_SCORE_DATE'					=> 'Rögzítve » %s.',
	'ARCADE_WELCOME_TIME'						=> 'Játékra fordított idő',
	'ARCADE_WELCOME_TIMEPLAYED'					=> 'Játszott idő',
	'ARCADE_WELCOME_WINS'						=> 'Trófea',
	'ARCADE_XML_ERROR'							=> 'XML hiba!',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Az elért eredményed 0 pont, így nem lett elmentve.',
	'AR_GAME'									=> 'Arcade room',

	'BUG_REPORT'								=> 'Hibajelentés',

	'CAT_RULES'									=> 'Kategória szabályzat!',
	'CAT_RULES_LINK_CLICK'						=> 'Kérlek kattints ide, hogy elolvashasd a kategóriára vonatkozó szabályzatot.',
	'CHALLENGE'									=> 'Kihívás',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'A kihívások elfogadása sikeres.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'A kihívások elutasítása sikeres.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'A kihívások visszavonása sikeres.',
	'CHALLENGE_ACCEPT'							=> 'Elfogadom',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'A kihívás elfogadása sikeres.',
	'CHALLENGE_ALL_CHALLENGE'					=> 'Összes kihívás (%s)',
	'CHALLENGE_ALL_CHALLENGES'					=> 'Összes kihívás (%s)',
	'CHALLENGE_ARRIVED_BET'						=> 'A versenyre feltett %s-ot.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Érkezett kihívás',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Érkezett kihívások',
	'CHALLENGE_ARRIVED_INFO'					=> '%s kihívott a %s játékban egy versenyre.',
	'CHALLENGE_BET'								=> 'Kihívás tétje',
	'CHALLENGE_BET_EXPLAIN'						=> 'A megadott tét levonásra kerül és a verseny nyertese fogja megkapni.<br /><i>Ha a kihívást visszautasítják vagy lejár a kihívás ideje, akkor a tét visszaadásra kerül.</i>',
	'CHALLENGE_BET_FIX'							=> 'A tét fix, nem módosítható!',
	'CHALLENGE_BET_MAX'							=> 'Maximum tét összege',
	'CHALLENGE_BET_MIN'							=> 'Minimum tét összege',
	'CHALLENGE_BET_TOO_LARGE'					=> 'A megadott tét túl nagy.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'A megadott tét túl kicsi.',
	'CHALLENGE_CHALLENGER'						=> 'Kihívó',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'A megadott tét + játék költség túl magas. Összköltség: %s, neked csak %s-od van.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'A megadott tét túl magas, neked csak %s-od van.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'Neked nincs elég %s-od ahhoz, hogy ezt a játékot játszd. Játék költség: %s, neked csak %s-od van.',
	'CHALLENGE_DISABLE'							=> 'Sajnálom, de a kihívás jelenleg nem elérhető.',
	'CHALLENGE_DISABLED'						=> 'A kihívás jelenleg ki van kapcsolva.',
	'CHALLENGE_DUPLICATION'						=> '%s felhasználóval már folyamatban van egy kihívás a %s játékban.',
	'CHALLENGE_END_DATE'						=> 'Verseny vége',
	'CHALLENGE_EXPIRATION_DATE'					=> 'Lejárati idő',
	'CHALLENGE_GAME'							=> 'Játék: (%s).',
	'CHALLENGE_GAMES'							=> 'Játékok: (%s).',
	'CHALLENGE_LAST_WINNING'					=> 'Utolsó megnyert kihívás',
	'CHALLENGE_LATEST_WINNERS'					=> 'Legutóbbi nyertesek',
	'CHALLENGE_LEADERS'							=> 'Kihívás bajnokai',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'A tét: (%s), levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'A tét plusz játék költség: (%s), levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'A játék költség: (%s), levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'A verseny tétje: %s volt, amit most sikeresen elvesztettél.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'A verseny tétje: %s volt, ami most visszatérítésre került.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'A verseny tétje: %s volt, amit most sikeresen megnyertél.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Fel nem használt játék költség visszatérítés: %s',
	'CHALLENGE_MSG_REFUND'						=> 'Visszatérítés: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Visszatérítések: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'Ha a kihívást elutasítod akkor a levont összeg visszatérítésre kerül.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'A versenyt izgalmasabbá szeretné tenni, ezért feltett %s-ot tétnek.',
	'CHALLENGE_NO_CHALLENGES'					=> 'Jelenleg nincs elérhető kihívásod.',
	'CHALLENGE_NO_FRIEND'						=> 'Még nem jelöltél meg egy felhasználót se barátnak.',
	'CHALLENGE_NO_LATEST_WINNERS'				=> 'Jelenleg nincs nyertes<br />Kérlek hívj ki valakit egy versenyre.',
	'CHALLENGE_NO_PERMISSION'					=> 'Nincs jogosultságod a kihívás használatához!',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> 'Nincs jogosultsága %s felhasználónak a %s játékkal játszani.',
	'CHALLENGE_NO_PLAYS'						=> 'Még nem történt kihívás.',
	'CHALLENGE_NO_RANDOM'						=> 'Nem sikerült véletlen kihívást generálni, esetleg próbáld meg újra.',
	'CHALLENGE_NO_USERS'						=> 'Jelenleg nincs olyan felhasználó akit kihívhatnál.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Folyamatban lévő kihívás',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Folyamatban lévő kihívások',
	'CHALLENGE_ONGOING_INFO'					=> '%s ellenfél: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Ellenfél',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'A megadott tét + játék költség túl magas. Összköltség: %s, %s felhasználónak csak %s-ja van.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'A megadott tét túl magas, %s felhasználónak csak %s-ja van.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'Saját magad nem hívhatod ki!',
	'CHALLENGE_OPPONENT_NOT_PLAYED'				=> ', még nem játszotta le.',
	'CHALLENGE_OPPONENT_PLAYED'					=> ', már lejátszotta.',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> '%s felhasználót nem hívhatod ki mivel nem engedélyezi a kihívást.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'Nincs jogosultsága %s felhasználónak a kihívás használatához.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> '%s felhasználónak nincs elég %s-ja ahhoz, hogy ezt a játékot játssza. Játék költség: %s, %s felhasználónak csak %s-ja van.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> '%s felhasználó nem értesíthető privát üzenetben.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> '%s felhasználó privát üzenetben értesítve lett.',
	'CHALLENGE_OWN_NOT_PLAYED'					=> 'Játék indítása: %s',
	'CHALLENGE_OWN_PLAYED'						=> '%s lejátszva',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'A kiemelt színnel jelölt játékokkal, te még nem vettél részt kihívásban',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'A felhasználó még nem játszott kihívást ezzel a játékkal vagy számodra nem tekinthető meg az adat.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'A kiemelt színnel jelölt felhasználókkal, te még nem vettél részt kihívásban',
	'CHALLENGE_PM_MESSAGE'						=> '[game_image][game_stats_link][game_popup_link][challenger_username] felhasználó szeretne kihívni téged egy jó kis versenyre a [game_link] játékban.',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAME'			=> '%s felhasználó elfogadta a kihívást a következő játékban: (%s).',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAMES'			=> '%s felhasználó elfogadta a kihívást a következő játékokban: (%s).',
	'CHALLENGE_PM_MESSAGE_FINAL_LOSER'			=> '[game_image][game_stats_link][game_popup_link]Elvesztetted a versenyt a [game_link] játékban.<br />[winner_user_link] eredménye: [winner_score] pont, saját eredmény: [loser_score] pont.',
	'CHALLENGE_PM_MESSAGE_FINAL_TIE'			=> '[game_image][game_stats_link][game_popup_link]A verseny döntetlen lett a [game_link] játékban.<br />[opponent_user_link] eredménye: [user_score] pont, saját eredmény: [user_score] pont.',
	'CHALLENGE_PM_MESSAGE_FINAL_WINNER'			=> '[game_image][game_stats_link][game_popup_link]Gratulálok megnyerted a versenyt a [game_link] játékban.<br />[loser_user_link] eredménye: [loser_score] pont, saját eredmény: [winner_score] pont.',
	'CHALLENGE_PM_MESSAGE_REJECT_GAME'			=> '%s felhasználó elutasította a kihívást a következő játékban: (%s).',
	'CHALLENGE_PM_MESSAGE_REJECT_GAMES'			=> '%s felhasználó elutasította a kihívást a következő játékokban: (%s).',
	'CHALLENGE_PM_MESSAGE_REPORT_GAME'			=> '%s felhasználó hibajelentést küldött a %s játékról, ezért a kihívás törlésre került.',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAME'		=> '%s felhasználó visszavonta a kihívást a következő játékban: (%s).',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAMES'		=> '%s felhasználó visszavonta a kihívást a következő játékokban: (%s).',
	'CHALLENGE_PM_SUBJECT'						=> 'Játéktermi kihívás érkezett számodra',
	'CHALLENGE_PM_SUBJECT_ACCEPT'				=> 'Játéktermi kihívás elfogadva',
	'CHALLENGE_PM_SUBJECT_FINAL'				=> 'Játéktermi kihívás végeredménye',
	'CHALLENGE_PM_SUBJECT_REJECT'				=> 'Játéktermi kihívás elutasítva',
	'CHALLENGE_PM_SUBJECT_REPORT'				=> 'Játéktermi kihívás törlése',
	'CHALLENGE_PM_SUBJECT_WITHDRAW'				=> 'Játéktermi kihívás visszavonva',
	'CHALLENGE_RANDOM'							=> 'Véletlen kihívás',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Véletlen kihívás újra',
	'CHALLENGE_REJECT'							=> 'Elutasítom',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'A kihívás elutasítása sikeres.',
	'CHALLENGE_RULES_PLAYING_GAMES_CAN'			=> 'Neked <strong>lehet</strong> játszani más játékokkal kihívás esetén, ebben a kategóriában.',
	'CHALLENGE_RULES_PLAYING_GAMES_CANNOT'		=> 'Neked <strong>nem lehet</strong> játszani más játékokkal kihívás esetén, ebben a kategóriában.',
	'CHALLENGE_RULES_START_GAME_WARNING_CAN'	=> 'Neked <strong>lehet</strong> figyelmen kívül hagyni a figyelmeztetést kihívás esetén, ebben a kategóriában.',
	'CHALLENGE_RULES_START_GAME_WARNING_CANNOT'	=> 'Neked <strong>nem lehet</strong> figyelmen kívül hagyni a figyelmeztetést kihívás esetén, ebben a kategóriában.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'A kiválasztott kedvenc játékkal fogtok játszani a versenyben.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Válassz ki egy barátot',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'A kiválasztott barátoddal fogsz versenyezni.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'A kiválasztott játékkal fogtok játszani a versenyben.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'A kiválasztott felhasználóval fogsz versenyezni.',
	'CHALLENGE_SEND'							=> 'Kihívás elküldése',
	'CHALLENGE_SENT_BET'						=> 'A versenyre feltettél %s-ot.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Küldött kihívás',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Küldött kihívások',
	'CHALLENGE_SENT_INFO'						=> 'Kihívtad %s a %s játékban egy versenyre.',
	'CHALLENGE_STATS'							=> 'Kihívás statisztika',
	'CHALLENGE_STATS_USER_GAME_PAGE_TITLE'		=> '%s játék kihívás statisztikái',
	'CHALLENGE_SUCCESSFUL'						=> 'A kihívás sikeres.',
	'CHALLENGE_TEXT_USER'						=> 'Add meg a felhasználó nevét',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'A megadott felhasználóval fogsz versenyezni.',
	'CHALLENGE_TOP_GAMES'						=> 'Top játékok',
	'CHALLENGE_TOTAL_CHALLENGE'					=> 'Eddig <b>%s</b> kihívás zajlott le, erre fordított idő <b>%s</b>.',
	'CHALLENGE_TOTAL_CHALLENGES'				=> 'Eddig <b>%s</b> kihívás zajlott le, erre fordított idő <b>%s</b>.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Verseny tétje: %s.',
	'CHALLENGE_USER_DISABLE'					=> 'Te jelenleg nem engedélyezed a kihívást, ha szeretnéd újra engedélyezni akkor a %sprofilodban%s megteheted.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'A felhasználó még nem vett részt kihívásban vagy számodra nem tekinthető meg az adat.',
	'CHALLENGE_USER_STATS'						=> 'Kihívás felhasználói statisztika',
	'CHALLENGE_VIEW'							=> 'Kihívás megtekintése',
	'CHALLENGE_WELCOME'							=> 'Üdvözlünk %s, a játékterem kihívásban!',
	'CHALLENGE_WELCOME_CHAMP'					=> '%s nyert %s játékban, ellenfele: %s volt.',
	'CHALLENGE_WELCOME_DATE'					=> 'Kihívás vége » %s.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Elvesztett kihívások',
	'CHALLENGE_WELCOME_PLAYS'					=> 'Játszott kihívások',
	'CHALLENGE_WELCOME_SCORE'					=> '%s eredménye: %s<br />%s eredménye: %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Döntetlen kihívások',
	'CHALLENGE_WELCOME_TIME'					=> 'Kihívásra fordított idő',
	'CHALLENGE_WELCOME_WINS'					=> 'Megnyert kihívások',
	'CHALLENGE_WITHDRAW'						=> 'Visszavonom',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'A kihívás visszavonása sikeres.',
	'CHELLENGE_NO_WINNER'						=> 'A felhasználó még nem nyert meg egy kihívást se.',
	'CLOSE'										=> 'Zárva',

	'DOWNLOADING_GAME'							=> 'Játéktermi %s játék letöltése',
	'DOWNLOADING_GAME_LIST'						=> 'Játéktermi %s játék letöltése listából',
	'DOWNLOADING_LIST'							=> 'Játéktermi játékok letöltési listájának megtekintése.',

	'HIDDEN'									=> 'Rejtve',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inaktív',

	'LEADERS'									=> 'Bajnokok',
	'LOGIN_VIEWARCADE'							=> 'Ezt a kategóriát kizárólag regisztrált felhasználók tekinthetik meg.',

	'NEW_GAME'									=> 'Új játék',
	'NEW_GAMES'									=> 'Új játékok',
	'NEW_GAMES_LOCKED'							=> 'Új játékok [Zárolt]',
	'NOSCORE_GAME'								=> 'Nincs eredmény szerzés',
	'NO_ARCADE_GAMES'							=> 'Jelenleg egy játék sincs hozzáadva ehhez a kategóriához.',
	'NO_CAT_ID'									=> 'Nem választottál ki kategóriát vagy a kategória nem létezik.',
	'NO_CHALLENGE'								=> 'A kihívás nem található.',
	'NO_CHALLENGE_ID'							=> 'Nem választottál ki kihívást vagy nem létezik a kihívás.',
	'NO_GAME_ID'								=> 'Nem választottál ki játékot vagy nem létezik a játék.',
	'NO_NEW_GAMES'								=> 'Nincsenek új játékok',
	'NO_NEW_GAMES_LOCKED'						=> 'Nincsenek új játékok [Zárolt]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'Nincs jogosultságod a játékot kommentálni. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'Nincs jogosultságod a játékot letölteni. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'Nincs jogosultságod ezzel a játékkal játszani. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'Nincs jogosultságod új ablakban játékot indítani ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'Nincs jogosultságod értékelni a játékot ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'Nincs jogosultságod jelenteni a játékot ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'Nincs jogosultságod az elért eredmény beküldésére ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'Nincs jogosultságod belépni ebbe a kategóriába. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_USER_ID'								=> 'Nem választottál ki felhasználót vagy nem létezik ilyen felhasználó.',

	'OPEN'										=> 'Nyitva',

	'PHPBBARCADE_GAME'							=> 'phpbb Arcade',
	'PLAYING_GAME'								=> '%s játékkal játszik',

	'SEPARATOR_DECIMAL'							=> '.',
	'SEPARATOR_THOUSANDS'						=> ',',
	'SESSION_TIME_END'							=> 'A munkamenet lejárt, kérjük jelentkezzen be újra a fórumba',

	'TIME_DAY'									=> 'nap',
	'TIME_DAYS'									=> 'nap',
	'TIME_HOUR'									=> 'óra',
	'TIME_HOURS'								=> 'óra',
	'TIME_MIN'									=> 'perc',
	'TIME_MINS'									=> 'perc',
	'TIME_MINUTE'								=> 'perc',
	'TIME_MINUTES'								=> 'perc',
	'TIME_MONTH'								=> 'hónap',
	'TIME_MONTHS'								=> 'hónap',
	'TIME_SEC'									=> 'mp.',
	'TIME_SECOND'								=> 'másodperc',
	'TIME_SECONDS'								=> 'másodperc',
	'TIME_SECS'									=> 'mp.',
	'TIME_WEEK'									=> 'hét',
	'TIME_WEEKS'								=> 'hét',
	'TIME_YEAR'									=> 'év',
	'TIME_YEARS'								=> 'év',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Játékterem megtekintése',
	'VIEWING_ARCADE_CAT'						=> 'Játékterem %s kategória megtekintése',
	'VIEWING_ARCADE_CAT_STATS'					=> 'Játékterem %s kategória, statisztika megtekintése',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Játéktermi kihívás megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Játéktermi kihívás statisztikák megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Játéktermi kihívás %s játék statisztikájának megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Játéktermi kihívás %s játék, %s felhasználó statisztikájának megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Játéktermi kihívás %s felhasználó statisztikájának megtekintése',
	'VIEWING_ARCADE_FAVS'						=> 'Játékterem kedvencek megtekintése',
	'VIEWING_ARCADE_SEARCH'						=> 'Játékterem játékok keresése',
	'VIEWING_ARCADE_STATS'						=> 'Játékterem statisztikák megtekintése',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Játékterem %s játék statisztikájának megtekintése',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Játékterem %s játék, %s felhasználó statisztikájának megtekintése',
	'VIEWING_ARCADE_STATS_USER'					=> 'Játékterem %s felhasználó statisztikájának megtekintése',
));

?>