<?php
/**
*
* help_arcade [Hungary]
*
* @package language
* @version $Id: help_arcade.php 2003 2012-03-15 23:16:42Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$help = array(
	array(
		0 => '--',
		1 => 'Általános',
	),
	array(
		0 => 'Milyen jellemzők tartoznak bele a phpBB Arcade szoftverbe?',
		1 => '<ul><li>Széleskörű játékok támogatása</li>
		<li>Korlátlan kategóriák és alkategóriák létrehozása és linkek (utánozva a phpBB3 fórum)</li>
		<li>Teljes AVP és UVP modul</li>
		<li>Adminisztrátori jogosultságok a játékterem AVP moduloknak</li>
		<li>Globális játékterem alapú jogosultságok</li>
		<li>Helyi kategória alapú jogosultságok</li>
		<li>Jelszó által védet kategóriák</li>
		<li>Életkor által védet kategóriák</li>
		<li>Facebook like integrálása</li>
		<li>Nagyon egyszerű játék telepítés</li>
		<li>Automatikusan konvertálja az IBPro játék tar fájlokat</li>
		<li>phpBB3 Ki van itt integrációja</li>
		<li>Megjelenítés ki játszik, milyen játékot</li>
		<li>Kedvenc játékok rendszer</li>
		<li>Játék letöltési rendszer</li>
		<li>Statisztika</li>
		<li>Értékelő rendszer</li>
		<li>Komment rendszer</li>
		<li>Játék hibabejelentés rendszer</li>
		<li>Játszás új ablakban</li>
		<li>Kereső rendszer</li>
		<li>Pont rendszer integráció</li>
		<li>És még sokk más....</li></ul>',
	),
	array(
		0 => 'Milyen stílusokat támogat?',
		1 => '<ul>
		<li>prosilver</li>
		<li><a href="http://www.phpbb.com/customise/db/style/prosilver_special_edition/">prosilver Special Edition</a></li>
		<li>subsilver2</li>
		</ul>',
	),
	array(
		0 => 'Milyen nyelveket támogatnak?',
		1 => 'Az elkészített fordításokat <b><a href="http://phpbbarcade.origon.dk/viewforum.php?f=7">ITT</a></b> találod meg.',
	),
	array(
		0 => 'Mi a helyzet másik nyelvel és stílussal?',
		1 => 'Ha lefordítod a phpBB Arcade a saját nyelvedre vagy létrehozol saját stílusokat azt <b><a href="http://phpbbarcade.origon.dk/viewforum.php?f=3">ITT</a></b> bemutathatod.',
	),
	array(
		0 => 'Stílus-képeket tudok-e használni a játékterembe?',
		1 => 'Igen.  Minden olyan kép ami az alapértelmezett styles könyvtárban található. Neked annyi a dolgod, hogy feltöltsd a képet a styles/.../theme/images/arcade/ könyvtárba, ha egy stílus nem kap képet akkor az alapértelmezett képet fogja használni, a kategória képek is az alapértelmezettet fogják használni míg nem töltesz fel saját képet a styles/.../theme/images/arcade/cats/ könyvtárba.',
	),
	array(
		0 => '--',
		1 => 'Telepítés/Frissítés',
	),
	array(
		0 => 'Mely adatbázisokat támogatja a phpBB Arcade szoftver?',
		1 => 'A játékteremnek működni-e kell minden adatbázissal amit a phpBB3 támogat.',
	),
	array(
		0 => 'Hogyan telepíthetem a phpBB Arcade-t?',
		1 => 'A phpBB Arcade szoftver telepítése automatikusan létrehozza az összes szükséges adatbázis módosításokat és az AVP, UVP modulokat. Neked el kell végezned a MODx telepítő fájl leírás alapján a szerkesztéseket és a stílusod szerkesztését vagy használhatod az AUTOMOD-ot, de ajánlatos utána az ellenőrzést lefuttatni.',
	),
	array(
		0 => 'Hogyan törölhetem a phpBB Arcade-t?',
		1 => 'Töltsd fel az install mappa tartalmát és futtasd a törlési funkciót, majd a módosított fájlokat állítsd vissza az eredeti állapotukba, végül töröld a phpBB Arcade összes fájlát.',
	),
	array(
		0 => 'Hogyan frissíthetem a phpBB Arcade a legfrissebb verzióra?',
		1 => 'Töltsd le a legfrissebb csomagot. Töltsd fel az összes új fájlt ezzel felülírva a régi fájlokat. Nyisd meg a MODx frissítési fájlt, amit a contrib/update mappába helyezkedik el, a stílus frissítések is ebben a mappában találhatóak, az összes leírt szerkesztéseket el kell végezni. Ezután futtasd a mellékelt install szkriptet. Válaszd ki a frissítési funkciót és frissítse a legújabb verzióra, amikor kész töröld az install mappát vagy nevezd át.<br /><br />Példa - 1.1.0 frissítése 1.1.2-es verzióra:
			<ul>
				<li>Töltsd fel az összes új fájlt ezzel felülírva a régi fájlokat</li>
				<li>Nyisd meg a contrib/update mappát és kövesd az <strong>update110-111.xml</strong>, utána a <strong>update111-112.xml</strong> leírást, ezen kívül a stílust is szerkeszteni kell ugyan ebben a sorrendben.</li>
				<li>Futtasd a telepítőt és válaszd ki a frissítés a legújabb verzióra.</li>
			</ul><br />
			Felhívjuk a figyelmedet, hogy amennyiben a használt phpBB Arcade 1.0.x frissítése csak a legújabb stabil verziót támogatja.',
	),
	array(
		0 => 'Hogyan tudok arról meggyőződni, hogy mindent helyesen-e szerkesztettem?',
		1 => 'Töltsd fel az install mappa tartalmát és futtasd az ellenőrzést, az ellenőrzés minden információt kifog írni, hogy helyesen-e lettek elvégezve a szerkesztések ill. az adatbázis helyesen-e módosult.',
	),
	array(
		0 => '--',
		1 => 'Pontszerzés',
	),
	array(
		0 => 'Miért nem kerülnek mentésre a pontjaim?',
		1 => 'Először is ellenőrizd, hogy a beállított játéktípus támogatja-e az Arcade. A következő dolog, amit ellenőrizz még az az, hogy helyesen-e szerkesztetted az <strong>index.php</strong>. Ha nincs helyesen szerkesztve, akkor az IBPro játékok nem mentik el a pontokat. Végül ellenőrizd a cookie (sütik) beállításait. Ha az oldalad URL-je <strong>http://www.example.com</strong> akkor a cookie domainnek ilyennek kéne lennie <strong>example.com</strong>.',
	),
	array(
		0 => 'Miért kapom a következő üzenetet játék után, "A pontszám nem lett elmentve mert hibás a játék típus beállítása."?',
		1 => 'A játék típusa, beállítása nem megfelelő az adott játékhoz. A hiba az Arcade naplóban meg is jelenik és egyből orvosolható is a probléma. A "<i>Jelenlegi típus</i> és a <i>Használati típus</i>", szerint szerkeszd a játékot és állítsd be a <i>Használati típust</i>.',
	),
	array(
		0 => 'Miért nem tudnak a vendégek pontszámot benyújtani mikor a jogosultságot megkapták rá?',
		1 => 'A vendégeknek hiába adsz jogosultságot akkor se tudnak pontszámokat benyújtani. Ez szándékosan van így.',
	),
	array(
		0 => 'Hogyan tudok tesztelni egy kategóriát?',
		1 => 'Lépj be az AVP-be és kattints a kategóriák szerkesztésére, válaszd ki a szerkeszteni kívánt kategóriát és kapcsold át teszt üzemmódba.',
	),
	array(
		0 => 'Mit érek el a teszt móddal?',
		1 => 'A teszt mód arra a célra készült, hogy tesztelni lehessen a játékokat, hogy megfelelően-e működnek. A tesz módban pontszámot nem lehet benyújtani. A játék végén az adminisztrátorok részletes információt kapnak a játékról, ha be van kapcsolva a DEBUG_EXTRA mód.',
	),
	array(
		0 => '--',
		1 => 'Játékok',
	),
	array(
		0 => 'Mely játéktípusok vannak támogatva?',
		1 => 'A következő játék típusokat támogatja az Arcade:<br /><ul><li>Activity Mod</li><li>Arcade Room</li><li>V3 Arcade</li><li>IBPro</li><li>ArcadeLib</li><li>IBPro V32</li><li>phpBB Arcade</li><li>Nincs pontszerzési lehetőség</li></ul>',
	),
	array(
		0 => 'Mi a legkönnyebb mód, hogy játékokat telepítsünk?',
		1 => 'A legkönnyebb út olyan játékokat használni, amik már phpBB Arcade, vagy IBPro tar formátumban vannak. Az Arcade automatikusan érzékelni fogja, ha feltöltesz vagy kicsomagolsz egy játékot. Ha a formátum nem jó akkor módosítani kell a helyes formátumra.',
	),
	array(
		0 => 'Mi a feltétele a játék telepítésének?',
		1 => 'A játékok, amiket magad raktál fel az alapértelmezett <strong>arcade/games/</strong> mappába, azoknak a játékoknak a mappáinak ugyanaz a neve, mint az (swf) fájlnak. Ha a flash fájl neve Pl:<strong>test.swf</strong>, akkor az élérési mappa nevének is ennek kell lennie. <strong>arcade/games/test/</strong><br /><br />Ebbe a mappába a következőknek kell lenniük:<br /><ul><li>test.swf (flash)</li><li>test.gif (50px X 50 px)</li><li>test.php (üzembe helyezési fájl a játék telepítéséhez)</li><li>index.htm (könyvtár listázásának blokkolása véget)</li></ul>',
	),
	array(
		0 => 'Hogyan telepíthetek játékot?',
		1 => 'A játék telepítésének két lehetséges módja van.<br /><ul><li>Az első, ha a játékokat a saját helyükre töltöd fel:<b>arcade/games/</b> mappába egyből és futtatod az AVP-ben a telepítési funkciót.</li><li>A második, ha a játék(oka)t csomagolt állapotban (tar) töltöd fel a helyükre:<b>arcade/install/</b> és futtatod a kicsomagolási funkciót és utána a telepítést az AVP-ben.</li></ul>',
	),
	array(
		0 => 'Csinálhatok-e magam által csomagolt üzembe helyezési fájlt egy játékhoz ?',
		1 => 'Igen. A folyamat nagyon egyszerű. Mindössze annyit kell tenned, hogy hozz létre egy mappát a neve megegyezik az swf fájlal és abba a mappába helyezd el a gamename.swf, gamename.gif, gamename.php és index.htm fájlokat. Ezek után tömörítheted a tartalmat zip. formátumba, a tömörítés után győződj meg, hogy a csomagolt fájl neve megegyezzen az swf fájl nevével.',
	),
	array(
		0 => 'Van minta telepítő fájl?',
		1 => 'Igen.<br /><textarea rows="30" cols="30" readonly="readonly" onclick="this.focus(); this.select();"><?php
/**
*	phpBB Arcade Játék telepítő fájl
*
*	A paramétereket be kell állítani a játékok számára,
*	hogy telepíthetőek legyenek
*	A megadott paraméterek lesznek importálva az Arcade adatbázisába.
*
*	Az egyetlen elembe kell beírjuk a (játék nevét, leírását, típusát,
*	szélességét, magasságát, és a pont típusát)
*
*	Az Arcade hét típus támogat. (Activity Mod, IBPro, Arcadelib,
*	V3Arcade, IBProV32, phpBB Arcade, Nincs pontszerzési lehetőség)
*	A következő elnevezésük van a típusoknak:
*
*	AMOD_GAME
*	AR_GAME
*	IBPRO_GAME
*	ARCADELIB_GAME
*	V3ARCADE_GAME
*	IBPROV3_GAME
*	PHPBBARCADE_GAME
*	NOSCORE_GAME
*
*	A pontozási típus vagy  LEGJOBB vagy LEGROSSZABB
*
*	SCORETYPE_HIGH
*	SCORETYPE_LOW
*
*	SCORETYPE_HIGH azoknál a játékoknál van, ahol a legjobb pont a legmagasabb.
*	SCORETYPE_LOW azoknál a játékoknál van, ahol a legjobb eredmény a legalacsonyabb
*
*/

if (!defined(\'IN_PHPBB\') || !defined(\'IN_PHPBB_ARCADE\'))
{
	exit;
}

$game_file = basename(__FILE__, \'.\' . $phpEx);

$game_data = array(
	\'game_name\'		=> \'Játék neve\',
	\'game_desc\'		=> \'Ide kell beírnod a játék leírását.\',
	\'game_image\'		=> $game_file . \'.gif\',
	\'game_swf\'		=> $game_file . \'.swf\',
	\'game_scorevar\'	=> $game_file,
	\'game_type\'		=> IBPROV3_GAME,
	\'game_width\'		=> 360,
	\'game_height\'		=> 300,
	\'game_scoretype\'	=> SCORETYPE_HIGH
);
?></textarea>',
	),
	array(
		0 => 'Csinálhatok-e saját kezűleg üzembe helyezési fájlt?',
		1 => 'Nem, bár lehetőség van két eszköz használatára a phpBB Arcade AVP-ben, amik segítenek ebben.<br /><ul><li>Van egy ami létrehoz egy telepítő fájlt a semmiből, csak írjuk be a szükséges adatokat, utána lehetőség van letölteni ezt a telepítő fájlt vagy letárolni a szerveren.</li><li>A másik megoldás az, hogy már egy telepített játék, telepítő fájlját használjuk fel.</li></ul>',
	),
	array(
		0 => 'Hová tűntek a telepítő fájlból az extra fájlok elérési útvonala?',
		1 => 'Az arcade már automatikusan érzékeli az extra fájlokat így már nincs szükség, hogy beleírjuk az extra fájlok elérési útját.',
	),
	array(
		0 => 'Hogyan törlök játékokat?',
		1 => 'A játékokat könnyen lelehet törölni, kattints a "Kategóriák kezelése" menü pontra és válaszd ki a törölni kívánt játékot. Itt lehetőség lesz jóváhagyni a fájlok törlése a szerverről funkciót, ezt csak abban az esetben használd, ha véglegesen törölni szeretnéd a játékot.',
	),
	array(
		0 => '--',
		1 => 'phpBB Arcade AVP modulok',
	),
	array(
		0 => 'Milyen modulok találhatóak a phpBB Arcade-ban?',
		1 => 'A játékterem AVP moduljai:<br /><br /><strong>Főbeállítások</strong><br />
				<ul>
					<li><strong>Elsődleges beállítások</strong> - Ellenőrző beállítások a játékteremnek.</li>
					<li><strong>Játék beállítások</strong> - Ellenőrző beállítások a játékoknak a játékteremben.</li>
					<li><strong>Kihívás beállítások</strong> - Ellenőrző beállítások a kihívásnak a játékteremben.</li>
					<li><strong>Funkció beállítások</strong> - Ellenőrző funkciók beállításai a játékteremnek.</li>
					<li><strong>Játékterem oldal beállítások</strong> - Ellenőrző beállítások a játékterem oldalainak.</li>
					<li><strong>Kihívás oldal beállítások</strong> - Ellenőrző beállítások a kihívás oldalainak.</li>
					<li><strong>Útvonal beállítások</strong> - Ellenőrző beállítások a könyvtárak útvonalainak.</li>
				</ul><br />
				<strong>Játékterem kezelése</strong><br />
				<ul>
					<li><strong>Kategóriák kezelése</strong> - Hozzáadás, szerkesztés, törlés, mozgatás és játékok/kategóriák szinkronizálás.</li>
					<li><strong>Játékok kezelése</strong> - Játékok szerkesztése/törlése.</li>
					<li><strong>Felhasználók kezelése</strong> - A játékokban elért eredményeket lehet szerkeszteni/törölni.</li>
				</ul><br />
				<strong>Játék funkciók</strong><br />
				<ul>
					<li><strong>Játékok telepítése</strong> - A kategóriákhoz lehet egy vagy több játékot hozzáadni.</li>
					<li><strong>Játékok kicsomagolása</strong> - Az install mappába feltöltött játékokat itt tudod kicsomagolni, vagy feltölthetsz egyesével is a <strong>Tallózás</strong> - gomb segítségével.</li>
					<li><strong>Játékok biztonsági mentése</strong> - Egy vagy több kiválasztott kategóriában lévő összes játék lementésére szolgál.</li>
					<li><strong>Játékok letöltése</strong> - Itt tudsz csatlakozni egy másik oldalhoz ahonnan is, ha van rá lehetőség akkor játékokat tudsz letölteni.</li>
				</ul><br />
				<strong>Segédfunkciók</strong><br />
				<ul>
					<li><strong>Hibanapló</strong> - Az eredmény mentés során keletkezett hibákat sorolja fel.</li>
					<li><strong>Jelentett hibás játékok</strong> - A felhasználók által bejelentett hibás játékokat sorolja fel.</li>
					<li><strong>Kitiltott felhasználók</strong> - Kitiltott felhasználók megtekintése/feloldása a kitiltás alól.</li>
					<li><strong>Letöltési statisztika</strong> - Itt láthatod, hogy a felhasználók mennyi játékot töltöttek már le illetve mely játékokat.</li>
					<li><strong>Globális közlemény</strong> - Globális közlemény létrehozása.</li>
					<li><strong>Telepítő fájl létrehozása</strong> - Új telepítő fájl létrehozása ill. letöltés/megtekintés/lementés a szerverre vagy letölthetünk egy már meglévőt.</li>
					<li><strong>Felhasználói kézikönyv</strong> - A phpBB Arcade leírását tartalmazza.</li>
				</ul><br />
				<strong>Jogosultság szerepek</strong><br />
				<ul>
					<li><strong>Kategóriaszerepek</strong> -  Az itt lévő szerepek tartalmazzák a kategória jogosultságokat.</li>
					<li><strong>Felhasználói szerepek</strong> - Az itt lévő szerepek tartalmazzák a felhasználói jogosultságokat.</li>
				</ul><br />
				<strong>Globális jogosultságok</strong><br />
				<ul>
					<li><strong>Felhasználók jogosultságai</strong> -  Globális jogosultságok hozzárendelése a felhasználókhoz.</li>
					<li><strong>Csoportok jogosultságai</strong> - Globális jogosultságok hozzárendelése a csoportokhoz.</li>
				</ul><br />
				<strong>Kategória alapú jogosultságok</strong><br />
				<ul>
					<li><strong>Kategóriák jogosultságai</strong> -  Felhasználók/csoportok kategória jogosultságainak kezelése</li>
					<li><strong>Felhasználok kategória jogosultságai</strong> - Felhasználók kategória jogosultságainak kezelése</li>
					<li><strong>Csoportok kategóriai jogosultságai</strong> - Csoportok kategória jogosultságainak kezelése</li>
					<li><strong>Kategória jogosultságok másolása</strong> - Egy kategóriára beállított jogosultságokat átmásolhatunk egy vagy több kategóriára.</li>
				</ul><br />
				<strong>Effektív jogosultságok</strong><br />
				<ul>
					<li><strong>Felhasználó alapú jogosultságok megtekintése</strong> - Megtekinthetjük a felhasználók/csoportok tényleges jogosultságainak beállítását.</li>
					<li><strong>Kategória alapú jogosultságok megtekintése</strong> - Megtekinthetjük a kategóriákra ténylegesen beállított jogosultságokat.</li>
				</ul>',
	),
	array(
		0 => 'Miért van az, hogy én nem látom az összes AVP modulját az Arcade-nak?',
		1 => 'Ahhoz, hogy egy admin lássa a modulokat be kell állítani a jogosultságokat, ezt alap esetben csak egy alapító teheti meg.',
	),
	array(
		0 => 'Mire jó a phpBB Arcade jogosultság kiosztása?',
		1 => 'Amint a phpBB Arcade telepítve van, be kell állítani a használni kívánt jogosultságokat. Az arcade használ kategória alapú jogosultságokat is, amit a phpBB is használ a fórum alapú jogosultságokra, ugyan így a szerepeket is. Be kell még állítani a globális arcade felhasználó/csoport jogosultságokat is, továbbá az adminisztrátor jogosultságokat felhasználó/csoport hozzáférést a phpBB Arcade AVP moduljaihoz.',
	),
	array(
		0 => 'Miért nem tudok hozzáadni játékokat?',
		1 => 'Ahhoz, hogy játékokat adjunk hozzá először is létre kell hozni a játékoknak egy kategóriát, ezt megteheted a Kategóriák kezelése menü pontban. Az elkészítésük nagyon egyszerűen végrehajtható.',
	),
	array(
		0 => 'Hogyan tudok letöltést biztosítani másoknak?',
		1 => 'A felhasználók akkor lesznek képesek letölteni a játékot, ha jogot adsz nekik, ez lehet egyéni vagy csoportos jogosultságok kiosztása, ezen kívül lehetőséged van engedélyezni az AVP modulban a letöltési listát így az oldaladon keresztül képesek lesznek letölteni a játékokat AVP-ből.',
	),
	array(
		0 => 'Hogyan kell használni a "Játékok letöltése" modult?',
		1 => 'Mindössze annyit kell tenned, hogy megadod az URL-t a phpBB fórum gyökér könyvtárához, ekkor megjelenik egy lista a játékokról ami letölthető. Ha a játék neve zöld színű akkor az azért van, mert azok a játékot már megtalálhatóak a szerveren. Kérjük vedd figyelembe, hogy a letöltések jogosultsághoz vannak kötve így a letölteni kíván helyre be kell regisztrálni, ha még be is regisztrálsz az idegen oldalra akkor se biztos, hogy lesz jogosultságod a játékok letöltésére, mert lehetséges, hogy csak speciális csoportoknak vannak engedélyezve, ez esetben érdemes felkeresni az oldal adminisztrátorát.<br /><br /><a href="http://img26.imageshack.us/f/dlgamesss.png"><img src="http://img26.imageshack.us/img26/9586/dlgamesss.th.png" alt="Játékok letöltése" title="Játékok letöltése" /></a>',
	),
	array(
		0 => 'Hogyan tudom használni a játékok letöltési modult?',
		1 => 'A modulnak szüksége van az <strong>"allow_url_fopen"</strong> bekapcsolására és telepítve kell, hogy legyen a <strong>cURL library</strong>. Ezt lehet ellenőrizni a PHP információban vagy, ha futtatod az ellenőrzést. Ha az <strong>"allow_url_fopen"</strong> kivan kapcsolva és a <strong>cURL library</strong> nincs telepítve akkor a modul nem fog működni.',
	),
	array(
		0 => '--',
		1 => 'Pontrendszer',
	),
	array(
		0 => 'A játékterem milyen pontrendszereket, támogat?',
		1 => '<ul>
		<li>Cash Mod</li>
		<li>Points System</li>
		<li>Simple Points System</li>
		<li>Ultimate Points System</li>
		<li>Points Mod</li>
		</ul>',
	),
	array(
		0 => 'Hogyan tehetem a pontok használatát lehetővé?',
		1 => 'Erre több lehetőséged is van, beállíthatód globálisan a főbeállításban vagy a kategóriák beállításaiban, ez felülbírálja a globális beállítást, ezen kívül beállíthatód a pontokat és főnyereményeket külön egyesével minden játékon ez felülbírálja a kategória és a globális beállításokat.',
	),
	array(
		0 => '--',
		1 => 'Játékterem adatainak bemutatása a fórum többi oldalán',
	),
	array(
		0 => 'Hogyan tudom megmutatni a játékterem adatokat egy létező oldalamnak?',
		1 => 'Követned kell a következő kódsorokat, hogy megmutassa a játékterem az adatokat:<br />
<textarea rows="6" cols="30" readonly="readonly" onclick="this.focus(); this.select();">include($phpbb_root_path . \'arcade/includes/common.\' . $phpEx);</textarea><br /><br />Bizonyosodj meg róla, hogy a következő funkciókat használja-e a visszajelző adatokhoz:
	<ul>
	<li><strong>$arcade->number_format()</strong> - Minden szám ezen a funkción fusson át a megfelelő pontszám formázás miatt.</li>
	<li><strong>$arcade->time_format()</strong> - Idő átalakítása másodpercekből, napokra/órákra/percekre/másodpercekre.</li>
	<li><strong>get_arcade_user_name()</strong> - Helyes link az arcade profilhoz és felhasználói név színezéséhez.</li>
	</ul>',
	));

?>