<?php
/**
*	phpBB Arcade Game Installation File
*
*	Below is some information on parameters that must be set for a game to
*	be installed into the arcade. You need this file for the game to show
*	up inside the phpBB Arcade ACP to install.
*
*	The only items that need to be set are the name, description, type,
*	width, height and scoretype.
*
*	The arcade supports 7 types of games. (Activity Mod, IBPro, Arcadelib,
*	V3Arcade, IBProV3, phpBB Arcade, Arcade room and games that do not submit scores)
*	Use the following constants for the type:
*
*	AMOD_GAME
*	AR_GAME
*	IBPRO_GAME
*	ARCADELIB_GAME
*	V3ARCADE_GAME
*	IBPROV3_GAME
*	PHPBBARCADE_GAME
*	NOSCORE_GAME
*
*	The scoretype should be set using the following constants:
*
*	SCORETYPE_HIGH
*	SCORETYPE_LOW
*
*	SCORETYPE_HIGH is for games that score so that the best score is
*	the highest. SCORETYPE_LOW is for games that score so that the
*	best score is the lowest.
*/

if (!defined('IN_PHPBB') || !defined('IN_PHPBB_ARCADE'))
{
	exit;
}

$game_file = basename(__FILE__, '.' . $phpEx);

$game_data = array(
	'game_name'			=> '{GAME_NAME}',
	'game_desc'			=> '{GAME_DESC}',
	'game_image'		=> {GAME_IMAGE},
	'game_swf'			=> $game_file . '.swf',
	'game_scorevar'		=> {GAME_SCOREVAR},
	'game_type'			=> {GAME_TYPE},
	'game_width'		=> {GAME_WIDTH},
	'game_height'		=> {GAME_HEIGHT},
	'game_scoretype'	=> {GAME_SCORETYPE}
);

?>