<?php
/**
*
* @package acp
* @version $Id: acp_arcade_games.php 2027 2012-03-20 18:45:39Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package module_install
*/
class acp_arcade_games_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_games',
			'title'				=> 'ACP_ARCADE_GAMES_FEATURE',
			'version'			=> '2.0.RC3',
			'modes'				=> array(
			'add_games'			=> array('title' => 'ACP_ARCADE_ADD_GAMES'		, 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
			'unpack_games'		=> array('title' => 'ACP_ARCADE_UNPACK_GAMES'	, 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
			'backup_games'		=> array('title' => 'ACP_ARCADE_BACKUP_GAMES'	, 'auth' => 'acl_a_arcade_backup'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
			'downloads_games'	=> array('title' => 'ACP_ARCADE_DOWNLOADS_GAMES', 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
		));
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>