<?php
/**
*
* @package acp
* @version $Id: acp_arcade_manage.php 2027 2012-03-20 18:45:39Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package module_install
*/
class acp_arcade_manage_info
{
	function module()
	{
		return array(
			'filename'		=> 'acp_arcade_manage',
			'title'			=> 'ACP_ARCADE_MANAGE',
			'version'		=> '2.0.RC3',
			'modes'			=> array(
			'category'		=> array('title' => 'ACP_ARCADE_MANAGE_CATEGORIES'	, 'auth' => 'acl_a_arcade_cat'	, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
			'games'			=> array('title' => 'ACP_ARCADE_MANAGE_GAMES'		, 'auth' => 'acl_a_arcade_game'	, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
			'users'			=> array('title' => 'ACP_ARCADE_MANAGE_USERS'		, 'auth' => 'acl_a_arcade_user'	, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
			'challenges'	=> array('title' => 'ACP_ARCADE_MANAGE_CHALLENGES'	, 'auth' => 'acl_a_arcade_user'	, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
		));
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>