<?php
/**
*
* arcade [German]
*
* @package language
* @version $Id: arcade.php 1972 2012-03-13 00:09:57Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Aktiv',
	'AMOD_GAME'									=> 'Activity Mod',
	'ARCADE'									=> 'Spielhalle',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ADD_FAV'							=> 'Zu Favoriten hinzufügen',
	'ARCADE_ADV_SEARCH'							=> 'Erweiterte Spielesuche',
	'ARCADE_ALL_CATEGORIES'						=> 'Alle Kategorien',
	'ARCADE_ALL_GAMES'							=> 'Alle Spiele',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'Die Sitzungsdaten für dieses Spiel konnten nicht gefunden werden. Dies wird üblicherweise durch das Drücken der "Zurück"-Taste hervorgerufen. Bitte verwenden Sie ausschließlich die Links innerhalb der Spielhalle zum Spielen. Wenn Sie die "Zurück"-Taste betätigen müssen, aktualisieren Sie die Seite im Browser vor dem Spielen.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Zurück zur Spielhalle',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Zurück zur Spielhallenstatistik',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Zurück zu den Wettbewerben',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Zurück zur Wettbewerbsstatistik',
	'ARCADE_BALANCE'							=> 'Ausgleich',
	'ARCADE_BANNED'								=> 'Sie wurden vom Spielen ausgeschlossen!',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'Dieser Spielstand wurde am %s erreicht.',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'Sie müssen %s Jahre alt sein, um auf diese Kategorie zuzugreifen.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'Diese Kategorie steht nur registrierten Mitgliedern zur Verfügung.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'Dieses Spiel kann nur von registrierten Mitgliedern gespielt werden.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'Um diese Kategorie anzeigen zu können, müssen Sie Ihren Geburtstag in Ihrem Profil eintragen.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'Um dieses Spiel spielen zu können, müssen Sie Ihren Geburtstag in Ihrem Profil eintragen.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'Sie müssen %s Jahre alt sein, um dieses Spiel zu spielen.',
	'ARCADE_CATEGORIES'							=> 'Kategorien',
	'ARCADE_CATEGORY'							=> 'Kategorie',
	'ARCADE_CAT_LEADERS'						=> 'Meister der Kategorie %s',
	'ARCADE_CAT_LOCKED'							=> 'Gesperrt',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'Diese Kategorie ist gesperrt. Sie können keine Spiele spielen, die ihr angehören.',
	'ARCADE_CAT_STATS'							=> 'Statistiken für die Kategorie %s',
	'ARCADE_CAT_TEST_MODE'						=> 'Diese Kategorie ist derzeit im Testmodus.',
	'ARCADE_CHALLENGE'							=> 'Wettbewerb',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Wettbewerbssieger',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Benutzer fordern sich gegenseitig zum Spielen heraus.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Achtung!<br /><br />Dies ist ein Wettbewerb, versuchen Sie, besser zu sein.<br />Das erzielte Ergebnis bleibt versteckt, bis der Wettbewerb vorüber ist.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'Zuvor werden die Kosten für dieses Spiel abgezogen.',
	'ARCADE_CHALLENGE_PLAYING_STOP_INFORMATION'	=> 'Dieses Spiel kann nicht gespielt werden, bevor der derzeitige Wettbewerb beendet ist!',
	'ARCADE_CHALLENGE_VIEW_USERS_STATS'			=> 'Wettbewerbsstatistik des Benutzers ansehen',
	'ARCADE_CHALLENGE_WINS'						=> 'Wettbewerbssiege',
	'ARCADE_CHAMPION_PLAYED'					=> 'Bisher gespielt',
	'ARCADE_CHAMPION_SPENT'						=> 'Spielzeit',
	'ARCADE_CLICK_PLAY'							=> 'Klicken zum Spielen!',
	'ARCADE_COMMENT'							=> 'Kommentar',
	'ARCADE_COOKIE_ERROR'						=> 'Es gab einen Fehler beim Auslesen der Sitzungsdaten. Bitte stellen Sie sicher, dass Cookies in Ihrem Browser aktiviert sind.',
	'ARCADE_COST'								=> 'Kosten',
	'ARCADE_CREATE'								=> 'Erzeugen',
	'ARCADE_DATE'								=> 'Datum',
	'ARCADE_DEFAULT'							=> 'Standard',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'Der Wettbewerb wurde umgehend gelöscht.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'Der Wettbewerb wurde gelöscht.',
	'ARCADE_DISABLE'							=> 'Verzeihung, aber die Spielhalle steht derzeit nicht zur Verfügung.',
	'ARCADE_DISABLED'							=> 'Diese Spielhalle ist derzeit deaktiviert.',
	'ARCADE_DOWNLOAD'							=> 'Herunterladen',
	'ARCADE_DOWNLOAD_AS'						=> 'Herunterladen als',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Wählen Sie ein Downloadformat für die Datei aus.',
	'ARCADE_DOWNLOAD_COST'						=> 'Der Spieldownload kostet %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Wählen Sie ein Downloadformat für %s aus.',
	'ARCADE_DOWNLOAD_GAME'						=> 'Spiel herunterladen',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'Ein Fehler ist beim Verarbeiten des Downloads aufgetreten.<br /><br />Bitte melden Sie das Spiel.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'Ein Fehler ist beim Verarbeiten des Downloads aufgetreten.<br /><br />Folgende Dateien oder Verzeichnisse fehlen:<br /><strong>%s</strong>',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Spiel bearbeiten',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Punkte bearbeiten',
	'ARCADE_EMPTY_DATA'							=> 'Leere Daten kamen an!',
	'ARCADE_EXPLAIN'							=> 'Spielen Sie in der Spielhalle',
	'ARCADE_FAV'								=> 'Favoriten',
	'ARCADE_FAV_ADD'							=> 'Zu Favoriten hinzugefügt',
	'ARCADE_FAV_DEL'							=> 'Aus Favoriten gelöscht',
	'ARCADE_FEELING_LUCKY'						=> 'Zufälliges Spiel',
	'ARCADE_FIRST'								=> 'Erster Platz',
	'ARCADE_FLASH_VERSION'						=> 'Sie müssen den Adobe Flash Player in der Version %s oder höher installieren.',
	'ARCADE_FREE'								=> 'kostenlos',
	'ARCADE_FULLSCREEN'							=> 'Im Vollbild spielen',
	'ARCADE_FULL_DONE'							=> 'Danke für das Spielen von %s.',
	'ARCADE_GAME'								=> 'Spiel',
	'ARCADE_GAMES'								=> 'Spiele',
	'ARCADE_GAMES_FILESIZE'						=> 'Größe: %s',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Klicken Sie, um Spiele zu laden!',
	'ARCADE_GAMES_PER_PAGE'						=> 'Spiele pro Seite',
	'ARCADE_GAMES_SORT_DIR'						=> 'Sortierrichtung',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Fest',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Installationsdatum',
	'ARCADE_GAMES_SORT_NAME'					=> 'Name',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Sortierreihenfolge',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Gespielt',
	'ARCADE_GAMES_SORT_RATING'					=> 'Bewertung',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'Dieses Spiel wurde bereits gemeldet.',
	'ARCADE_GAME_CHAMP'							=> 'Spielchampion',
	'ARCADE_GAME_CHAMPION'						=> 'Meister',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Kommentar des Meisters',
	'ARCADE_GAME_DESC'							=> 'Spielbeschreibung:',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_FAVS'							=> 'Favoriten',
	'ARCADE_GAME_INFO'							=> 'Spielinformationen',
	'ARCADE_GAME_NAME'							=> 'Spielname',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> 'Flashspiel %s',
	'ARCADE_GAME_NO_SCORES'						=> 'Es sind keine Punkte für %s vorhanden. Wenn Sie dieses Spiel spielen möchten, klicken Sie <a href="%s">hier</a>.',
	'ARCADE_GAME_NO_SCORES_CHALLENGE'			=> 'Es gab noch keine Wettbewerbe in %s oder Sie können die Daten nicht einsehen.',
	'ARCADE_GAME_OPTIONS'						=> 'Spieleinstellungen',
	'ARCADE_GAME_OVER'							=> 'Spiel vorbei!',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Infoblock schließen',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Infoblock öffnen',
	'ARCADE_GAME_SHARE'							=> 'Spiel teilen',
	'ARCADE_GAME_STATS'							=> 'Spielstatistik',
	'ARCADE_GAME_STATS_INFO'					=> 'Spielinfos',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'Der Spieltyp wurde nicht erkannt!<br /><br />Bitte verwenden Sie die Melden-Funktion und hängen Sie die Fehlermeldung an.',
	'ARCADE_GOTO_CATEGORY'						=> 'Gehe zur Kategorie.',
	'ARCADE_GUEST_FAVS'							=> 'Wenn Sie angemeldet wären, hätten Sie Zugriff auf Ihre Favoriten.',
	'ARCADE_HERE'								=> 'hier',
	'ARCADE_HIGHSCORE'							=> 'Rekord',
	'ARCADE_HIGHSCORES'							=> 'Rekorde',
	'ARCADE_HIGH_JACKPOT'						=> 'Hoher Jackpot',
	'ARCADE_HIGH_SCORE_SAVED'					=> 'Sie sind der neue Champion in %s. Ihre Punkte (%s) schlugen den alten Rekord von %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW'				=> 'Sie sind der neue Champion in %s. Ihr Punktestand (%s) ist der erste für dieses Spiel.',
	'ARCADE_IBPROV3_ERROR'						=> 'Die Daten für diesen Punktestand sind nicht vorhanden oder defekt. Bitte spielen Sie das Spiel erneut. Wenn Sie diese Nachricht mehr als einmal erhalten, melden Sie bitte das Spiel.',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'IBPROv3-Spiele werden von der Spielhalle nicht mehr unterstützt.<br /><br />Bitte verwenden Sie die Melden-Funktion und hängen Sie die Fehlermeldung an.',
	'ARCADE_INDEX'								=> 'Spielhalle',
	'ARCADE_INVALID_CAT_ID'						=> 'Ungültige Kategorie, ID: %s',
	'ARCADE_INVALID_FIELD'						=> 'Ein ungültiges Feld wurde verwendet, Feldname: %s',
	'ARCADE_JACKPOT'							=> 'Jackpot',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'Sie müssen in Ihren Browsereinstellungen JavaScript erlauben, um die Spielhalle betreten zu können.',
	'ARCADE_LAST_PLAY'							=> '%s erreichte %s Punkte in %s',
	'ARCADE_LAST_PLAY_TITLE'					=> 'Zuletzt gespielt',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Letzte Rekorde',
	'ARCADE_LEADERS'							=> 'Topspieler',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Am wenigsten heruntergeladene Spiele',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Am wenigsten spielfreudige Benutzer',
	'ARCADE_LEAST_POPULAR'						=> 'Unbeliebteste Spiele',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'Sie brauchen mindestens <strong>%s</strong> Beiträge in den letzten <strong>%s</strong> Tagen, um in dieser Kategorie der Spielhalle spielen zu können. Sie brauchen noch <strong>%s</strong> Beiträge, um zu spielen.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'Sie brauchen mindestens %s Beiträge, um in der Spielhalle zu spielen.<br /><br />Sie brauchen noch %s Beiträge, bevor Sie spielen können.',
	'ARCADE_LINKS'								=> 'Links',
	'ARCADE_LOGIN_CAT'							=> 'Um Spiele in dieser Kategorie anzusehen oder zu spielen, müssen Sie ihr Passwort eingeben.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Am längsten gehaltene Rekorde',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Längste Spieldauer',
	'ARCADE_LOW_JACKPOT'						=> 'Niedriger Jackpot',
	'ARCADE_MESSAGE_GENERATED'					=> '***NACHRICHT VON DER PHPBB-SPIELHAllE***',
	'ARCADE_MOST_DOWNLOADED'					=> 'Meistheruntergeladene Spiele',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Spielfreudigste Benutzer',
	'ARCADE_MOST_POPULAR'						=> 'Beliebteste Spiele',
	'ARCADE_MY_STATS'							=> 'Meine Statistik',
	'ARCADE_NEWEST_GAMES'						=> 'Neueste Spiele',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'Sie wurden herausgefordert, bitte nehmen Sie an oder lehnen Sie ab!',
	'ARCADE_NEW_GAMES'							=> 'Neue Spiele',
	'ARCADE_NONE'								=> 'Keine',
	'ARCADE_NOSCORE_GAME'						=> 'Dieses Spiel unterstützt keine Rekorde.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Sie können das Downloadsystem derzeit nicht benutzen. Das Spiel erlaubt derzeit höchstens einen Download alle %s. Bitte versuchen Sie es in %s erneut.',
	'ARCADE_NO_GAMES'							=> 'Zurzeit sind keine Spiele verfügbar.',
	'ARCADE_NO_GAME_FAVS'						=> 'Sie haben keine Favoriten ausgewählt.',
	'ARCADE_NO_HIGHSCORE'						=> 'Keine Rekorde',
	'ARCADE_NO_HIGHSCORES'						=> 'Dieser Benutzer hat keine Rekorde.',
	'ARCADE_NO_ID_ERROR'						=> 'Um diese Funktion nutzen zu können, muss eine ID angegeben werden.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'Derzeit sind keine Rekorde in der Spielhalle gespeichert.<br />Bitte spielen Sie einige Spiele.',
	'ARCADE_NO_NEW_GAMES'						=> 'Es gibt keine neuen Spiele',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'Der Sortiertypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_NO_PERMISSION'						=> 'Sie sind nicht befugt, die Spielhalle zu verwenden.',
	'ARCADE_NO_PERMISSION_FAV'					=> 'Sie sind nicht befugt, auf favorisierte Spiele zuzugreifen.',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'Sie sind nicht befugt, nach Spielen zu suchen.',
	'ARCADE_NO_PERMISSION_STATS'				=> 'Sie sind nicht befugt, die Spielstatistiken anzusehen.',
	'ARCADE_NO_PLAYS'							=> 'Keine Spiele gespielt',
	'ARCADE_NO_PLAY_TIME'						=> 'Sie können derzeit nicht spielen. Das System erlaubt derzeit höchstens ein Spiel alle %s. Bitte versuchen Sie es in %s erneut.',
	'ARCADE_NO_POINTS'							=> 'Sie haben nicht genügend %s, um dieses Spiel zu spielen.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'Sie haben nicht genügend %s, um dieses Spiel herunterzuladen.',
	'ARCADE_NO_SCORE_SAVED'						=> 'Ihr Punktestand wurde nicht gespeichert, Ihr neuer Punktestand (%s) konnte Ihren alten von %s nicht übertreffen.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Sie können derzeit nicht nach Spielen suchen. Das System erlaubt derzeit höchstens eine Suche alle %s. Bitte versuchen Sie es in %s erneut.',
	'ARCADE_NO_STATS_DATA'						=> 'Es sind keine statistischen Daten verfügbar.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Noch nicht gespielt.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'Der Summentypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_ONLINE'								=> 'Wer spielt in der Spielhalle?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'Die meisten Benutzer (<strong>%1$s</strong>) spielten gleichzeitig am %2$s',
	'ARCADE_ONLINE_USERS_TOTAL'					=> 'Insgesamt spielen <strong>%d</strong> Besucher: ',
	'ARCADE_ONLINE_USERS_ZERO_TOTAL'			=> 'Insgesamt spielt <strong>kein</strong> Besucher: ',
	'ARCADE_ONLINE_USER_TOTAL'					=> 'Insgesamt spielt <strong>%d</strong> Besucher: ',
	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'Benutzer %s verfügt nicht über ausreichende Befugnisse, um die Spielhale zu verwenden.',
	'ARCADE_PERMISSIONS'						=> 'Spielhallenbefugnisse',
	'ARCADE_PERSONAL_BEST'						=> 'Persönlicher Beststand',
	'ARCADE_PLACE'								=> '%s. Platz',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'Markierte Spiele wurden noch nicht von Ihnen gespielt.',
	'ARCADE_PLAYED_NO_GAME'						=> 'Der Benutzer hat dieses Spiel noch nicht gespielt oder Sie können die Daten nicht einsehen.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'Der Benutzer hat noch nicht gespielt oder Sie können die Daten nicht einsehen.',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'In neuem Fenster öffnen',
	'ARCADE_PLAYS'								=> 'Gespielt',
	'ARCADE_PLAY_LINK'							=> 'Spielen Sie das Spiel',
	'ARCADE_PM_MESSAGE'							=> '[game_image][game_stats_link][game_popup_link]Sie haben die Trophäe in [game_link] verloren. [new_user_link] erreichte einen Punktestand von [b][new_score][/b] und übertraf so Ihren alten Punktestand von [b][old_score][/b].',
	'ARCADE_PM_SUBJECT'							=> 'Sie haben Ihre Trophäe in [game_name] an [new_username] verloren...',
	'ARCADE_PM_VIEW_YOUR_STAT'					=> 'Sie können Ihre Statistik mittels Klicks auf [old_user_link] einsehen.',
	'ARCADE_POPUP_DONE'							=> 'Danke für das Spielen von %s.<br /><br />%sKlicken Sie hier, um %s erneut zu spielen.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Spiel: %s, Sieger: %s, Rekord: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'Keine Rekorde für %s',
	'ARCADE_QUICK_JUMP'							=> 'Wechseln zu',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'Derzeit treffen Ihre Kriterien auf kein offenes Spiel zu.',
	'ARCADE_RANK'								=> 'Rang',
	'ARCADE_RATING_ALREADY'						=> 'Sie haben dieses Spiel bereits mit %s bewertet.',
	'ARCADE_RATING_GAME'						=> 'Spielbewertung',
	'ARCADE_RATING_NO_PERMISSION'				=> 'Sie sind nicht berechtigt, Spiele zu bewerten.',
	'ARCADE_RATING_NUM'							=> 'Anzahl der Bewertungen',
	'ARCADE_RATING_THX'							=> 'Danke für Ihre Bewertung!',
	'ARCADE_RATING_VALUE'						=> '(%s von 5)',
	'ARCADE_REDIRECT'							=> 'Wenn Sie nicht in Kürze weitergeleitet werden, klicken Sie %shier%s um fortzufahren.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'Die Registrierung ist kostenlos und kann %shier%s vorgenommen werden.<br /><br />Wenn Sie sich anmelden und das Spiel anschließend weiterspielen möchten, klicken Sie %shier%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Da Sie kein registriertes Mitglied oder nicht angemeldet sind, werden Ihre Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden fast täglich hinzugefügt.<br />Wenn Sie alle Vorteile der Spielhalle genießen wollen, registrieren Sie sich bitte, oder melden Sie sich an.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Da Sie kein registriertes Mitglied oder nicht angemeldet sind, werden Ihre Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden fast täglich hinzugefügt.<br />Wenn Sie alle Vorteile der Spielhalle genießen wollen, registrieren Sie sich bitte, oder melden Sie sich an.',
	'ARCADE_REMOVE_FAV'							=> 'Aus Favoriten entfernen',
	'ARCADE_REPORT'								=> 'Problem mit einem Spiel melden',
	'ARCADE_REPORTS_OPEN'						=> 'Es gibt derzeit %s offene Meldungen.',
	'ARCADE_REPORT_ADDED'						=> 'Danke für das Melden von <strong>%s</strong>. Diese Meldung wird von einem Administrator bearbeitet, der entsprechende Schritte einleitet. Falls mehr Informationen benötigt werden, wird der Administrator Sie kontaktieren.',
	'ARCADE_REPORT_BELOW'						=> 'Geben Sie unten Ihre Meldung ein',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Downloadproblem',
	'ARCADE_REPORT_GAME'						=> 'Spiel melden',
	'ARCADE_REPORT_OPEN'						=> 'Es gibt derzeit %s offene Meldungen.',
	'ARCADE_REPORT_OTHER'						=> 'Andere...',
	'ARCADE_REPORT_PLAYING'						=> 'Spielproblem',
	'ARCADE_REPORT_SCORING'						=> 'Punkteproblem',
	'ARCADE_REPORT_SUCCESS'						=> 'Spiel erfolgreich gemeldet',
	'ARCADE_REPORT_TYPE'						=> 'Bitte fügen Sie eine detaillierte Beschreibung des Problems an. Erwähnen Sie, welchen Webbrowser Sie nutzen, die Spielart (normal/Popup) usw. Je mehr Informationen Sie übermitteln, desto einfacher ist es, das Problem zu beseitigen.<br /><br />Bitte wählen Sie einen Grund für die Meldung aus',
	'ARCADE_REQUEST_DOUBLE'						=> 'Dies sollte nicht passieren, doppelte Anfrage gefunden!',
	'ARCADE_REQUEST_ERROR'						=> 'Fehler bei der Anfrage!',
	'ARCADE_RESOLUTION'							=> 'Auflösung wählen',
	'ARCADE_RESOLUTION_AUTO'					=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Erhöhen',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Senken',
	'ARCADE_RESTART_GAME'						=> '%s - Spiel neu starten',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'Der Neustart von %s muss bestätigt werden, um ungewollte Aktionen zu verhindern.',
	'ARCADE_RETURN_LINKS'						=> '%sKlicken Sie hier, wenn Sie zum Spiel %s zurückkehren möchten.%s<br /><br />%sKlicken Sie hier, wenn Sie zur Kategorie %s zurückkehren möchten.%s<br /><br />%sKlicken Sie hier, wenn Sie zur Spielhalle zurückkehren möchten.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sKlicken Sie hier, wenn Sie zum Spiel %s zurückkehren möchten.%s',
	'ARCADE_REWARD'								=> 'Belohnung',
	'ARCADE_REWARD_MESSAGE'						=> 'Gratulation! Sie erhielten soeben %s. Das bringt Ihre %s insgesamt auf %s.',
	'ARCADE_RULES_COMMENT_CAN'					=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie kommentieren',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie kommentieren',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie herunterladen',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie herunterladen',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie frei herunterladen',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie frei herunterladen',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'Sie <strong>dürfen</strong> Spielbegrenzungen in dieser Kategorie übergehen',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'Sie dürfen <strong>keine</strong> Spielbegrenzungen in dieser Kategorie übergehen',
	'ARCADE_RULES_PLAY_CAN'						=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie kostenlos spielen',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie kostenlos spielen',
	'ARCADE_RULES_RATE_CAN'						=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie bewerten',
	'ARCADE_RULES_RATE_CANNOT'					=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie bewerten',
	'ARCADE_RULES_REPORT_CAN'					=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie melden',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'Sie dürfen <strong>keine</strong> Spiele in dieser Kategorie melden',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'Sie <strong>dürfen</strong> Spiele in dieser Kategorie neu bewerten',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'Sie dürfen Spiele in dieser Kategorie <strong>nicht</strong> neu bewerten',
	'ARCADE_RULES_SCORE_CAN'					=> 'Sie <strong>dürfen</strong> Punkte in dieser Kategorie übermitteln',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'Sie dürfen <strong>keine</strong> Punkte in dieser Kategorie übermitteln',
	'ARCADE_SCORE'								=> 'Punkte',
	'ARCADE_SCORES'								=> 'Punkte',
	'ARCADE_SCOREVAR_ERROR'						=> 'Die Daten für dieses Spiel waren nicht vorhanden oder defekt. Bitte spielen Sie es erneut. Wenn Sie diese Nachricht mehr als einmal erhalten, melden Sie bitte das Spiel.',
	'ARCADE_SCORE_COMMENT'						=> 'Kommentar eingeben',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Geben Sie den Kommentar unten ein',
	'ARCADE_SCORE_ERROR'						=> 'Ihre Punkte für dieses Spiel fehlten, sie können nicht gespeichert werden.',
	'ARCADE_SCORE_SAVED'						=> 'Ihre Punkte (%s) wurden gespeichert. Sie konnten allerdings den Rekord von %s nicht übertreffen.',
	'ARCADE_SEARCH'								=> 'Spiele suchen',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Geben Sie hier die Suchbegriffe ein',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'Neue Spiele',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'Keine Spiele, die Ihren Suchbegriff enthalten, wurden gefunden. Bitte versuchen Sie es erneut.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Suchergebnisse für %s',
	'ARCADE_SECOND'								=> 'Zweiter Platz',
	'ARCADE_SELECT_CATEGORY'					=> 'Wählen Sie eine Kategorie aus',
	'ARCADE_SELECT_FAV'							=> 'Wählen Sie einen Favoriten aus',
	'ARCADE_SELECT_GAME'						=> 'Wählen Sie ein Spiel aus',
	'ARCADE_SELECT_STATS'						=> 'Wählen Sie ein Spiel oder einen Benutzer aus',
	'ARCADE_SELECT_USER'						=> 'Wählen Sie einen Benutzer aus',
	'ARCADE_SEND_PM'							=> 'Benachrichtigungen aktiviert',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Kürzeste Spieldauer',
	'ARCADE_STATS'								=> 'Statistik',
	'ARCADE_STATS_AVG'							=> 'Durchschnitt',
	'ARCADE_STATS_BEST_DATE'					=> 'Datum',
	'ARCADE_STATS_BEST_SCORE'					=> 'Punkte',
	'ARCADE_STATS_PAGE_TITLE'					=> 'Spielstatistik',
	'ARCADE_STATS_PLAY'							=> '%s wurde %s-mal gespielt.',
	'ARCADE_STATS_PLAYS'						=> '%s wurde %s-mal gespielt.',
	'ARCADE_STATS_PLAY_TIME'					=> 'Spielzeit',
	'ARCADE_STATS_SCORE_PAGE_TITLE'				=> 'Spielstatistik für %s - %s',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Gesamtdownloads',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Gesamtspiele',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Gesamtzeit',
	'ARCADE_STATS_USER_CHALLENGE'				=> 'Wettbewerbsstatistik für %s',
	'ARCADE_STATS_USER_GAME_CHALLENGE'			=> 'Wettbewerbsstatistik für %s im Spiel %s',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'			=> 'Spielstatistik für %s',
	'ARCADE_STATS_WIN'							=> '%s hat %s Rekord.',
	'ARCADE_STATS_WINS'							=> '%s hat %s Rekorde.',
	'ARCADE_SUBCAT'								=> 'Unterkategorie',
	'ARCADE_SUBCATS'							=> 'Unterkategorien',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'Die Spielhallenbefugnosse wurden nicht übertragen, weil Benutzer %s keine Berechtigung besitzt.',
	'ARCADE_SWITCH_PERMISSION'					=> 'Die Spielhallenbefugnisse wurden erfolgreich übertragen, und nun ist Benutzer %s qualifiziert, die Spielhalle zu nutzen.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'Der Syncmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_TEST_SCORE'							=> 'Ihr Punktestand für das Spiel wäre als <strong>%s</strong> gespeichert worden, jedoch werden derzeit keine Punkte gespeichert, da sich die Kategorie im <strong>Testmodus</strong> befindet.',
	'ARCADE_THIRD'								=> 'Dritter Platz',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Heruntergeladen: %s-mal',
	'ARCADE_TIMES_PLAYED'						=> 'Gespielt: %s-mal',
	'ARCADE_TIME_ERROR'							=> 'Der Spielstand wurde aufgrund des Zeitablaufs nicht gespeichert. Wenn Sie diese Meldung mehr als einmal erhalten, melden Sie bitte das Spiel.',
	'ARCADE_TIME_HELD'							=> 'seit',
	'ARCADE_TOP_SCORES'							=> 'Höchste Punktzahlen',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'Es wurde <b>%s</b> Spiel in der Spielhalle heruntergeladen.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'Es wurden <b>%s</b> Spiele in der Spielhalle heruntergeladen.',
	'ARCADE_TOTAL_GAME'							=> 'Derzeit ist <b>%s</b> Spiel installiert.',
	'ARCADE_TOTAL_GAMES'						=> 'Derzeit sind <b>%s</b> Spiele installiert.',
	'ARCADE_TOTAL_PLAY'							=> 'Die Spiele in dieser Spielhalle wurden bisher <b>%s</b>-mal mit einer Gesamtspielzeit von <b>%s</b> gespielt.',
	'ARCADE_TOTAL_PLAYS'						=> 'Die Spiele in dieser Spielhalle wurden bisher <b>%s</b>-mal mit einer Gesamtspielzeit von <b>%s</b> gespielt.',
	'ARCADE_TYPE'								=> 'Typ',
	'ARCADE_TYPE_ERROR'							=> 'Der Punktestand wurde wegen eines falschen Spieltyps nicht gespeichert. Dieser wird nun automatisch korrigiert. Falls das Problem weiterhin auftritt, melden Sie dies bitte.',
	'ARCADE_UNKNOWN'							=> 'Unbekannt',
	'ARCADE_USERS_LIST_LOAD'					=> 'Klicken Sie hier, um die Benutzerliste anzuzeigen!',
	'ARCADE_USER_ALL_CHALLENGES'				=> 'Alle Wettbewerbe ansehen',
	'ARCADE_USER_FAV'							=> 'Benutzerfavoriten',
	'ARCADE_USER_HIGHSCORES'					=> 'Rangliste ansehen',
	'ARCADE_USER_INFO'							=> 'Benutzerinfos',
	'ARCADE_USER_SCORES'						=> 'Alle Punkte ansehen',
	'ARCADE_USER_STATS'							=> 'Benutzerstatistik',
	'ARCADE_USER_WINNING_CHALLENGES'			=> 'Gewonnene Wettbewerbe ansehen',
	'ARCADE_VIEW'								=> 'Ansehen',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'Kategorienstatistik anzeigen',
	'ARCADE_VIEW_USERS_STATS'					=> 'Spielstatistik dieses Benutzers anzeigen',
	'ARCADE_WELCOME'							=> 'Willkommen in der Spielhalle, %s!',
	'ARCADE_WELCOME_CHAMP'						=> '%s ist der neue Meister in %s!',
	'ARCADE_WELCOME_PLAYS'						=> 'Spiele gespielt',
	'ARCADE_WELCOME_SCORE'						=> 'Score of <b>%s</b> punkte.',
	'ARCADE_WELCOME_SCORE_DATE'					=> 'Datum » %s.',
	'ARCADE_WELCOME_TIME'						=> 'aktuelle Spielzeit',
	'ARCADE_WELCOME_TIMEPLAYED'					=> 'bisherige Spielzeit',
	'ARCADE_WELCOME_WINS'						=> 'Gesamtsiege',
	'ARCADE_XML_ERROR'							=> 'XML-Fehler!',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Ihre Punkte für das Spiel waren Null (0) oder negativ, keine Punkte werden gespeichert.',
	'AR_GAME'									=> 'Arcade Room',

	'BUG_REPORT'								=> 'Fehler melden',

	'CAT_RULES'									=> 'Kategorieregeln',
	'CAT_RULES_LINK_CLICK'						=> 'Bitte klicken Sie hier, um die Kategorieregeln anzuzeigen.',
	'CHALLENGE'									=> 'Herausforderung',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'Die Herausforderungen wurden erfolgreich angenommen.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'Die Herausforderungen wurden erfolgreich abgelehnt.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'Die Herausforderungen wurden erfolgreich zurückgezogen.',
	'CHALLENGE_ACCEPT'							=> 'Annehmen',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich angenommen.',
	'CHALLENGE_ALL_CHALLENGE'					=> 'Gesamtwettbewerb (%s)',
	'CHALLENGE_ALL_CHALLENGES'					=> 'Gesamtwettbewerbe (%s)',
	'CHALLENGE_ARRIVED_BET'						=> 'Der Wetteinsatz beträgt %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Eintreffende Herausforderung',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Eintreffende Herausforderungen',
	'CHALLENGE_ARRIVED_INFO'					=> '%s forderte Sie im Spiel %s heraus.',
	'CHALLENGE_BET'								=> 'Wetteinsatz',
	'CHALLENGE_BET_EXPLAIN'						=> 'Der Wetteinsatz wird jeweils abgezogen und dem Gewinner zugeteilt.<br /><i>Wenn Sie die Herausforderung nicht annehmen oder sie abläuft, erhalten Sie Ihren Wetteinsatz zurück.</i>',
	'CHALLENGE_BET_FIX'							=> 'Fester Wetteinsatz; kann nicht geändert werden!',
	'CHALLENGE_BET_MAX'							=> 'Höchsteinsatz',
	'CHALLENGE_BET_MIN'							=> 'Mindesteinsatz',
	'CHALLENGE_BET_TOO_LARGE'					=> 'Der Wetteinsatz ist zu hoch.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'Der Wetteinsatz ist zu niedrig.',
	'CHALLENGE_CHALLENGER'						=> 'Herausforderer',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'Die Summe aus Wetteinsatz und Spielkosten ist zu hoch. Die Gesamtkosten betragen %s, Sie haben nur %s.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'Ihr Wetteinsatz ist zu hoch, Sie haben nur %s.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'Sie haben nicht genug %s, um dieses Spiel zu spielen. Die Spielkosten betragen %s, Sie haben nur %s.',
	'CHALLENGE_DISABLE'							=> 'Verzeihung, aber derzeit ist die Wettbewerbsfunktion nicht verfügbar.',
	'CHALLENGE_DISABLED'						=> 'Dieser Wettbewerb ist derzeit inaktiv.',
	'CHALLENGE_DUPLICATION'						=> '%s Benutzer sind bereits in einem Wettbewerb im Spiel %s.',
	'CHALLENGE_END_DATE'						=> 'Ende des Wettbewerbs',
	'CHALLENGE_EXPIRATION_DATE'					=> 'Ablaufdatum',
	'CHALLENGE_GAME'							=> 'Spiel: (%s).',
	'CHALLENGE_GAMES'							=> 'Spiele: (%s).',
	'CHALLENGE_LAST_WINNING'					=> 'Letzter gewonnener Wettbewerb',
	'CHALLENGE_LATEST_WINNERS'					=> 'Neueste Gewinner',
	'CHALLENGE_LEADERS'							=> 'Spielhallenchampions',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'Der Einsatz (%s) wurde Ihnen abgezogen.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'Der Einsatz plus Spielkosten (%s) wurde Ihnen abgezogen.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'Die Spielkosten (%s) wurden Ihnen abgezogen.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'Sie haben den Wetteinsatz von %s verloren.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'Der Wetteinsatz von %s wurde Ihnen gutgeschrieben.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'Sie haben den Wetteinsatz von %s gewonnen.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Gutschrift über unbenutzte Spielkosten: %s.',
	'CHALLENGE_MSG_REFUND'						=> 'Gutschrift: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Gutschriften: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'Wenn Sie die Herausforderung ablehnen, wird Ihnen der abgezogene Betrag gutgeschrieben.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'Würde den Wettbewerb gern etwas aufregender gestalten, daher beträgt der Einsatz %s.',
	'CHALLENGE_NO_CHALLENGES'					=> 'Derzeit gibt es keine Wettbewerbe.',
	'CHALLENGE_NO_FRIEND'						=> 'Wettbewerbschampions',
	'CHALLENGE_NO_LATEST_WINNERS'				=> 'Derzeit gibt es noch keine Gewinner.<br />Fordern Sie doch jemanden zu einem Wettbewerb heraus!',
	'CHALLENGE_NO_PERMISSION'					=> 'Sie sind nicht berechtigt, an Wettbewerben teilzunehmen.',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> '%s ist nicht befugt, das Spiel %s zu spielen.',
	'CHALLENGE_NO_PLAYS'						=> 'Es gab noch keinen Wettbewerb.',
	'CHALLENGE_NO_RANDOM'						=> 'Konnte keinen zufälligen Wettbewerb erstenne, versuchen Sie es, wenn möglich, später erneut.',
	'CHALLENGE_NO_USERS'						=> 'Derzeit nehmen keine Spieler an einem Wettbewerb teil.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Laufender Wettbewerb',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Laufende Wettbewerbe',
	'CHALLENGE_ONGOING_INFO'					=> '%s Gegner: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Gegner',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'Die Summe aus Einsatz und Spielkosten ist zu hoch. Gesamtkosten: %s, Benutzer %s hat nur %s.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'Der Einsatz ist zu hoch, Benutzer %s hat nur %s.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'Sie können sich nicht selbst herausfordern!',
	'CHALLENGE_OPPONENT_NOT_PLAYED'				=> ', noch nicht gespielt.',
	'CHALLENGE_OPPONENT_PLAYED'					=> ', hat schon gespielt.',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> 'Benutzer %s kann nicht herausgefordert werden, da er nicht an Wettbewerben teilnehmen möchte.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'Benutzer %s ist nicht befugt, an diesem Wettbewerb teilzunehmen.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> 'Benutzer %s hat nicht genug %s, um dieses Spiel zu spielen. Gesamtkosten: %s, Benutzer %s hat nur %s.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> 'Benutzer %s kann nicht per privater Nachricht informiert werden.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> 'Benutzer %s wurde per privater Nachricht informiert.',
	'CHALLENGE_OWN_NOT_PLAYED'					=> 'Spielen: %s',
	'CHALLENGE_OWN_PLAYED'						=> '%s gespielt',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'Markierte Spiele wurden noch nicht von Ihnen in einem Wettbewerb bestritten',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'Der Benutzer hat noch an keinem Wettbewerb in diesem Spiel teilgenommen oder Sie können die Daten nicht einsehen.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'Markierte Benutzer wurden noch nicht von Ihnen herausgefordert',
	'CHALLENGE_PM_MESSAGE'						=> '[game_image][game_stats_link][game_popup_link][challenger_username] würde Sie gern zu einer Runde [game_link] herausfordern.',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAME'			=> 'Benutzer %s hat die Herausforderung zu folgendem Spiel angenommen: (%s)',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAMES'			=> 'Benutzer %s hat die Herausforderung zu folgenden Spielen angenommen: (%s)',
	'CHALLENGE_PM_MESSAGE_FINAL_LOSER'			=> '[game_image][game_stats_link][game_popup_link]Sie haben den Wettbewerb in [game_link] leider verloren.<br />[winner_user_link]s Punkte: [winner_score], Ihre Punkte: [loser_score].',
	'CHALLENGE_PM_MESSAGE_FINAL_TIE'			=> '[game_image][game_stats_link][game_popup_link]Der Wettbewerb in [game_link] endete unentschieden.<br />[opponent_user_link]s Punkte: [user_score], Ihre Punkte: [user_score].',
	'CHALLENGE_PM_MESSAGE_FINAL_WINNER'			=> '[game_image][game_stats_link][game_popup_link]Glückwunsch, Sie haben den Wettbewerb in [game_link] gewonnen.<br />[loser_user_link]s Punkte: [loser_score], Ihre Punkte: [winner_score].',
	'CHALLENGE_PM_MESSAGE_REJECT_GAME'			=> 'Benutzer %s hat die Herausforderung zu folgendem Spiel abgelehnt: (%s)',
	'CHALLENGE_PM_MESSAGE_REJECT_GAMES'			=> 'Benutzer %s hat die Herausforderung zu folgenden Spielen abgelehnt: (%s)',
	'CHALLENGE_PM_MESSAGE_REPORT_GAME'			=> '%s Benutzer meldeten das Spiel %s als fehlerhaft, deshalb ist zurzeit kein Wettbewerb möglich.',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAME'		=> 'Benutzer %s hat die Herausforderung zu folgendem Spiel zurückgezogen: (%s).',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAMES'		=> 'Benutzer %s hat die Herausforderung zu folgenden Spielen zurückgezogen: (%s).',
	'CHALLENGE_PM_SUBJECT'						=> 'Sie wurden herausgefordert',
	'CHALLENGE_PM_SUBJECT_ACCEPT'				=> 'Herausforderung angenommen',
	'CHALLENGE_PM_SUBJECT_FINAL'				=> 'Ergebnis des Wettbewerbs',
	'CHALLENGE_PM_SUBJECT_REJECT'				=> 'Herausforderung abgelehnt',
	'CHALLENGE_PM_SUBJECT_REPORT'				=> 'Herausforderung gelöscht',
	'CHALLENGE_PM_SUBJECT_WITHDRAW'				=> 'Herausforderung zurückgezogen',
	'CHALLENGE_RANDOM'							=> 'Zufälliger Wettbewerb',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Noch ein zufälliger Wettbewerb',
	'CHALLENGE_REJECT'							=> 'Ablehnen',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich abgelehnt.',
	'CHALLENGE_RULES_PLAYING_GAMES_CAN'			=> 'Sie <strong>können</strong> während eines Wettbewerbes in dieser Kategorie andere Spiele spielen.',
	'CHALLENGE_RULES_PLAYING_GAMES_CANNOT'		=> 'Sie können während eines Wettbewerbes in dieser Kategorie <strong>keine</strong> anderen Spiele spielen.',
	'CHALLENGE_RULES_START_GAME_WARNING_CAN'	=> 'Sie <strong>können</strong> den Hinweis auf einen Wettbewerb in dieser Kategorie ignorieren.',
	'CHALLENGE_RULES_START_GAME_WARNING_CANNOT'	=> 'Sie können den Hinweis auf einen Wettbewerb in dieser Kategorie <strong>nicht</strong> ignorieren.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'Das ausgewählte favorisierte Spiel wird im Wettbewerb gespielt werden.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Wählen Sie einen Freund aus',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'Der ausgewählte Freund wird herausgefordert werden.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'Das ausgewählte Spiel wird im Wettbewerb gespielt werden.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'Der ausgewählte Benutzer wird herausgefordert werden.',
	'CHALLENGE_SEND'							=> 'Herausfordern',
	'CHALLENGE_SENT_BET'						=> 'Sie setzen %s ein.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Herausgefordert',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Herausgefordert',
	'CHALLENGE_SENT_INFO'						=> 'Sie haben %s zu einem Wettbewerb im Spiel %s herausgefordert.',
	'CHALLENGE_STATS'							=> 'Wettbewerbsstatistik',
	'CHALLENGE_STATS_USER_GAME_PAGE_TITLE'		=> 'Betrachtet die Wettbewerbsstatistik für %s',
	'CHALLENGE_SUCCESSFUL'						=> 'Die Herausforderung wurde gesendet.',
	'CHALLENGE_TEXT_USER'						=> 'Geben Sie einen Benutzernamen ein',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'Der angegebene Benutzer wird herausgefordert werden.',
	'CHALLENGE_TOP_GAMES'						=> 'Topspieler',
	'CHALLENGE_TOTAL_CHALLENGE'					=> 'Nahm <b>%s</b> Herausforderung an, die Gesamtdauer beträgt <b>%s</b>.',
	'CHALLENGE_TOTAL_CHALLENGES'				=> 'Nahm <b>%s</b> Herausforderungen an, die Gesamtdauer beträgt <b>%s</b>.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Wetteinsatz: %s',
	'CHALLENGE_USER_DISABLE'					=> 'Sie können derzeit nicht herausgefordert werden. Dies können Sie in Ihrem %sProfil%s ändern.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'Der Benutzer hat noch an keinem Wettbewerb teilgenommen oder Sie können die Daten nicht einsehen.',
	'CHALLENGE_USER_STATS'						=> 'Wettbewerbsstatistiken (Benutzer)',
	'CHALLENGE_VIEW'							=> 'Herausforderung ansehen',
	'CHALLENGE_WELCOME'							=> 'Willkommen zu den Wettbewerben, %s!',
	'CHALLENGE_WELCOME_CHAMP'					=> '%s hat das Spiel %s gewonnen; Gegner war: %s',
	'CHALLENGE_WELCOME_DATE'					=> 'Ende des Wettbewerbs » %s.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Wettbewerbe gewonnen',
	'CHALLENGE_WELCOME_PLAYS'					=> 'Wettbewerbe gespielt',
	'CHALLENGE_WELCOME_SCORE'					=> '%s Punkte von %s<br />%s Punkte von %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Wettbewerbe remis gespielt',
	'CHALLENGE_WELCOME_TIME'					=> 'Zeit, die mit Wettbewerben verbracht wurde',
	'CHALLENGE_WELCOME_WINS'					=> 'Wettbewerbe gewonnen',
	'CHALLENGE_WITHDRAW'						=> 'Zurückziehen',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich zurückgezogen.',
	'CHELLENGE_NO_WINNER'						=> 'Der Benutzer hat noch keinen Wettbewerb gewonnen.',
	'CLOSE'										=> 'Schließen',

	'DOWNLOADING_GAME'							=> 'Lädt Spiel %s herunter',
	'DOWNLOADING_GAME_LIST'						=> 'Lädt Spiel %s über die Downloadliste herunter',
	'DOWNLOADING_LIST'							=> 'Betrachtet Spielhallen-Downloadliste',

	'HIDDEN'									=> 'Versteckt',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inaktiv',

	'LEADERS'									=> 'Meister',
	'LOGIN_VIEWARCADE'							=> 'Sie müssen angemeldet sein, um diese Kategorie anzuzeigen.',

	'NEW_GAME'									=> 'Neues Spiel',
	'NEW_GAMES'									=> 'Neue Spiele',
	'NEW_GAMES_LOCKED'							=> 'Neue Spiele [gesperrt]',
	'NOSCORE_GAME'								=> 'Keine Punktevergabe',
	'NO_ARCADE_GAMES'							=> 'Derzeit sind in dieser Kategorie keine Spiele installiert.',
	'NO_CAT_ID'									=> 'Keine Kategorie ausgewählt oder Kategorie existiert nicht.',
	'NO_CHALLENGE'								=> 'Die Herausforderung wurde nicht gefunden.',
	'NO_CHALLENGE_ID'							=> 'Keine Herausforderung ausgewählt oder Herausforderung existiert nicht.',
	'NO_GAME_ID'								=> 'Kein Spiel ausgewählt oder Spiel existiert nicht.',
	'NO_NEW_GAMES'								=> 'Keine neuen Spiele',
	'NO_NEW_GAMES_LOCKED'						=> 'Keine neuen Spiele [gesperrt]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'Sie sind nicht berechtigt, Kommentare in dieser Kategorie zu übermitteln.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'Sie sind nicht berechtigt, Spiele in dieser Kategorie herunterzuladen.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'Sie sind nicht berechtigt, in dieser Kategorie zu spielen.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'Sie sind nicht berechtigt, in einem neuen Fenster zu spielen.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'Sie sind nicht berechtigt, Spiele in dieser Kategorie zu bewerten.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'Sie sind nicht berechtigt, Spiele in dieser Kategorie zu melden.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'Sie sind nicht berechtigt, Ihre Punkte in dieser Kategorie zu übermitteln.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'Sie sind nicht berechtigt, diese Kategorie aufzurufen.  Wenn Sie glauben, dies ist ein Fehler, kontaktieren Sie bitte den Administrator.',
	'NO_USER_ID'								=> 'Kein Benutzer ausgewählt oder Benutzer existiert nicht',

	'OPEN'										=> 'Öffnen',

	'PHPBBARCADE_GAME'							=> 'phpbb Arcade',
	'PLAYING_GAME'								=> 'Spielt %s',

	'SEPARATOR_DECIMAL'							=> ',',
	'SEPARATOR_THOUSANDS'						=> '.',
	'SESSION_TIME_END'							=> 'Die Sitzung ist abgelaufen, bitte melden Sie sich erneut im Forum an.',

	'TIME_DAY'									=> 'Tag',
	'TIME_DAYS'									=> 'Tage',
	'TIME_HOUR'									=> 'Std.',
	'TIME_HOURS'								=> 'Std.',
	'TIME_MIN'									=> 'Min.',
	'TIME_MINS'									=> 'Min.',
	'TIME_MINUTE'								=> 'Minute',
	'TIME_MINUTES'								=> 'Minuten',
	'TIME_MONTH'								=> 'Monat',
	'TIME_MONTHS'								=> 'Monate',
	'TIME_SEC'									=> 'Sekunde',
	'TIME_SECOND'								=> 'Sekunde',
	'TIME_SECONDS'								=> 'Sekunden',
	'TIME_SECS'									=> 'Sekunden',
	'TIME_WEEK'									=> 'Woche',
	'TIME_WEEKS'								=> 'Wochen',
	'TIME_YEAR'									=> 'Jahr',
	'TIME_YEARS'								=> 'Jahre',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Betrachtet Spielhalle',
	'VIEWING_ARCADE_CAT'						=> 'Betrachtet Spielkategorie %s',
	'VIEWING_ARCADE_CAT_STATS'					=> 'Betrachtet Wettbewerbsstatistiken für Kategorie %s',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Betrachtet Wettbewerbe',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Betrachtet Wettbewerbsstatistiken',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Betrachtet Wettbewerbsstatistiken für Spiel %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Betrachtet Wettbewerbsstatistiken für Spiel %s von Benutzer %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Betrachtet Wettbewerbsstatistiken für Benutzer %s',
	'VIEWING_ARCADE_FAVS'						=> 'Betrachtet Spielfavoriten',
	'VIEWING_ARCADE_SEARCH'						=> 'Sucht Spiele',
	'VIEWING_ARCADE_STATS'						=> 'Betrachtet Spielstatistik',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Betrachtet Spielstatistik für Spiel %s',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Betrachtet Spielstatistik für Spiel %s von Nutzer %s',
	'VIEWING_ARCADE_STATS_USER'					=> 'Betrachtet Spielstatistik für Benutzer %s',
));

?>