<?php
/**
*
* install [German]
*
* @package language
* @version $Id: arcade_install.php 2025 2012-03-20 17:27:09Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ARCADE_BBCODE_REQUIRED'				=> 'BBCode',
	'ARCADE_BBCODE_REQUIRED_EXPLAIN'		=> '<strong>Benötigt</strong> - fügen Sie BBCode hinzu, damit die Spielhalle richtig funktioniert.',

	'CAT_INSTALL'							=> 'Installation',
	'CAT_OVERVIEW'							=> 'Übersicht',
	'CAT_UNINSTALL'							=> 'Deinstallation',
	'CAT_UPDATE'							=> 'Aktualisieren',
	'CAT_VERIFY'							=> 'Überprüfen',
	'CHALLENGE_INSTRUCTIONS'				=> 'Bevor Sie fortfahren können, müssen Sie die Anweisungen in der Datei <strong>“contrib/challenge/Update_Challenge_RC8-Arcade_2.0.RC2.xml”</strong> befolgen.',

	'DONE'									=> 'Fertig',

	'FILES_REQUIRED'						=> 'Dateien und Verzeichnisse',
	'FILES_REQUIRED_EXPLAIN'				=> '<strong>Benötigt</strong> - Um korrekt funktionieren zu können, muss die Spielhalle Schreibzugriff auf einige Dateien und Verzeichnisse erhalten. Falls Sie “Nicht gefunden”lesen, müssen Sie das entsprechende Verzeichnis oder die Datei erstellen. Wenn Sie “Nicht beschreibbar”lesen, müssen Sie die Zugriffsrechte anpassen, so dass die Spielhalle schreibend auf das Verzeichnis/die Datei zugreifen kann.',
	'FOUND'									=> 'Gefunden',

	'GPL'									=> 'General Public License',

	'INCOMPLETE_FILES_UPLOAD'				=> 'Die Spielhallendateien wurden nicht vollständig hochgeladen. Bitte laden Sie alle Dateien vollständig hoch, bevor Sie mit der Installation beginnen.',
	'INCOMPLETE_FILE_EDITS'					=> 'Die für die Installation benötigten Änderungen an den phpBB-Dateien fehlen. Bitte stellen Sie sicher, dass Sie diese vollständig vorgenommen haben, bevor Sie mit der Installation beginnen.',
	'INCOMPLETE_LANG_ROWS'					=> 'Einige Änderungen an den Sprachdateien fehlen. Bitte führen Sie diese wie %sHIER%s beschrieben durch.',
	'INSTALL_CONGRATS'						=> 'Gratulation!',
	'INSTALL_CONGRATS_EXPLAIN'				=> '		<p>Sie haben die phpBB-Spielhalle %1$s erfolgreich installiert.</p>
		<p>Ein Klick auf die Schaltfläche unten wird überprüfen, ob die Installation der phpBB-Spielhalle fehlerfrei durchgeführt wurde.</p>
		<p><strong>Anschließend löschen, verschieben oder benennen Sie das Verzeichnis „install“ um, bevor Sie das Forum benutzen. So lange dieses Verzeichis existiert, wird nur das Administrationszentrum (ACP) verfügbar sein.</strong>',
	'INSTALL_INTRO'							=> 'Willkommen zur Installation der phpBB-Spielhalle',
	'INSTALL_INTRO_BODY'					=> 'Mit dieser Option können Sie die Spielhalle in Ihrer Datenbank einrichten.',
	'INSTALL_LOGIN'							=> 'Fortfahren ins ACP',
	'INSTALL_PANEL'							=> 'phpBB Arcade Installation Panel',
	'INSTALL_START'							=> 'Installation beginnen',
	'INSTALL_TEST'							=> 'Nochmals testen',
	'INST_ERR'								=> 'Installationsfehler',
	'INST_ERR_AUTH'							=> 'Sie sind nicht berechtigt, dieses Skript zu nutzen.<br /><br />	Beachten Sie bitte, dass für die Installation folgende Voraussetzungen erfüllt sein müssen:<br /><br />	Zunächst müssen Sie auf der Seite angemeldet sein und zudem den Gründerstatus besitzen. Wenn Sie angemeldet und der Gründer sind, aber dennoch diese Warnmeldung bekommen, sind Ihre Cookieeinstellungen im ACP falsch gesetzt. Bitte überprüfen Sie die Cookiedomänen-Einstellung. Wenn Ihr URL das Format <strong>http://www.example.com</strong> hat, so sollte die Cookiedomäne <strong>.example.com</strong> lauten.',
	'INST_ERR_FATAL'						=> 'Schwer wiegender Installationsfehler',
	'INST_ERR_FATAL_DB'						=> 'Ein schwer wiegender Datenbankfehler ist aufgetreten. Dies kann passiert sein, weil der Datenbankbenutzer keine Rechte hat, die Anweisungen <code>CREATE TABLES</code> oder <code>INSERT</code> auszuführen. Weitere Informationen sind im Folgenden zu finden. Bitte kontaktieren Sie zunächst Ihren Hoster oder melden Sie sich für weitere Hilfestellung im phpBB-Forum an.',
	'INST_SQL_RESULTS'						=> 'SQL-Befehle abgeschlossen',

	'MODULE_ACP'							=> 'ACP-Modul',
	'MODULE_MCP'							=> 'MCP-Modul',
	'MODULE_UCP'							=> 'UCP-Modul',

	'NEXT_STEP'								=> 'Fortfahren mit dem nächsten Schritt',
	'NOT_FOUND'								=> 'Nicht gefunden:',

	'OVERVIEW_BODY'							=> 'Willkommen in der phpBB-Spielhalle!<br /><br />Die Spielhalle ist funktionsreich, benutzerfreundlich und wird vollständig unterstützt.<br /><br />Dieses Installationsskript führt Sie durch die Installation der Spielhalle, aktualisiert sie von früheren Versionen auf den neuesten Stand, deinstalliert sie und überprüft die korrekte Installation. Um die Lizenz der Spielhalle zu lesen oder zu erfahren, wo und wie Sie Unterstützung bekommen können, wählen Sie bitte die entsprechende Option im Menü auf der linken Seite aus. Um fortzufahren, klicken Sie oben auf den entsprechenden Tab.',

	'PERMISSIONS_WARNING'					=> 'Es wurden neue Berechtigungen hinzugefügt. Bitte prüfen Sie die Berechtigungseinstellungen und passen Sie sie nach Ihren Wünschen an.',
	'PHPBB_ARCADE_DONATE'					=> 'Bitte spenden Sie etwas, um die harte Arbeit und die vielen Stunden, die zur Entwicklung der phpBB-Spielhalle nötig waren, zu belohnen.',
	'PHPBB_ARCADE_DONATE_TITLE'				=> 'phpBB-Spielhalle - Spenden',
	'PHPBB_ARCADE_VERSION'					=> 'phpBB-Spielhalle Version >= %s',
	'PHPBB_ARCADE_VERSION_EXPLAIN'			=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %s der phpBB-Spielhalle einsetzen, um sie aktualisieren zu können.',
	'PHPBB_ARCADE_VERSION_REQD'				=> 'Wir bitten um Entschuldigung, aber ältere Versionen der phpBB-Spielhalle als “%1$s” können nicht aktualisiert werden. Die von Ihnen derzeit verwendete Version ist “%2$s”. Bitte aktualisieren Sie auf eine neuere Version, bevor Sie dieses Skript verwenden. Hilfe hierbei finden Sie im Supportforum auf <a href="http://phpbbarcade.origon.dk/viewforum.php?f=5">phpbbarcade.origon.dk</a>',
	'PHPBB_VERSION'							=> 'phpBB Version >= %s',
	'PHPBB_VERSION_EXPLAIN'					=> '<strong>Benötigt</strong> - Sie müssen mindestens Version %s von phpBB verwenden, um die phpBB-Spielhalle inszallieren zu können.',
	'PHP_CURL_SUPPORT'						=> 'Unterstützung für <var>curl</var> ist installiert',
	'PHP_CURL_SUPPORT_EXPLAIN'				=> '<strong>Optional</strong> - Diese Einstellung ist optional, es wird allerdings empfohlen, dass die curl-Bibliothek auf Ihrem Server vorhanden ist, wenn Sie das Downloadmodul im ACP nutzen möchten.',
	'PHP_SETTINGS'							=> 'phpBB-Version und PHP-Einstellungen',
	'PHP_URL_FOPEN_SUPPORT'					=> 'PHP-Funktion <var>allow_url_fopen</var> ist aktiviert',
	'PHP_URL_FOPEN_SUPPORT_EXPLAIN'			=> '<strong>Optional</strong> - Diese Funktion ist optional, es wird allerdings empfohlen, dass sie auf Ihrem Server aktiviert ist, wenn Sie das Downloadmodul im ACP nutzen möchten.',

	'REQUIREMENTS_INSTALL_EXPLAIN'			=> 'Bevor die Installation fortgesetzt werden kann, führt die Spielhalle einige Überprüfungen auf Ihrem Server durch, um sicherzustellen, dass sie fehlerfrei installiert und ausgeführt werden kann. Bitte lesen Sie alle Hinweise aufmerksam durch und fahren Sie nicht fort, bevor alle benötigten Tests bestanden worden sind. Falls Sie irgendwelche Funktionen nutzen wollen, die vom Bestehen der optionalen Überprüfungen abhängig sind, achten Sie bitte darauf, dass auch diese bestanden werden.',
	'REQUIREMENTS_INSTALL_TITLE'			=> 'Installationsvoraussetzungen',
	'REQUIREMENTS_UPDATE_EXPLAIN'			=> 'Bevor die Aktualisierung fortgesetzt werden kann, führt die Spielhalle einige Überprüfungen auf Ihrem Server durch, um sicherzustellen, dass sie fehlerfrei aktualisiert werden kann. Bitte lesen Sie alle Hinweise aufmerksam durch und fahren Sie nicht fort, bevor alle benötigten Tests bestanden worden sind. Falls Sie irgendwelche Funktionen nutzen wollen, die vom Bestehen der optionalen Überprüfungen abhängig sind, achten Sie bitte darauf, dass auch diese bestanden werden.',
	'REQUIREMENTS_UPDATE_TITLE'				=> 'Voraussetzungen für die Aktualisierung',

	'STAGE_INSTALL'							=> 'Installieren',
	'STAGE_INSTALL_ARCADE'					=> 'Installation der phpBB-Spielhalle',
	'STAGE_INSTALL_ARCADE_EXPLAIN'			=> 'Die Tabellen, Module, Berechtigungen und Daten, die von der Spielhalle genutzt werden, wurden erfolgreich erstellt.',
	'STAGE_INTRO'							=> 'Einführung',
	'STAGE_REQUIREMENTS'					=> 'Voraussetzungen',
	'STAGE_UNINSTALL'						=> 'Deinstallieren',
	'STAGE_UNINSTALL_ARCADE'				=> 'Deinstallation der phpBB-Spielhalle',
	'STAGE_UNINSTALL_ARCADE_EXPLAIN'		=> 'Die Tabellen, Module, Berechtigungen und Daten, die von der Spielhalle genutzt werden, wurden aus der Datenbank entfernt. Um die Deinstallation abzuschließen, müssen Sie alle Änderungen in den phpBB-Dateien rückgängig machen und die Dateien und Verzeichnisse der Spielhalle von Ihrem Server entfernen.',
	'STAGE_UPDATE'							=> 'Aktualisieren',
	'STAGE_UPDATE_ARCADE'					=> 'Aktualisierung der phpBB-Spielhalle',
	'STAGE_UPDATE_ARCADE_EXPLAIN'			=> 'Die Spielhalle wurde auf die neueste Version aktualisiert',
	'STAGE_VERIFY'							=> 'Überprüfen',
	'SUB_INTRO'								=> 'Einführung',
	'SUB_LICENSE'							=> 'Lizenz',
	'SUB_SUPPORT'							=> 'Unterstützung',
	'SUPPORT_BODY'							=> 'Vollständige, kostenlose Unterstützung wird für die aktuelle stabile und die Entwicklerversion der Spielhalle angeboten. Sie beinhaltet:</p><ul><li>Installation</li><li>Konfiguration</li><li>Technische Fragen</li><li>Probleme in Verbindung mit möglichen Fehlern in der Spielhalle</li><li>Aktualisieren von älteren Versionen auf die neueste Version</li></ul><p>Wir rufen alle Nutzer der Spielhalle auf, die noch mit einer älteren Version arbeiten, auf die jeweils neueste Version zu aktualisieren.</p><h2>Unterstützung erhalten</h2><p><a href="http://phpbbarcade.origon.dk/viewforum.php?f=5">Entwicklerforum</a><br /><a href="http://www.phpbb.com/community/viewtopic.php?p=13034634#p13034634">Thema auf phpBB.com</a><a href="http://phpbbarcade.origon.dk/faq.php?mode=arcade">Benutzerhandbuch (auch im ACP der Spielhalle zu finden)</a><br /><br />',

	'UNAVAILABLE'							=> 'Nicht verfügbar',
	'UNINSTALL_CONGRATS_EXPLAIN'			=> '</p>
		<p>Sie haben die phpBB-Spielhalle %1$s erfolgreich deinstalliert.</p>
		<p>Wenn Sie auf den Button unten klicken, werden Sie in Ihr Administrationszentrum (ACP) weitergeleitet. Nehmen Sie sich ein paar Minuten, um sich mit den verfügbaren Optionen vertraut zu machen.</p>
		<p><strong>Sie müssen das Installationsverzeichnis nun löschen, verschieben oder umbenennen, bevor Sie Ihr Forum benutzen können. So lange dieses Verzeichnis vorhanden ist, können Sie nur auf das ACP zugreifen.</strong>',
	'UNINSTALL_INTRO'						=> 'Willkommen zur Deinstallation der phpBB-Spielhalle',
	'UNINSTALL_INTRO_BODY'					=> 'Mit dieser Option können Sie die Spielhalle aus Ihrer Datenbank entfernen.',
	'UNINSTALL_START'						=> 'Deinstallation beginnen',
	'UNWRITABLE'							=> 'Nicht beschreibbar',
	'UPDATE_CONGRATS_EXPLAIN'				=> '		<p>Sie haben erfolgreich auf die Spielhallenversion %1$s aktualisiert.</p>
		<p>Ein Klick auf die Schaltfläche unten wird überprüfen, ob die Aktualisierung der phpBB-Spielhalle fehlerfrei durchgeführt wurde.</p>
		<p><strong>Anschließend löschen, verschieben oder benennen Sie das Verzeichnis „install“ um, bevor Sie das Forum benutzen. So lange dieses Verzeichis existiert, wird nur das Administrationszentrum (ACP) verfügbar sein.</strong>',
	'UPDATE_INTRO'							=> 'Willkommen zur Aktualisierung der phpBB-Spielhalle',
	'UPDATE_INTRO_BODY'						=> 'Mit dieser Option können Sie die Spielhalle auf die neueste Version aktualisieren.',
	'UPDATE_START'							=> 'Aktualisierung beginnen',

	'VERIFY_ALL_ARCADE_CONFIGS'				=> 'Alle Konfigurationen gefunden',
	'VERIFY_ALL_FILES'						=> 'Alle Dateien gefunden',
	'VERIFY_ALL_FILES_EDITED'				=> 'Alle Dateien wurden geändert',
	'VERIFY_ALL_MODULES'					=> 'Alle Module gefunden',
	'VERIFY_ALL_PERMISSIONS'				=> 'Alle Berechtigungen gefunden',
	'VERIFY_ALL_PHPBB_CONFIGS'				=> 'Alle phpBB-Konfigurationen gefunden',
	'VERIFY_ALL_TABLES'						=> 'Alle Tabellen gefunden',
	'VERIFY_ARCADE_CONFIGS'					=> 'Überprüfe, ob alle Spielhallenkonfigurationen vorhanden sind',
	'VERIFY_ARCADE_INSTALLATION'			=> 'Überprüfe Installation',
	'VERIFY_ARCADE_INSTALLATION_EXPLAIN'	=> 'Dies stellt sicher, dass die Spielhalle vollständig und korrekt installiert ist.',
	'VERIFY_CONGRATS_EXPLAIN'				=> '</p>
		<p>Sie haben die Installation der Spielhalle %s erfolgreich überprüft.</p>
		<p>Wenn Sie auf den Button unten klicken, werden Sie in Ihr Administrationszentrum (ACP) weitergeleitet. Nehmen Sie sich ein paar Minuten, um sich mit den verfügbaren Optionen vertraut zu machen.</p>
		<p><strong>Sie müssen das Installationsverzeichnis nun löschen, verschieben oder umbenennen, bevor Sie Ihr Forum benutzen können. So lange dieses Verzeichnis vorhanden ist, können Sie nur auf das ACP zugreifen.</strong>',
	'VERIFY_ERRORS'							=> 'Nicht erfolgreich!',
	'VERIFY_ERRORS_EXPLAIN'					=> '</p>
		<p>Sie haben die Spielhalle %1$s nicht erfolgreich installiert.</p>
		<p>Wenn Sie auf den Button unten klicken, wird Ihre Installation erneut überprüft.</p>
		<p><strong>Bitte beheben Sie zunächst die unten angezeigten Fehler.</strong>',
	'VERIFY_FILES_EDITED'					=> 'Prüfe, ob nötige Änderungen vorgenommen wurden',
	'VERIFY_FILES_EXIST'					=> 'Prüfe, ob Dateien existieren',
	'VERIFY_FOLDER_NOT_UPDATE'				=> 'Die folgenden Verzeichnisse/Dateien wurden nicht hochgeladen bzw. aktualisiert:<br />%s',
	'VERIFY_FOLDER_UPDATE'					=> 'Verzeichnis-/Dateiaktualisierung',
	'VERIFY_INTRO'							=> 'Willkommen zur Überprüfung der Spielhalleninstallation',
	'VERIFY_INTRO_BODY'						=> 'Mit dieser Option können Sie überprüfen, ob die Spielhalle auf Ihrem Server korrekt eingerichtet ist.',
	'VERIFY_MISSING_ARCADE_CONFIGS'			=> 'Folgende Konfigurationen fehlten:<br />%s',
	'VERIFY_MISSING_FILES'					=> 'Folgende Dateien fehlten:<br />%s',
	'VERIFY_MISSING_FILES_EDITED'			=> 'Folgende Dateien scheinen nicht geändert worden zu sein:<br />%s',
	'VERIFY_MISSING_MODULES'				=> 'Folgende Module fehlten:<br />%s',
	'VERIFY_MISSING_PERMISSIONS'			=> 'Folgende Berechtigungen fehlten:<br />%s',
	'VERIFY_MISSING_PHPBB_CONFIGS'			=> 'Folgende phpBB-Konfigurationen fehlten:<br />%s',
	'VERIFY_MISSING_TABLES'					=> 'Folgende Tabellen fehlten:<br />%s',
	'VERIFY_MODULES'						=> 'Prüfe, ob alle Module existieren',
	'VERIFY_OLD_FILES'						=> 'Prüfe, ob alte Dateien existieren',
	'VERIFY_OLD_FILES_PRESENT'				=> 'Folgende alte Dateien wurden gefunden und sollten entfernt werden:<br />%s',
	'VERIFY_OLD_OTHER_DB_DATA'				=> 'Prüfe weitere alte Daten (diese sollten nicht mehr vorhanden sein)',
	'VERIFY_OLD_TABLE_ALTERED'				=> 'Folgende Spalten sind in der Tabelle %s vorhanden und sollten entfernt werden:<br />%s',
	'VERIFY_OTHER_DB_DATA'					=> 'Prüfe weitere Daten',
	'VERIFY_PERMISSIONS'					=> 'Prüfe, ob alle Berechtigungen existieren',
	'VERIFY_PHPBB_CONFIGS'					=> 'Prüfe, ob alle phpBB-Konfigurationen existieren',
	'VERIFY_TABLES_EXIST'					=> 'Prüfe, ob Tabellen existieren',
	'VERIFY_TABLE_ALTERED'					=> 'Tabelle %s korrekt geändert',
	'VERIFY_TABLE_NOT_ALTERED'				=> 'Folgende Spalten fehlen in der Tabelle %s:<br />%s',
	'VERSION'								=> 'Version',
	'VERSION_SETTINGS'						=> 'Versionseinstellungen',

	'WELCOME_INSTALL'						=> 'Willkommen zur Installation der phpBB-Spielhalle',
	'WRITABLE'								=> 'Beschreibbar',
));

?>