<?php
/**
*
* ucp info_ucp_arcade [German]
*
* @package language
* @version $Id: info_ucp_arcade.php 1971 2012-03-12 20:56:44Z tuxman $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'TOO_LARGE_GAMES_PER_PAGE'				=> 'Der Wert, den Sie eingegeben haben, ist zu groß. Bitte geben Sie eine Zahl zwischen 0 und 50 ein. Falls 0 eingegeben wird, wird die Standardeinstellung der Spielhalle verwendet.',
	'TOO_SMALL_GAMES_PER_PAGE'				=> 'Der Wert, den Sie eingegeben haben, ist zu klein. Bitte geben Sie eine Zahl zwischen 0 und 50 ein. Falls 0 eingegeben wird, wird die Standardeinstellung der Spielhalle verwendet.',

	'UCP_ARCADE'							=> 'Spielhalle',
	'UCP_ARCADE_DELETE_FAVORITE'			=> 'Bevorzugtes Spiel entfernen',
	'UCP_ARCADE_DELETE_FAVORITES'			=> 'Bevorzugte Spiele entfernen',
	'UCP_ARCADE_DELETE_FAVORITES_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese bevorzugten Spiele entfernen möchten?',
	'UCP_ARCADE_DELETE_FAVORITE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses bevorzugte Spiel entfernen möchten?',
	'UCP_ARCADE_DISPLAY_GAME_IMAGE'			=> 'Spielvorschau anzeigen',
	'UCP_ARCADE_DISPLAY_POPUP_ICON'			=> 'Popupsymbol anzeigen',
	'UCP_ARCADE_FAVORITES'					=> 'Favoriten verwalten',
	'UCP_ARCADE_FAVORITES_DELETED'			=> 'Bevorzugte Spiele erfolgreich entfernt.',
	'UCP_ARCADE_FAVORITES_EXPLAIN'			=> 'Sie können Ihre Lieblingsspiele unten ansehen und entfernen.',
	'UCP_ARCADE_FAVORITE_DELETED'			=> 'Bevorzugtes Spiel erfolgreich entfernt.',
	'UCP_ARCADE_NOTIFY_ON_PM'				=> 'Benachrichtige mich über neue private Nachrichten via E-Mail',
	'UCP_ARCADE_NO_PERM_PM_LOSS_HIGHSCORE'	=> 'Sie sind nicht befugt, über einen Verlust Ihrer Trophäen informiert zu werden.',
	'UCP_ARCADE_OVERRIDE_USER_SORT_UCP'		=> 'Die Standard-Sortiereinstellungen werden derzeit vom Administrator überschrieben.',
	'UCP_ARCADE_POST'						=> 'Beitragseinstellungen',
	'UCP_ARCADE_POST_EXPLAIN'				=> 'Beitragseinstellungen anpassen',
	'UCP_ARCADE_SEND_PM_EXPLAIN'			=> 'Wenn Sie ein Spiel oder einen Wettbewerb gegen einen Benutzer verlieren, werden Sie per privater Nachricht darüber informiert.',
	'UCP_ARCADE_SETTINGS'					=> 'Einstellungen',
	'UCP_ARCADE_SETTINGS_EXPLAIN'			=> 'Diese Einstellungen kontrollieren verschiedene Bereiche der Spielhalle.',
	'UCP_CAT_ARCADE'						=> 'Spielhalle',
	'UCP_CHALLENGE_ENABLED'					=> 'Wettbewerb aktiviert',
	'UCP_CHALLENGE_ENABLED_EXPLAIN'			=> 'Falls aktiviert, können sich Spieler duellieren.',
));

?>