<?php
/**
*
* arcade [English]
*
* @package language
* @version $Id: arcade.php 2014 2012-03-18 17:04:48Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Active',
	'AMOD_GAME'									=> 'Activity mod',
	'ARCADE'									=> 'Arcade',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ADD_FAV'							=> 'Add to favorites',
	'ARCADE_ADV_SEARCH'							=> 'Advanced game searching',
	'ARCADE_ALL_CATEGORIES'						=> 'All categories',
	'ARCADE_ALL_GAMES'							=> 'All games',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'There was missing session data for this game play. This is usually caused by pressing the back button on the web browser to play to game. Please use the links inside the arcade to replay the game. If you must use the back button, make sure to press refresh in the browser after pressing back.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Back to arcade index page',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Back to arcade statistics page',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Back to arcade challenge index page',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Back to arcade challenge statistics page',
	'ARCADE_BALANCE'							=> 'Balance',
	'ARCADE_BANNED'								=> 'You have been banned from the arcade!',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'This score was recorded on %s.',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'You must be %s years old to access this category.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'This category is only accessible to registered memebers.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'This game can only be played by registered memebers.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'In order to enter this category you need to set a date of birth in your profile.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'In order to play this game you need to set a date of birth in your profile.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'You must be %s years old to play this game.',
	'ARCADE_CATEGORIES'							=> 'Categories',
	'ARCADE_CATEGORY'							=> 'Category',
	'ARCADE_CAT_LEADERS'						=> '%s category leaders',
	'ARCADE_CAT_LOCKED'							=> 'Locked',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'This category is locked. You cannot play games that belong to it.',
	'ARCADE_CAT_STATS'							=> '%s category statistics',
	'ARCADE_CAT_TEST_MODE'						=> 'This category is currently in test mode.',
	'ARCADE_CHALLENGE'							=> 'Arcade challenge',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Challenge champion',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Users challenge each other on the arcade.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Attention!<br /><br />This game is now a challenge, try to get a better result.<br />The result obtained remains hidden unless the challenge is played off by both parties.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'The game cost of this game will be deducted in advance.',
	'ARCADE_CHALLENGE_PLAYING_STOP_INFORMATION'	=> 'This game is not ready to play until the ongoing challenge is finished!',
	'ARCADE_CHALLENGE_VIEW_USERS_STATS'			=> 'View user’s arcade challenge stats',
	'ARCADE_CHALLENGE_WINS'						=> 'Arcade winning challenges',
	'ARCADE_CHAMPION_PLAYED'					=> 'Times played',
	'ARCADE_CHAMPION_SPENT'						=> 'Time spent playing',
	'ARCADE_CLICK_PLAY'							=> 'Click to play!',
	'ARCADE_COMMENT'							=> 'Comment',
	'ARCADE_COOKIE_ERROR'						=> 'There was an error reading the session data. Please make sure that you have cookies enabled in your web browser.',
	'ARCADE_COST'								=> 'Cost',
	'ARCADE_CREATE'								=> 'Create',
	'ARCADE_DATE'								=> 'Date',
	'ARCADE_DEFAULT'							=> 'Default',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'The challenge has independently been deleted.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'The challenge has been deleted.',
	'ARCADE_DISABLE'							=> 'Sorry but this arcade is currently unavailable.',
	'ARCADE_DISABLED'							=> 'This arcade is currently disabled.',
	'ARCADE_DOWNLOAD'							=> 'Download',
	'ARCADE_DOWNLOAD_AS'						=> 'Download as',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Select a download format for the file.',
	'ARCADE_DOWNLOAD_COST'						=> 'The game download costs %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Select a download format for %s',
	'ARCADE_DOWNLOAD_GAME'						=> 'Download game',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'There was an error processing the download.<br /><br />Please submit a game report.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'There was an error processing the download.<br /><br />Please submit a game report.<br /><br />The following files and/or directories are missing:<br /><strong>%s</strong>',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Edit game',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Edit scores',
	'ARCADE_EMPTY_DATA'							=> 'Empty data arrived!',
	'ARCADE_EXPLAIN'							=> 'Play games in the arcade',
	'ARCADE_FAV'								=> 'My favorites',
	'ARCADE_FAV_ADD'							=> 'Added to favorites',
	'ARCADE_FAV_DEL'							=> 'Deleted from favorites',
	'ARCADE_FEELING_LUCKY'						=> 'I’m feeling lucky',
	'ARCADE_FIRST'								=> 'First place',
	'ARCADE_FLASH_VERSION'						=> 'You must have Adobe Flash Player version %s or higher installed.',
	'ARCADE_FREE'								=> 'Free',
	'ARCADE_FULLSCREEN'							=> 'Play fullscreen',
	'ARCADE_FULL_DONE'							=> 'Thank you for playing %s.',
	'ARCADE_GAME'								=> 'Game',
	'ARCADE_GAMES'								=> 'Games',
	'ARCADE_GAMES_FILESIZE'						=> 'Size: %s',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Click to load games!',
	'ARCADE_GAMES_PER_PAGE'						=> 'Games per page',
	'ARCADE_GAMES_SORT_DIR'						=> 'Games sort direction',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Fixed',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Install date',
	'ARCADE_GAMES_SORT_NAME'					=> 'Name',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Games sort order',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Plays',
	'ARCADE_GAMES_SORT_RATING'					=> 'Rating',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'This game has already been reported.',
	'ARCADE_GAME_CHAMP'							=> 'Game champion',
	'ARCADE_GAME_CHAMPION'						=> 'Champion',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Champion’s comment',
	'ARCADE_GAME_DESC'							=> 'Game description:',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s has been downloaded %s time.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s has been downloaded %s times.',
	'ARCADE_GAME_FAVS'							=> 'Favorite games',
	'ARCADE_GAME_INFO'							=> 'Game info',
	'ARCADE_GAME_NAME'							=> 'Game name',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> '%s flash game',
	'ARCADE_GAME_NO_SCORES'						=> 'There are no scores recorded for %s. If you would like to play this game click <a href="%s">here</a>.',
	'ARCADE_GAME_NO_SCORES_CHALLENGE'			=> 'Game %s has not yet had any challenges or you can not view the data.',
	'ARCADE_GAME_OPTIONS'						=> 'Game options',
	'ARCADE_GAME_OVER'							=> 'Game over!',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Information block close',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Information block open',
	'ARCADE_GAME_SHARE'							=> 'Game share',
	'ARCADE_GAME_STATS'							=> 'Game stats',
	'ARCADE_GAME_STATS_INFO'					=> 'Game info',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'The game type is not identified!<br /><br />Please use the report and attach the error message.',
	'ARCADE_GOTO_CATEGORY'						=> 'Go to the category.',
	'ARCADE_GUEST_FAVS'							=> 'If you were logged in you would have access to your favorite games.',
	'ARCADE_HERE'								=> 'here',
	'ARCADE_HIGHSCORE'							=> 'Highscore',
	'ARCADE_HIGHSCORES'							=> 'Highscores',
	'ARCADE_HIGH_JACKPOT'						=> 'High jackpot',
	'ARCADE_HIGH_SCORE_SAVED'					=> 'You are the new champion of %s. Your score of %s beat the old highscore of %s.',
	'ARCADE_HIGH_SCORE_SAVED_NEW'				=> 'You are the new champion of %s. Your score of %s is the first score saved for this game.',
	'ARCADE_IBPROV3_ERROR'						=> 'The data submitted for this score was missing or corrupt. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'IBPRO V3 type games are no longer supported by the Arcade.<br />Please use the report and attach the error message.',
	'ARCADE_INDEX'								=> 'Arcade index',
	'ARCADE_INVALID_CAT_ID'						=> 'Invalid category, ID: %s',
	'ARCADE_INVALID_FIELD'						=> 'An invalid field was used, field name: %s',
	'ARCADE_JACKPOT'							=> 'Jackpot',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'You need to enable JavaScript in your browser settings in order to enter the Arcade.',
	'ARCADE_LAST_PLAY'							=> '%s scored %s playing %s',
	'ARCADE_LAST_PLAY_TITLE'					=> 'Last play',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Latest highscores',
	'ARCADE_LEADERS'							=> 'Arcade leaders',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Least downloaded games',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Least played users',
	'ARCADE_LEAST_POPULAR'						=> 'Least popular games',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'You need a total of <strong>%s</strong> post(s) in the last <strong>%s</strong> day(s) to play games in this category in the arcade. You need <strong>%s</strong> more post(s) before you can play.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'You need a total of <strong>%s</strong> post(s) to play games in this category in the arcade. You need <strong>%s</strong> more post(s) before you can play.',
	'ARCADE_LINKS'								=> 'Links',
	'ARCADE_LOGIN_CAT'							=> 'To view or play games in this category you must enter its password.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Longest held highscores',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Longest play time',
	'ARCADE_LOW_JACKPOT'						=> 'Low jackpot',
	'ARCADE_MESSAGE_GENERATED'					=> '***MESSAGE GENERATED BY PHPBB ARCADE***',
	'ARCADE_MOST_DOWNLOADED'					=> 'Most downloaded games',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Most played users',
	'ARCADE_MOST_POPULAR'						=> 'Most popular games',
	'ARCADE_MY_STATS'							=> 'My statistics',
	'ARCADE_NEWEST_GAMES'						=> 'Newest games',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'You are challenged, please accept or decline!',
	'ARCADE_NEW_GAMES'							=> 'New games recently added',
	'ARCADE_NONE'								=> 'None',
	'ARCADE_NOSCORE_GAME'						=> 'This game does not support highscores.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Sorry but you cannot use download system at this time. The system is currently limited to one download every %s. Please try again in %s.',
	'ARCADE_NO_GAMES'							=> 'There are currently no games available.',
	'ARCADE_NO_GAME_FAVS'						=> 'You have not selected any favorite games.',
	'ARCADE_NO_HIGHSCORE'						=> 'No highscore',
	'ARCADE_NO_HIGHSCORES'						=> 'This user has no highscores.',
	'ARCADE_NO_ID_ERROR'						=> 'To use this function an id must be entered.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'There are currently no highscores stored in the arcade.<br />Please play some games.',
	'ARCADE_NO_NEW_GAMES'						=> 'No new games recently added',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'The order type mode that was selected is not supported.',
	'ARCADE_NO_PERMISSION'						=> 'You do not have permission to access the arcade.',
	'ARCADE_NO_PERMISSION_FAV'					=> 'You do not have permission to access the favorite games.',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'You do not have permission to search for games.',
	'ARCADE_NO_PERMISSION_STATS'				=> 'You do not have permission view the statistics pages.',
	'ARCADE_NO_PLAYS'							=> 'No games played',
	'ARCADE_NO_PLAY_TIME'						=> 'Sorry but you cannot use arcade at this time. The system is currently limited to one play every %s. Please try again in %s.',
	'ARCADE_NO_POINTS'							=> 'You do not have enough %s to play this game.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'You do not have enough %s to download this game.',
	'ARCADE_NO_SCORE_SAVED'						=> 'No score was saved your score of %s did not beat your older score of %s.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Sorry but you cannot use search at this time. The system is currently limited to one search every %s. Please try again in %s.',
	'ARCADE_NO_STATS_DATA'						=> 'There is no available statistical data.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Not played yet',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'The total type mode that was selected is not supported.',
	'ARCADE_ONLINE'								=> 'Who is playing in the arcade?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'Most users ever playing was <strong>%1$s</strong> on %2$s',
	'ARCADE_ONLINE_USERS_TOTAL'					=> 'In total there are <strong>%d</strong> users playing: ',
	'ARCADE_ONLINE_USERS_ZERO_TOTAL'			=> 'In total there are <strong>0</strong> users playing: ',
	'ARCADE_ONLINE_USER_TOTAL'					=> 'In total there is <strong>%d</strong> user playing: ',
	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'User %s has not enough permissions to use the arcade.',
	'ARCADE_PERMISSIONS'						=> 'Arcade permissions',
	'ARCADE_PERSONAL_BEST'						=> 'Personal best',
	'ARCADE_PLACE'								=> '%sth place',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'Games highlighted have not been played by you yet',
	'ARCADE_PLAYED_NO_GAME'						=> 'This user has not played this game yet or you can not view the data.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'This user has not played yet or you can not view the data.',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'Play in new window',
	'ARCADE_PLAYS'								=> 'Plays',
	'ARCADE_PLAY_LINK'							=> 'Play game',
	'ARCADE_PM_MESSAGE'							=> '[game_image][game_stats_link][game_popup_link]You lost your score in [game_link]. [new_user_link] received a score of [b][new_score][/b] which defeated your old score of [b][old_score][/b].',
	'ARCADE_PM_SUBJECT'							=> 'You lost your trophy in [game_name] to [new_username]...',
	'ARCADE_PM_VIEW_YOUR_STAT'					=> 'You can view your arcade statistics by clicking [old_user_link].',
	'ARCADE_POPUP_DONE'							=> 'Thank you for playing %s.<br /><br />%sClick here to play %s again.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Game: %s, champion: %s, highscore: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'No highscore for %s',
	'ARCADE_QUICK_JUMP'							=> 'Quick jump',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'There is no matching game to play.',
	'ARCADE_RANK'								=> 'Rank',
	'ARCADE_RATING_ALREADY'						=> 'You have already rated this game a %s.',
	'ARCADE_RATING_GAME'						=> 'Game rating',
	'ARCADE_RATING_NO_PERMISSION'				=> 'You do not have permission to rate games.',
	'ARCADE_RATING_NUM'							=> 'Number of Ratings',
	'ARCADE_RATING_THX'							=> 'Thank you for rating.',
	'ARCADE_RATING_VALUE'						=> '(%s / 5)',
	'ARCADE_REDIRECT'							=> 'If you are not redirected shortly, please click %shere%s to continue.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'If you would like to take full advantage of the arcade please register with this site or login.<br /><br />Registration is free and can be done by clicking %shere%s.<br /><br />If you would like to login and continue on to play the game you selected click %shere%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Since you are not a registered member or are not logged into the site you cannot play any games.<br /><br />This site currently has <b>%s</b> games installed and more are being added daily.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Since you are not a registered member or are not logged into the site your score will not be saved.<br /><br />This site currently has <b>%s</b> games installed and more are being added daily.',
	'ARCADE_REMOVE_FAV'							=> 'Remove from favorites',
	'ARCADE_REPORT'								=> 'Report arcade game issue',
	'ARCADE_REPORTS_OPEN'						=> 'There are currently %s open game reports.',
	'ARCADE_REPORT_ADDED'						=> 'Thank you for submitting a report about <strong>%s</strong>.<br /><br />This report will be reviewed by the administrator and appropriate action will be taken. If more information is required the administrator will contact you.',
	'ARCADE_REPORT_BELOW'						=> 'Enter report below',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Downloading issue',
	'ARCADE_REPORT_GAME'						=> 'Report game',
	'ARCADE_REPORT_OPEN'						=> 'There is currently %s open game report.',
	'ARCADE_REPORT_OTHER'						=> 'Other...',
	'ARCADE_REPORT_PLAYING'						=> 'Playing issue',
	'ARCADE_REPORT_SCORING'						=> 'Scoring issue',
	'ARCADE_REPORT_SUCCESS'						=> 'Report successfully submitted',
	'ARCADE_REPORT_TYPE'						=> 'Please include a detailed description of the problem, include the web browser used, game play type (normal/popup), etc. Give as much information as possible, as this will make fixing the problem easier.<br /><br />Please select a report reason',
	'ARCADE_REQUEST_DOUBLE'						=> 'This should not happen, double request found!',
	'ARCADE_REQUEST_ERROR'						=> 'Request error!',
	'ARCADE_RESOLUTION'							=> 'Change resolution',
	'ARCADE_RESOLUTION_AUTO'					=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Increase',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Reduce',
	'ARCADE_RESTART_GAME'						=> '%s - restart game',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'Restart of the %s must be confirmed in order to avoid unwanted action.',
	'ARCADE_RETURN_LINKS'						=> '%sClick here if you would like to return to playing %s.%s<br /><br />%sClick here if you would like to return to the %s category.%s<br /><br />%sClick here if you would like to return to the arcade.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sClick here if you would like to return to playing %s.%s',
	'ARCADE_REWARD'								=> 'Reward',
	'ARCADE_REWARD_MESSAGE'						=> 'Congratulations! You just received %s. That brings your total %s to %s.',
	'ARCADE_RULES_COMMENT_CAN'					=> 'You <strong>can</strong> submit comments in this category',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'You <strong>cannot</strong> submit comments in this category',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'You <strong>can</strong> download games in this category',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'You <strong>cannot</strong> download games in this category',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'You <strong>can</strong> download games for free in this category',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'You <strong>cannot</strong> download games for free in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'You <strong>can</strong> ignore play limits in this category',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'You <strong>cannot</strong> ignore play limits in this category',
	'ARCADE_RULES_PLAY_CAN'						=> 'You <strong>can</strong> play games in this category',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'You <strong>cannot</strong> play games in this category',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'You <strong>can</strong> play games for free in this category',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'You <strong>cannot</strong> play games for free in this category',
	'ARCADE_RULES_RATE_CAN'						=> 'You <strong>can</strong> rate game in this category',
	'ARCADE_RULES_RATE_CANNOT'					=> 'You <strong>cannot</strong> rate game in this category',
	'ARCADE_RULES_REPORT_CAN'					=> 'You <strong>can</strong> report games in this category',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'You <strong>cannot</strong> report games in this category',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'You <strong>can</strong> re-rate games in this category',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'You <strong>cannot</strong> re-rate games in this category',
	'ARCADE_RULES_SCORE_CAN'					=> 'You <strong>can</strong> submit scores in this category',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'You <strong>cannot</strong> submit scores in this category',
	'ARCADE_SCORE'								=> 'Score',
	'ARCADE_SCORES'								=> 'Scores',
	'ARCADE_SCOREVAR_ERROR'						=> 'The data submitted for this game was missing or corrupt. Please play the game again. If you have seen the message more than once please submit a game report.',
	'ARCADE_SCORE_COMMENT'						=> 'Enter comment',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Enter comment below',
	'ARCADE_SCORE_ERROR'						=> 'Your score for the game is missing, no score will be saved.',
	'ARCADE_SCORE_SAVED'						=> 'Your score of %s has been saved. However you did not beat the highscore of %s.',
	'ARCADE_SEARCH'								=> 'Search games',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Enter terms for searching arcade here',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'New games',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'No games matching the search term chosen were found. Please try again.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Search results for %s',
	'ARCADE_SECOND'								=> 'Second place',
	'ARCADE_SELECT_CATEGORY'					=> 'Select a category',
	'ARCADE_SELECT_FAV'							=> 'Select a favorite game',
	'ARCADE_SELECT_GAME'						=> 'Select a game',
	'ARCADE_SELECT_STATS'						=> 'Select a game or user',
	'ARCADE_SELECT_USER'						=> 'Select a user',
	'ARCADE_SEND_PM'							=> 'Private message notices enabled',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Shortest play time',
	'ARCADE_STATS'								=> 'Statistics',
	'ARCADE_STATS_AVG'							=> 'Avg time',
	'ARCADE_STATS_BEST_DATE'					=> 'Date',
	'ARCADE_STATS_BEST_SCORE'					=> 'Score',
	'ARCADE_STATS_PAGE_TITLE'					=> 'Arcade statistics',
	'ARCADE_STATS_PLAY'							=> '%s, played %s time.',
	'ARCADE_STATS_PLAYS'						=> '%s, played %s times.',
	'ARCADE_STATS_PLAY_TIME'					=> 'Play time',
	'ARCADE_STATS_SCORE_PAGE_TITLE'				=> 'Viewing arcade statistics for %s - %s',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Total downloads',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Total plays',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Total time',
	'ARCADE_STATS_USER_CHALLENGE'				=> 'Viewing challenge statistics for %s',
	'ARCADE_STATS_USER_GAME_CHALLENGE'			=> 'Viewing challenge statistics for %s in game %s',
	'ARCADE_STATS_USER_GAME_PAGE_TITLE'			=> 'Viewing arcade statistics for %s',
	'ARCADE_STATS_WIN'							=> '%s has %s highscore.',
	'ARCADE_STATS_WINS'							=> '%s has %s highscores.',
	'ARCADE_SUBCAT'								=> 'Subcategory',
	'ARCADE_SUBCATS'							=> 'Subcategories',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'The arcade permissions were not transferred because <strong>%s</strong> does not have any arcade permissions set.',
	'ARCADE_SWITCH_PERMISSION'					=> 'Successfully transferred arcade permissions from <strong>%s</strong>, you are now able to browse the arcade with this user’s permissions.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'The sync mode that was selected is not supported.',
	'ARCADE_TEST_SCORE'							=> 'Your score for the game would have been recorded as <strong>%s</strong>, however no score will be saved because the category is in <strong>test mode</strong>.',
	'ARCADE_THIRD'								=> 'Third place',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Downloads: %s',
	'ARCADE_TIMES_PLAYED'						=> 'Plays: %s',
	'ARCADE_TIME_ERROR'							=> 'The score has not been saved due to a loss of time for play. If you have seen the message more than once please submit a game report.',
	'ARCADE_TIME_HELD'							=> 'Time held',
	'ARCADE_TOP_SCORES'							=> 'Top scores',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'There has been <b>%s</b> game downloaded from the arcade.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'There have been <b>%s</b> games downloaded from the arcade.',
	'ARCADE_TOTAL_GAME'							=> 'There is currently <b>%s</b> game installed.',
	'ARCADE_TOTAL_GAMES'						=> 'There are currently <b>%s</b> games installed.',
	'ARCADE_TOTAL_PLAY'							=> 'The games in the arcade have been played <b>%s</b> time for a total of <b>%s</b>.',
	'ARCADE_TOTAL_PLAYS'						=> 'The games in the arcade have been played <b>%s</b> times for a total of <b>%s</b>.',
	'ARCADE_TYPE'								=> 'Type',
	'ARCADE_TYPE_ERROR'							=> 'The score has not been saved because of the wrong game type setting. The game type is now automatically corrected. Please play again.<br />If the error persists then please use the report.',
	'ARCADE_UNKNOWN'							=> 'Unknown',
	'ARCADE_USERS_LIST_LOAD'					=> 'Click to load users!',
	'ARCADE_USER_ALL_CHALLENGES'				=> 'View all challenges',
	'ARCADE_USER_FAV'							=> 'Users favorites',
	'ARCADE_USER_HIGHSCORES'					=> 'View user’s highscores',
	'ARCADE_USER_INFO'							=> 'User info',
	'ARCADE_USER_SCORES'						=> 'View all user’s scores',
	'ARCADE_USER_STATS'							=> 'User stats',
	'ARCADE_USER_WINNING_CHALLENGES'			=> 'View won challenges',
	'ARCADE_VIEW'								=> 'View',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'View category statistics',
	'ARCADE_VIEW_USERS_STATS'					=> 'View user’s arcade stats',
	'ARCADE_WELCOME'							=> 'Welcome to the arcade %s!',
	'ARCADE_WELCOME_CHAMP'						=> '%s is the new %s champion!',
	'ARCADE_WELCOME_PLAYS'						=> 'Games played',
	'ARCADE_WELCOME_SCORE'						=> 'Score of <b>%s</b> points.',
	'ARCADE_WELCOME_SCORE_DATE'					=> 'Date » %s.',
	'ARCADE_WELCOME_TIME'						=> 'Time playing',
	'ARCADE_WELCOME_TIMEPLAYED'					=> 'Time played',
	'ARCADE_WELCOME_WINS'						=> 'Total wins',
	'ARCADE_XML_ERROR'							=> 'XML error!',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Your score for the game was zero (0) or negative, no score will be saved.',
	'AR_GAME'									=> 'Arcade room',

	'BUG_REPORT'								=> 'Bug report',

	'CAT_RULES'									=> 'Category rules',
	'CAT_RULES_LINK_CLICK'						=> 'Please click here to view the category rules',
	'CHALLENGE'									=> 'Challenge',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'The challenges were successfully accepted.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'The challenges were successfully declined.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'The challenges were successfully withdrawn.',
	'CHALLENGE_ACCEPT'							=> 'Accept',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'The challenge was successfully accepted.',
	'CHALLENGE_ALL_CHALLENGE'					=> 'Total challenge (%s)',
	'CHALLENGE_ALL_CHALLENGES'					=> 'Total challenges (%s)',
	'CHALLENGE_ARRIVED_BET'						=> 'The tournament raised %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Incoming challenge',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Incoming challenges',
	'CHALLENGE_ARRIVED_INFO'					=> '%s challenged the game %s for a tournament.',
	'CHALLENGE_BET'								=> 'Challenge bet',
	'CHALLENGE_BET_EXPLAIN'						=> 'The given bet will be deducted and the tournament winner will receive it after the tournament.<br /><i>If you reject the challenge or the challenge period expires, the bet will be returned.</i>',
	'CHALLENGE_BET_FIX'							=> 'Fix bet, can not be changed!',
	'CHALLENGE_BET_MAX'							=> 'Maximum bet',
	'CHALLENGE_BET_MIN'							=> 'Minimum bet',
	'CHALLENGE_BET_TOO_LARGE'					=> 'The granted bet is too large.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'The granted bet is too small.',
	'CHALLENGE_CHALLENGER'						=> 'Challenger',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'The bet + game cost is set too high. Total cost: %s, you have only %s.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'The bet is set too high, you have only %s.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'You do not have enough %s to play this game. Game cost: %s, you have only %s.',
	'CHALLENGE_DISABLE'							=> 'Sorry but this challenge is currently unavailable.',
	'CHALLENGE_DISABLED'						=> 'This challenge is currently disabled.',
	'CHALLENGE_DUPLICATION'						=> '%s users already have a challenge for the game %s.',
	'CHALLENGE_END_DATE'						=> 'End of Tournament',
	'CHALLENGE_EXPIRATION_DATE'					=> 'Expiration date',
	'CHALLENGE_GAME'							=> 'Game: (%s).',
	'CHALLENGE_GAMES'							=> 'Games: (%s).',
	'CHALLENGE_LAST_WINNING'					=> 'Last won challenge',
	'CHALLENGE_LATEST_WINNERS'					=> 'Latest winners',
	'CHALLENGE_LEADERS'							=> 'Challenge leaders',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'The bet (%s) was deducted from the balance.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'The bet plus game cost (%s) was deducted from the balance.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'The game cost (%s) was deducted from the balance.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'The tournament bet was %s, and you lost it by now.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'The tournament bet was %s, and it will now be refunded to you.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'The tournament bet was %s, and you have successfully won it.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Unused game cost refund: %s',
	'CHALLENGE_MSG_REFUND'						=> 'Refund: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Refunds: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'If you reject the challenge to the amount deducted will be refunded.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'Would like to make the tournament more exciting, therefore the bet is %s.',
	'CHALLENGE_NO_CHALLENGES'					=> 'There are currently no challenges.',
	'CHALLENGE_NO_FRIEND'						=> 'You have not selected any friends.',
	'CHALLENGE_NO_LATEST_WINNERS'				=> 'Currently there is no winner.<br />Please call someone out for a tournament.',
	'CHALLENGE_NO_PERMISSION'					=> 'You do not have permission to access the challenge.',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> '%s has no permission to play game %s.',
	'CHALLENGE_NO_PLAYS'						=> 'There was no challenge yet.',
	'CHALLENGE_NO_RANDOM'						=> 'Unable to generate a random challenge, possibly try again later.',
	'CHALLENGE_NO_USERS'						=> 'Currently there are no users who challenge.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Ongoing challenge',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Ongoing challenges',
	'CHALLENGE_ONGOING_INFO'					=> '%s opponent: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Opponent',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'The bet + game cost is too high. Total cost: %s, user %s has only %s.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'The bet is set too high, user %s has only %s.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'You can not call yourself out!',
	'CHALLENGE_OPPONENT_NOT_PLAYED'				=> ', not played yet.',
	'CHALLENGE_OPPONENT_PLAYED'					=> ', has played already.',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> 'User %s can not be called out because he does not want to participate in a challenge.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'User %s has not enough permissions to use the challenge.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> 'User %s does not have enough %s to play this game. Game cost: %s, user %s has only %s.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> 'User %s can not be notified via private message.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> 'User %s is notified via private message.',
	'CHALLENGE_OWN_NOT_PLAYED'					=> 'Play game: %s',
	'CHALLENGE_OWN_PLAYED'						=> '%s played',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'Games highlighted have not been challenge played by you yet',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'The user has not played a challenge in this game yet or you can not view the data.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'Users highlighted have not been challenged by you yet',
	'CHALLENGE_PM_MESSAGE'						=> '[game_image][game_stats_link][game_popup_link][challenger_username] would like to challenge you in a good tournament game of [game_link].',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAME'			=> 'User %s accepted the challenge in the following game: (%s)',
	'CHALLENGE_PM_MESSAGE_ACCEPT_GAMES'			=> 'User %s accepted the challenge in the following games: (%s)',
	'CHALLENGE_PM_MESSAGE_FINAL_LOSER'			=> '[game_image][game_stats_link][game_popup_link]You lost a tournament game of [game_link].<br />[winner_user_link] score: [winner_score] points, own score: [loser_score] points.',
	'CHALLENGE_PM_MESSAGE_FINAL_TIE'			=> '[game_image][game_stats_link][game_popup_link]Tie game in the tournament of [game_link].<br />[opponent_user_link] score: [user_score] points, own score: [user_score] points.',
	'CHALLENGE_PM_MESSAGE_FINAL_WINNER'			=> '[game_image][game_stats_link][game_popup_link]Congratulations on winning a tournament game of [game_link].<br />[loser_user_link] score: [loser_score] points, own score: [winner_score] points.',
	'CHALLENGE_PM_MESSAGE_REJECT_GAME'			=> 'User %s rejected the challenge in the following game: (%s).',
	'CHALLENGE_PM_MESSAGE_REJECT_GAMES'			=> 'User %s rejected the challenge in the following games: (%s).',
	'CHALLENGE_PM_MESSAGE_REPORT_GAME'			=> '%s users sent bug reports for the game %s, so the challenge has been deleted.',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAME'		=> 'User %s withdrew the challenge in the following game: (%s).',
	'CHALLENGE_PM_MESSAGE_WITHDRAW_GAMES'		=> 'User %s withdrew the challenge in the following games: (%s).',
	'CHALLENGE_PM_SUBJECT'						=> 'You have been challenged',
	'CHALLENGE_PM_SUBJECT_ACCEPT'				=> 'Arcade challenge accepted',
	'CHALLENGE_PM_SUBJECT_FINAL'				=> 'Arcade challenge final result',
	'CHALLENGE_PM_SUBJECT_REJECT'				=> 'Arcade challenge rejected',
	'CHALLENGE_PM_SUBJECT_REPORT'				=> 'Arcade challenge deleted',
	'CHALLENGE_PM_SUBJECT_WITHDRAW'				=> 'Arcade challenge withdrawn',
	'CHALLENGE_RANDOM'							=> 'Random challenge',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Random challenge again',
	'CHALLENGE_REJECT'							=> 'Reject',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'The challenge was successfully rejected.',
	'CHALLENGE_RULES_PLAYING_GAMES_CAN'			=> 'You <strong>can</strong> play other games during a challenge event in this category.',
	'CHALLENGE_RULES_PLAYING_GAMES_CANNOT'		=> 'You <strong>cannot</strong> play other games during a challenge event in this category.',
	'CHALLENGE_RULES_START_GAME_WARNING_CAN'	=> 'You <strong>can</strong> ignore the warning about a challenge event in this category.',
	'CHALLENGE_RULES_START_GAME_WARNING_CANNOT'	=> 'You <strong>cannot</strong> ignore the warning about a challenge event in this category.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'Select a favorite game for playing the tournament.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Select a friend',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'The selected friend will be called out for a tournament.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'The selected game you will play in the tournament.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'The selected user will be called out for a tournament.',
	'CHALLENGE_SEND'							=> 'Send challenge',
	'CHALLENGE_SENT_BET'						=> 'You put %s into the tournament.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Sent challenge',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Sent challenges',
	'CHALLENGE_SENT_INFO'						=> 'You challenged %s for a tournament in the game %s.',
	'CHALLENGE_STATS'							=> 'Challenge statistics',
	'CHALLENGE_STATS_USER_GAME_PAGE_TITLE'		=> 'Viewing challenge statistics for %s',
	'CHALLENGE_SUCCESSFUL'						=> 'The challenge is sent successfully.',
	'CHALLENGE_TEXT_USER'						=> 'Enter the user name',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'The specified user will be called out for a tournament.',
	'CHALLENGE_TOP_GAMES'						=> 'Top games',
	'CHALLENGE_TOTAL_CHALLENGE'					=> 'Played <b>%s</b> challenge for a time of <b>%s</b>.',
	'CHALLENGE_TOTAL_CHALLENGES'				=> 'Played <b>%s</b> challenges for a time of <b>%s</b>.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Tournament bet: %s.',
	'CHALLENGE_USER_DISABLE'					=> 'You currently do not allow to be challenged, if you want to allow it again, you can do it in %syour profile%s.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'The user has not participated in a challenge yet or you can not view the data.',
	'CHALLENGE_USER_STATS'						=> 'User challenge stats',
	'CHALLENGE_VIEW'							=> 'View challenge',
	'CHALLENGE_WELCOME'							=> 'Welcome to the arcade challenge, %s!',
	'CHALLENGE_WELCOME_CHAMP'					=> '%s won the game %s; opponent was: %s',
	'CHALLENGE_WELCOME_DATE'					=> 'End challenge » %s.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Challenge losses',
	'CHALLENGE_WELCOME_PLAYS'					=> 'Challenges played',
	'CHALLENGE_WELCOME_SCORE'					=> '%s score of %s<br />%s score of %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Challenge ties',
	'CHALLENGE_WELCOME_TIME'					=> 'Time playing challenges',
	'CHALLENGE_WELCOME_WINS'					=> 'Challenge wins',
	'CHALLENGE_WITHDRAW'						=> 'Withdraw',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'The challenge has successfully been withdrawn.',
	'CHELLENGE_NO_WINNER'						=> 'The user has not won a challenge yet.',
	'CLOSE'										=> 'Close',

	'DOWNLOADING_GAME'							=> 'Downloading arcade game %s',
	'DOWNLOADING_GAME_LIST'						=> 'Downloading arcade game %s via arcade download list',
	'DOWNLOADING_LIST'							=> 'Viewing arcade download list',

	'HIDDEN'									=> 'Hidden',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inactive',

	'LEADERS'									=> 'Leaders',
	'LOGIN_VIEWARCADE'							=> 'The board requires you to be registered and logged in to view this category.',

	'NEW_GAME'									=> 'New game',
	'NEW_GAMES'									=> 'New games',
	'NEW_GAMES_LOCKED'							=> 'New games [Locked]',
	'NOSCORE_GAME'								=> 'No scoring',
	'NO_ARCADE_GAMES'							=> 'There are currently no games installed in this category.',
	'NO_CAT_ID'									=> 'No category selected or category does not exist.',
	'NO_CHALLENGE'								=> 'The challenge was not found.',
	'NO_CHALLENGE_ID'							=> 'No challenge selected or challenge does not exist.',
	'NO_GAME_ID'								=> 'No game selected or game does not exist.',
	'NO_NEW_GAMES'								=> 'No new games',
	'NO_NEW_GAMES_LOCKED'						=> 'No new games [Locked]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'You do not have the permission to submit comments in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'You do not have the permission to download games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'You do not have the permission to play games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'You do not have the permission to play games in a new window in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'You do not have the permission to rate games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'You do not have the permission to report games in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'You do not have the permission to submit your score in this category. If you believe this is an error please contact the board administrator.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'You do not have the permission to view this category. If you believe this is an error please contact the board administrator.',
	'NO_USER_ID'								=> 'No user selected or user does not exist.',

	'OPEN'										=> 'Open',

	'PHPBBARCADE_GAME'							=> 'phpbb Arcade',
	'PLAYING_GAME'								=> 'Playing arcade game %s',

	'SEPARATOR_DECIMAL'							=> '.',
	'SEPARATOR_THOUSANDS'						=> ',',
	'SESSION_TIME_END'							=> 'The session has expired, please log back into the forum.',

	'TIME_DAY'									=> 'day',
	'TIME_DAYS'									=> 'days',
	'TIME_HOUR'									=> 'hour',
	'TIME_HOURS'								=> 'hours',
	'TIME_MIN'									=> 'min',
	'TIME_MINS'									=> 'mins',
	'TIME_MINUTE'								=> 'minute',
	'TIME_MINUTES'								=> 'minutes',
	'TIME_MONTH'								=> 'month',
	'TIME_MONTHS'								=> 'months',
	'TIME_SEC'									=> 'sec',
	'TIME_SECOND'								=> 'second',
	'TIME_SECONDS'								=> 'seconds',
	'TIME_SECS'									=> 'secs',
	'TIME_WEEK'									=> 'week',
	'TIME_WEEKS'								=> 'weeks',
	'TIME_YEAR'									=> 'year',
	'TIME_YEARS'								=> 'years',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Viewing arcade',
	'VIEWING_ARCADE_CAT'						=> 'Viewing arcade category %s',
	'VIEWING_ARCADE_CAT_STATS'					=> 'Viewing arcade statistics for category %s',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Viewing arcade challenge',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Viewing arcade challenge statistics',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Viewing arcade challenge statistics for game %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Viewing arcade challenge statistics for game %s by user %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Viewing arcade challenge statistics for user %s',
	'VIEWING_ARCADE_FAVS'						=> 'Viewing arcade favorites',
	'VIEWING_ARCADE_SEARCH'						=> 'Searching arcade games',
	'VIEWING_ARCADE_STATS'						=> 'Viewing arcade statistics',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Viewing arcade statistics for game %s',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Viewing arcade statistics for game %s by user %s',
	'VIEWING_ARCADE_STATS_USER'					=> 'Viewing arcade statistics for user %s',
));

?>