<?php
/**
*
* acp info_acp_arcade[English]
*
* @package language
* @version $Id: info_acp_arcade.php 1972 2012-03-13 00:09:57Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Category permissions',
	'ACL_TYPE_LOCAL_C_'									=> 'Category permissions',
	'ACP_ARCADE'										=> 'phpBB Arcade',
	'ACP_ARCADE_ADD_GAMES'								=> 'Add games',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'You are able to select games ready to be installed in the arcade from this section. Be sure to select a game and a category before you proceed.',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Backup games',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'This allows you to select a category and have all the games installed in that category backed up to the category backup path.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Category permissions',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Copy category permissions',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Here you can copy category permissions from one category to one or more other categories.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Here you can alter which users and groups can access which arcade categories.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Category roles',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Here you are able to manage the roles for arcade category permissions. Roles are effective permissions, if you change a role the items having this role assigned will change its permissions too.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Check disabled',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Check everyone',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Check everyone except founder',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Download games',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'This is a listing of games to download from the specified site. Keep in mind that even though you can see this list you are maybe still required to login to the site first or be part of a certain user group to download games.',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Downloaded games',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Downloaded games per day',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Edit or delete games',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Edit games',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Here you are able to edit or delete a specified game.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Select a game to edit or delete from the following list.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Edit the score or comment and it will be saved to the arcade. Once you edit the score the game will be resynced and checked to make sure the correct user is the highscore holder.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Select a game below and you will be shown all its scores.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Select a score from below and you will be able to edit the users score and comment.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Requires Flash Player <strong>%s</strong> or higher',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Arcade - Games feature',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Games file size',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Groups’ category permissions',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Here you can assign arcade permissions to groups.',
	'ACP_ARCADE_GROUPS_PERMISSIONS'						=> 'Groups’ permissions',
	'ACP_ARCADE_GROUPS_PERMISSIONS_EXPLAIN'				=> 'Here you can assign global arcade permissions to groups. User permissions include capabilities such as the use of arcade, favorites system, viewing who is playing, et cetera. Individual users permissions should only be changed in rare occasions, the preferred method is putting users in groups and assigning the group’s permissions.',
	'ACP_ARCADE_INDEX_TITLE'							=> 'Welcome to phpBB Arcade!',
	'ACP_ARCADE_INDEX_TITLE_EXPLAIN'					=> 'Thank you for choosing phpBB Arcade as your arcade solution. This screen will give you a quick overview of all the various statistics of your arcade. The links on the left hand side of this screen allow you to control every aspect of your arcade experience. Each page will have instructions on how to use the tools.',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Install games',
	'ACP_ARCADE_MAIN'									=> 'phpBB Arcade - Main',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'The oldest version the arcade updater supports is <strong>“%s”</strong>. Please update to version <strong>“%s”</strong> before running the update to version <strong>“%s”</strong>.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'You need to update phpBB to at least version <strong>“%s”</strong> before updating the arcade to version <strong>“%s”</strong>.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Welcome page',
	'ACP_ARCADE_MANAGE'									=> 'phpbb Arcade - Manage',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Manage categories',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Here you are able to create categories and links for the arcade. Each category can have an unlimited number of sub-categories. Here you can add, edit, delete, lock, unlock individual categories as well as set certain additional controls. If your categories and games have got out of sync you can also resynchronise each.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Manage challenges',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Manage games',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Here you have the option to edit or delete games.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Manage users',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Here you can edit or users scores or ban them completely.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade - Permissions',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade - Permission Roles',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Permission trace',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Games played per day',
	'ACP_ARCADE_POINTS'									=> 'Points settings',
	'ACP_ARCADE_RESET'									=> 'Arcade reset',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Has not been reset yet',
	'ACP_ARCADE_RESET_USER'								=> 'Reset user',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Select a user to reset. To just reset scores select “Reset scores”, if you would like to reset all of the users arcade data choose “Reset all”.',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Arcade - Settings',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'						=> 'Announce game settings',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Arcade page settings',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Various settings to control how the arcade pages are displayed.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Challenge settings',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Various settings that control certain aspects of challenge.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Challenge page settings',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Various settings to control how the challenge pages are displayed.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Feature settings',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Here you can configure additional feature such as: private messages, forum announcements, arcade use - limit the posts, share games.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Flood settings',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Founder settings',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Game settings',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Various settings that control certain aspects of playing games.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'General settings',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Configure various settings for phpBB Arcade',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Header settings',
	'ACP_ARCADE_SETTINGS_PAGE_ACP'						=> 'Administration page settings',
	'ACP_ARCADE_SETTINGS_PAGE_BOARD'					=> 'Forum page settings',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Category, statistics page settings',
	'ACP_ARCADE_SETTINGS_PAGE_GENERAL'					=> 'General page settings',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Index page settings',
	'ACP_ARCADE_SETTINGS_PAGE_PLAY'						=> 'Playing page settings',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Statistics page settings',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Path settings',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Various settings that control the path locations for certain items in the arcade. The path protection settings are also located here.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Play control',
	'ACP_ARCADE_SETTINGS_PM'							=> 'Private message settings',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Path protection settings',
	'ACP_ARCADE_STARTDATE'								=> 'Arcade started',
	'ACP_ARCADE_STATS'									=> 'Arcade Statistics',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Upload/unpack games',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'You are able to select games ready to be unpacked in the arcade from this section. Once you unpack the game it will be available to be installed by using the Add Game module. You can also upload a compressed game to be automatically unpacked. You are able to use games packaged for the phpBB Arcade and various others (IBPro tar format or Arcade room with xml file format).',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Users’ category permissions',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can assign arcade permissions to users.',
	'ACP_ARCADE_USERS_PERMISSIONS'						=> 'Users’ permissions',
	'ACP_ARCADE_USERS_PERMISSIONS_EXPLAIN'				=> 'Here you can assign global arcade permissions to users. User permissions include capabilities such as the use of arcade, favorites system, viewing who is playing, et cetera. Individual users permissions should only be changed in rare occasions, the preferred method is putting users in groups and assigning the group’s permissions.',
	'ACP_ARCADE_USERS_PLAYED'							=> 'Users Played',
	'ACP_ARCADE_USER_ROLES'								=> 'User roles',
	'ACP_ARCADE_USER_ROLES_EXPLAIN'						=> 'Here you are able to manage the roles for arcade user permissions. Roles are effective permissions, if you change a role the items having this role assigned will change its permissions too.',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Arcade - Utilities',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Create game install file',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'This allows you to create a new game installation file or download one for an existing game based on the information in the database. This would be used to help creating a new install file or if you edited any details of a game after the install directly through the database (not through the ACP) and want a new installation file to match it.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> '<span style="color: #228822;">Note: Games that are highlighted in green are games that are already located on your server.</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Download statistics',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'The following is a list of all users who have downloaded games from the arcade and a breakdown of totals by game.',
	'ACP_ARCADE_UTILITIES_ERRORS'						=> 'View errors',
	'ACP_ARCADE_UTILITIES_ERRORS_EXPLAIN'				=> 'This is a list of scoring errors that were logged by the arcade.',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE'				=> 'Global announcement',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE_EXPLAIN'		=> 'You can create a global announcement that appears in the header. The message will be displayed on every arcade page.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'View reports',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'This a a list of game reports submitted by the board users.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Banned users',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Here you can view the list of banned users and remove their bans.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'User guide',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'The following is the user guide to the arcade. If you have any questions or problems read this first.',
	'ACP_ARCADE_VERSION'								=> 'Arcade version',
	'ACP_ARCADE_VERSION_INFO'							=> 'Version information',
	'ACP_BACK_MANAGE_CATEGORY'							=> 'Return to manage games category page',
	'ACP_BACK_MANAGE_GAMES'								=> 'Return to manage games page',
	'ACP_CAT_ARCADE'									=> 'Arcade',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Games feature',
	'ACP_CAT_ARCADE_GLOBAL_PERMISSIONS'					=> 'Global permissions',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Manage arcade',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Cateogry based permissions',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Permission masks',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Permission roles',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Configuration',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Utilities',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Challenges played per day',
	'ACP_CHALLENGE_RESET'								=> 'Challenge reset',
	'ACP_CHALLENGE_USER_SELECT'							=> 'Select list',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'User select type',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Here you can set the user selecting type.<br />Please note that loading via AJAX will override this option.',
	'ACP_CHALLENGE_USER_TEXT'							=> 'textual',
	'ACP_USER_ARCADE'									=> 'Arcade overview',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'View category-based permissions',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Here you can view the arcade permissions assigned to the selected users/groups and categories.',
	'ACP_VIEW_ARCADE_USERS_PERMISSIONS'					=> 'View user-based permissions',
	'ALL_CATS'											=> 'All categories',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flash version',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'Set this to the minimum version of flash player you want to allow to play the arcade.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'ACP items per page',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'This the number of items displayed per page in the Arcade ACP section. This includes the Manage arcade and Edit scores sections.',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'Games “%s” added successfully.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'Game “%s” added successfully.',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Announce forum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'This is the forum that the arcade will post the message to.',
	'ARCADE_ANNOUNCE_GAME'								=> 'Announce games',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'						=> 'If enabled this will have the arcade post an announcement about the added game to the specific forum automatically. <b>Please note that, when adding games and having this option enabled, you should only select a couple of games to add at a time so you do not overload the server with queries.</b>
	<br /><br />The following place holders are enabled for you to use in the arcade announce post:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_desc]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [download_link]<br />&bull; [stats_link]</strong>',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Announce message',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'					=> 'This is the message of the announcement post for the game. (Character limit of 255)',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Announce subject',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'					=> 'This is the subject of the announcement post for the game.',
	'ARCADE_ANONYM_SHOW'								=> 'Display for guests',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'Guests will also see the announcement.',
	'ARCADE_AUTO_DISABLE'								=> 'Enable automatic disable',
	'ARCADE_AUTO_DISABLE_END'							=> 'Automatic disable end time',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'The entered end time of “%s” is invalid. Please make sure the entered time is in 24 hour format, two digit hour and two digit minute (HH:MM)',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM). The arcade will be automatically enabled at this time. This time must take place after the start time.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Enable this and correctly set the start and end time below to have the arcade automatically enable and disable.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Automatic disable start time',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'The automatic disable start time must take place before the auto disable end time.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'The entered start time of “%s” is invalid. Please make sure the entered time is in 24 hour format, two digit hour and two digit minute (HH:MM)',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Enter a time in 24 hour format, two digit hour and two digit minute (HH:MM). The arcade will be automatically disabled at this time. This time must take place before the end time.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Background color',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'The block background color. <em>Empty = default color.</em>',
	'ARCADE_BACKUP'										=> 'Backup',
	'ARCADE_BACKUPS_SUCCESS'							=> 'The selected categories were successfully backed up.',
	'ARCADE_BACKUP_AS'									=> 'Backup as',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Select a backup format for the games.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Select a category to backup. You can select mulitple categories by using the Ctrl or Shift keys.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'The current filesize of the backup directory located at <strong>“%s”</strong> is <strong>“%s”</strong>.',
	'ARCADE_BACKUP_EMPTY'								=> 'Empty backup directory',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Are you sure you want to empty the backup directory?<br />Please make sure that the path to the backup directory is set correctly before continuing.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'There was an error emptying the backup directory located at <strong>“%s”</strong>. Please check permissions and try again or manually empty the directory.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'Backup directory located at <strong>“%s”</strong> was successfully emptied.',
	'ARCADE_BACKUP_LIMIT'								=> 'Backup limit',
	'ARCADE_BACKUP_LIMIT_EXPLAIN'						=> 'When using the “Backup games” ACP module this is the limit to how many games it will process at once.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'There were no games in the selected categories.',
	'ARCADE_BACKUP_PROCESSING'							=> 'Please wait...<br />%1$s<br />Currently processing game %2$s of %3$s.',
	'ARCADE_BACKUP_SUCCESS'								=> 'The selected category was successfully backed up.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'A bad or corrupt install file has been detected. Check the following folder(s): <br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Exclude all users from being banned',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Unbanning has been performed successfully for all users',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Exclude selected users from being banned',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'The selected user has been unbanned successfully<br /><br />User: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'The selected users have been unbanned successfully<br /><br />Users: %s',
	'ARCADE_BANNED_TYPE'								=> 'Ban type',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'administrator action',
	'ARCADE_BANNED_TYPE_SCORE'							=> 'corrupt score',
	'ARCADE_CACHE_TIME'									=> 'Cache Time',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'The amount of time the arcade data is cached. Please note that the cache is automatically refreshed once the data changes, so this is only used if the data has not changed.',
	'ARCADE_CASH_MOD'									=> 'Cash Mod',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Category backup path',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'Could not find the specific category backup path. Make sure it exists.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'This is the path where the folder containing the games backup for each category will be stored. The folders inside this path will have the same name as the categories that are selected to be backed up.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Name and image',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Image',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Name',
	'ARCADE_CAT_IMAGE_PATH'								=> 'Category image path',
	'ARCADE_CAT_IMAGE_PATH_ERROR'						=> 'Could not find the specific category image path. Make sure it exists.',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'						=> 'This is the path where the images for the categories are stored. Upload category images to use to this path.',
	'ARCADE_CAT_TEST'									=> 'Test mode',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'If enabled no games in this category will save scores or record any data. More information can be found inside the arcade user guide.',
	'ARCADE_CHECK_UPDATES'								=> 'Check for updates',
	'ARCADE_CM_CURRENCY'								=> 'Cash name',
	'ARCADE_CM_CURRENCY_EXPLAIN'						=> 'Select the currency to use with the arcade.',
	'ARCADE_COMMENTS_BBCODE'							=> 'Parse BBCode',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Sets whether or not bbcode is enabled in the comments after a game.',
	'ARCADE_COMMENTS_LINKS'								=> 'Parse links',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Sets whether or not links are enabled in the comments after a game.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Parse smilies',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Sets whether or not smilies are enabled in the comments after a game.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Here you can edit the comment this user entered for this game. BBcode, smilies and links are parsed based on the arcade settings.',
	'ARCADE_COPYRIGHT'									=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'Copyright to be displayed at the bottom of the arcade pages.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Copy permissions from',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'To ease up the permission setup for your new category, you can copy the permissions of an existing category.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Corrupt score auto ban',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'If a user attempts to submit corrupt score, he will be automatically banned.<br /><em>Please note that this only applies to <strong>“phpBB Arcade and Ibpro V32”</strong> type games.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'The installation file you tried to create already exists on the server. If you want to edit this file make sure the game is added to the arcade and use the edit game module.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'The installation file was successfully created on the server. Although the game will now show up in the ACP to be installed, you still must upload all the required games files for it to function.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'There was a problem trying to create the game folder and install file. Check the server permissions for the games path or download and upload the file manually.',
	'ARCADE_DELETE_FILES'								=> 'Remove files from server',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'The <strong>“%s”</strong> directory can not be deleted, please check the directory permissions.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'The <strong>“%s”</strong> file can not be deleted, please check the file permissions.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'There was an error trying to remove the game files from the server. No changes were made to the arcade. Fix the errors listed below or untick the option to <em>Remove files from server</em>, then retry the operation.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Please make sure you have the correct permissions set to remove files from the server.',
	'ARCADE_DELETE_GAME'								=> 'Delete game',
	'ARCADE_DELETE_MARKED'								=> 'Delete marked',
	'ARCADE_DISPLAY_DESC'								=> 'Display description',
	'ARCADE_DISPLAY_DESC_EXPLAIN'						=> 'Sets whether or not the game description is displayed while playing a game.',
	'ARCADE_DISPLAY_DESC_PARSE_HTML'					=> 'Parse HTML code in game descriptions',
	'ARCADE_DISPLAY_DESC_PARSE_HTML_EXPLAIN'			=> 'This allows game descriptions to use HTML code.',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Display game image',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'The game image will be displayed in every place where the arcade is used.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Display popup icon',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'The popup icon will be displayed in every place where the arcade is used.<br />Note that it will only appear to users who have the permission to play the games in a new window.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Display game type',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Sets whether or not the game type is displayed while playing a game.',
	'ARCADE_DISPLAY_LINKS_BOX'							=> 'Display controller links',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'Display on memberlist',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'Controls whether or not to display the arcade information on the memberlist page.',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Display advanced search box',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Display user avatars',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'The user avatars will be displayed in every place where the arcade is used.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'Display on viewtopic',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'Controls whether or not to display the arcade information on the viewtopic page.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Display welcome box',
	'ARCADE_DOWNLOADS_FROM'								=> 'Download games from %s',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Download options',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Recent download sites',
	'ARCADE_DOWNLOADS_URL'								=> 'Site download URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Enter the URL to the phpBB forum root of the site that is hosting the games you want to download.',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'The site you entered was incorrect or you are not allowed to use this feature on that site. Check the URL and try again.<br /><br />If you are sure the URL is correct make sure your server has “allow_url_fopen” set to on or the cURL library installed.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Last download date',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Game download file type',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Games already installed',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Display games from previous',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Games not installed',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Download current game install file',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'User download flood interval',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'Number of seconds users must wait between downloads. This interval is checked independently for each user.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Guest downloads flood interval',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'Number of seconds guests must wait between downloads. If one guest downloads all others have to wait until the time interval passed.',
	'ARCADE_DOWNLOAD_LIST'								=> 'Enable download listing',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'This allows other users of the phpBB Arcade to list your downloads through the ACP of their board. It provides an easy way to share games and allow downloads. This works together with the download permissions and obeys all permissions you have set.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'Download list message',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'This message will be displayed to the user when they connect to download games via the download list in the ACP of their board. (Character limit of 255)',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Download list items per page',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'This controls the number of items per page that is displayed for the download games acp module.',
	'ARCADE_DOWNLOAD_ON_DEMAND'							=> 'Create downloads on demand',
	'ARCADE_DOWNLOAD_ON_DEMAND_EXPLAIN'					=> 'If enabled the download packages for games will be created on demand when the user clicks to download. If disabled then the downloads will be created and stored in the “Category backup path” and served from there.',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Total games',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Total games in category %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Download totals for %s',
	'ARCADE_EDIT_GAME'									=> 'Edit game',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Here you can edit any information about the game.',
	'ARCADE_EDIT_SCORE'									=> 'Edit game scores',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Use current time</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Game image is active link',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'The game image will work as an active link.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'User avatar is active link',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'The user avatars will work as an active link.',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'The <strong>“%s”</strong> directory is not writable, please check the directory permissions.',
	'ARCADE_ERROR_FILEMISSING'							=> 'This game has missing files and/or directories listed in the extra files',
	'ARCADE_ERROR_TIME'									=> 'Score was submitted with no time playing',
	'ARCADE_ERROR_TYPE'									=> 'Error type',
	'ARCADE_ERROR_UPDATE_FILE'							=> 'The game installation file has not been updated, please check the game directory’s and files write permissions.',
	'ARCADE_FACEBOOK_LIKE_ENABLE'						=> 'Enable facebook +1 integration',
	'ARCADE_FACEBOOK_LIKE_ENABLE_EXPLAIN'				=> 'Enables users to share games with friends on Facebook.<br />Requirements: Guest users can use the arcade, play games, play for free, you can ignore the post restrictions, the particular category is not protected by passwords or age limit.',
	'ARCADE_FLASH_INTRO'								=> 'Enable Arcade flash introduction',
	'ARCADE_FLASH_INTRO_EXPLAIN'						=> 'Before starting a game, some information will be displayed.',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Ignore category login and age limit',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'If this option is enabled a set category password and age limit do not apply to a user with founder status.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Display game name maximum characters',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'If the game name has more characters than this value, it will be truncated.<br /><em>0 = disabled</em>',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'This is the number of games per page displayed when viewing inside a category. This setting can be overwritten from inside the individual category settings.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'						=> 'Based on the sort order should ascending or descending direction be used.',
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'					=> 'Sets how you want the games to be sorted. Fixed means that they will be sorted by the order you set in the Management section of the ACP. Plays sort by how many times the game has been played, name sorts by game name and rating sorts by the games rating.',
	'ARCADE_GAME_CATEGORY'								=> 'Game category',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'The category that the game is assigned.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Game comment enabled',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Sets if the user can comment his highscore of the game.',
	'ARCADE_GAME_COST'									=> 'Cost',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'This is the cost to play the game if you are using a points system. This setting will override the global, or category setting. Set to -1 for free playing.',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'The description of the game shown to the users.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Allow game to be downloaded',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Download cost',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'This is the cost to download the game if you are using a points system. This setting will override the global, or category setting. Set to -1 for free downloads.',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'This option controls whether this game can be downloaded. It overrides the download permission.',
	'ARCADE_GAME_FILESIZE'								=> 'Filesize',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'The total filesize of the flash game including any extra files.',
	'ARCADE_GAME_HEIGHT'								=> 'Height',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Display height of the game',
	'ARCADE_GAME_IMAGE'									=> 'Game image',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'This is the filename of the game picture.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Install date',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'The date the game was installed in the database.',
	'ARCADE_GAME_JACKPOT'								=> 'Jackpot total',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'Edit the current jackpot total for this game if in use.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'The name of the game to be displayed to the users.',
	'ARCADE_GAME_PATH'									=> 'Game path',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'This is the path where the games are stored. They are stored in this path and under a folder that has the same name as the score variable.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Game points settings',
	'ARCADE_GAME_REWARD'								=> 'Reward',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'The amount of points you are rewarded for getting a highscore. Set to -1 for none.',
	'ARCADE_GAME_SCORES'								=> '%s’s score listing',
	'ARCADE_GAME_SCORETYPE'								=> 'Scoring type',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Select whether the game scores highest to lowest, or lowest to highest.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Highest',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Lowest',
	'ARCADE_GAME_SCOREVAR'								=> 'Score variable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'The name of the score variable that sends the score to the arcade. This is generally the same of the flash filename but in some cases may be different.',
	'ARCADE_GAME_SETTINGS'								=> 'Game settings',
	'ARCADE_GAME_SWF'									=> 'Flash file',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'This is the filename of the flash file.',
	'ARCADE_GAME_TYPE'									=> 'Game type',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'The type of the game.',
	'ARCADE_GAME_UPDATED'								=> 'Game data successfully updated.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'Game data successfully updated. However, there was an error updating the game install file. Either the file could not be opened or it could not be written to. Either check the permissions for the games folder on the server or use the “Create game install file” option in the ACP to create a new file to upload to the server. If you ignore this message and are using the download features of the arcade the games will not contain the edited install data.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Use jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'Enable the use of jackpot reward for this game. This setting will override the global, or category setting.',
	'ARCADE_GAME_WIDTH'									=> 'Width',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'Display width of the game',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Allow zero or negative scores',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'If enabled submitted scores that are zero or negative will be allowed by the arcade.',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Author display',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'The author and the date appearing in the announcement.',
	'ARCADE_GLOBAL_ANNOUNCE_ENABLED'					=> 'Enable global announcement',
	'ARCADE_GLOBAL_ANNOUNCE_MESSAGE'					=> 'Announcement message',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE'						=> 'Announcement title',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'A title is not required.',
	'ARCADE_GLOBAL_ANNOUNCE_UPDATE_SUCCESS'				=> 'The global announcement has been updated successfully.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Automatically detect game size',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'If enabled the arcade will try to automatically detect the game size. Setting this will take precedence of the all other game height/width settings.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Global game cost',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'Cost to play a game. This can be overridden by category or game. Set to -1 for free playing.',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Global download cost',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'Cost to download a game. This can be overridden by category or game. Set to -1 for free downloads.',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Game height',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Setting this will take precedence of the game height setting defined for the game.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Global game reward',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'Reward for winning the game. This can be overridden by category or game. This is only in use if you are not using the global jackpot setting. Set to -1 for none.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Game width',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Setting this will take precedence of the game width setting defined for the game.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Global jackpot reward',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'If enabled the points it costs to play the game are put into a jackpot for the winner. This can be overridden by category or game. Please note that the jackpot will only increase if the user actually pays points to play.',
	'ARCADE_GOOGLE_LIKE_ENABLE'							=> 'Enable google +1 integration',
	'ARCADE_GOOGLE_LIKE_ENABLE_EXPLAIN'					=> 'Enables users to share games with friends on google. The requirements are the same as on facebook.',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Hide installed games',
	'ARCADE_IMAGE_PATH'									=> 'Image path',
	'ARCADE_IMAGE_PATH_EXPLAIN'							=> 'This is the path where the images are stored. This is not the images files for the games, it’s all the other images used in the arcade. (favorite image, rating image, etc...)',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'This games installation file stored on the server and the installation file created from the database do not match. This is usually due to having edited the game details through the ACP. It is recommended that you create a new installation file now and replace it on the server or click the update button below. This will ensure that anyone downloading games from the arcade will have the latest file.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpot maximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'This is the maximum size of the jackpot. Set to 0 to disable.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Jackpot minimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'This is the minimum size of the jackpot.',
	'ARCADE_JACKPOT_MIN_MAX_ERROR'						=> 'The “Jackpot minimum” must not be greater than the “Jackpot maximum”.',
	'ARCADE_JV_POINTS_SYSTEM'							=> 'JV Points System',
	'ARCADE_LATEST_HIGHSCORES_HEADER'					=> 'Latest highscores',
	'ARCADE_LATEST_HIGHSCORES_HEADER_EXPLAIN'			=> 'This is the number of latest highscore to be displayed.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'This is the number of least downloaded games to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Least downloaded games',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'This is the number of least downloaded games to be displayed.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'This is the number of least playing users to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'This is the number of least popular games to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Least popular games',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'This is the number of least popular games to be displayed.',
	'ARCADE_LIKE_COUNTER_ENABLE'						=> 'Enable counter',
	'ARCADE_LIKE_COUNTER_ENABLE_EXPLAIN'				=> 'The sharing button will be displayed with a counter',
	'ARCADE_LIMIT_PLAY'									=> 'Limit play',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Both',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Days',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'If you are using an option that includes the posts over a period of time method, then this is how many days you want to check for posts.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'This allows you to limit how a user plays the arcade. It can be shut off, limited by total posts, limited by posts over a period of time, or both.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Posts per day',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Number of posts per day required to play games.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Total posts',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'Number of total posts required to play games.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Always',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Loading games, users list',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'If you want the full listing of games, users in the header and statistics page to always be loaded then choose the “Always” option, if you want them to only load when the user clicks then select the “On click” option.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'On click',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'This is the number of longest held highscores to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Longest held highscores',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'This is the number of longest held highscores to be displayed.',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'This is the number of most downloaded games to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Most downloaded games',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'This is the number of most downloaded games to be displayed.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'This is the number of most played users to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'This is the number of most popular games to be displayed.<br /><em>0 = disabled</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Most popular games',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'This is the number of most popular games to be displayed.',
	'ARCADE_MOVE_MARKED'								=> 'Move marked',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Newest games',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'This is the number of newest games to be displayed.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'New games delay',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'This is the amount of days that have to pass before a category folder image will display no new games.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Create new game install file',
	'ARCADE_ONLINE_TIME'								=> 'Who is playing time span',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Number of minutes after which inactive users will not appear in “Who is playing” listings. Set this to 0 to take the phpBB “View online time span” setting.',
	'ARCADE_OVERRIDE_USER_SORT'							=> 'Override user sort options',
	'ARCADE_OVERRIDE_USER_SORT_EXPLAIN'					=> 'If this option is enabled then the sort options specified below will override the user setting in their ucp.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'The parent category does not exist.',
	'ARCADE_PHPBB_SESSION_LENGTH_ERROR'					=> 'The phpBB forum session length is less than the specified length of the arcade session.<br />%sPlease increase the forum session length.%s',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Color for not yet played games',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'If you specify a color, games not played by you and other users will be highlighted in this color. For more styling you are required to manually edit all of your styles.<br /><em>Affected files: (header_body, challenge_body).<br />Empty field = disabled.</em>',
	'ARCADE_PLAYFREE_REWARD'							=> 'Play free and get reward',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Allow users to receive reward if they have the play for free permission enabled.',
	'ARCADE_PLAY_INTERVAL'								=> 'User play flood interval',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'Number of seconds users must wait between plays. This interval is checked independently for each user.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Guest play flood interval',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'Number of seconds guests must wait between plays. If one guest plays all others have to wait until the time interval passed.',
	'ARCADE_POINTS_DETECT_DISABLED'						=> 'The arcade has detected you have the <strong>%s</strong> installed and disabled.',
	'ARCADE_POINTS_DETECT_ENABLED'						=> 'The arcade has detected you have the <strong>%s</strong> installed and enabled.',
	'ARCADE_POINTS_MOD'									=> 'Points mod',
	'ARCADE_POINTS_SYSTEM'								=> 'Points System',
	'ARCADE_PROTECT_AMOD'								=> 'Activity game type protection',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Use path protection for “Activity” Mod Games.',
	'ARCADE_PROTECT_IBPRO'								=> 'IBPro game type protection',
	'ARCADE_PROTECT_IBPRO_EXPLAIN'						=> 'Use path protection for “IBPro” Arcade Games. Please note that this only affects IBPro games. Path protection is never used for IBProV3 or Arcadelib games because it causes problems with those types.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade game type protection',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Use path protection for “phpBB Arcade” Games.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3 arcade game type protection',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Use path protection for “V3 arcade” Games.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Purge download list cache',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Purge all cache items related to the download list.',
	'ARCADE_PURGE_SESSIONS'								=> 'Purge arcade sessions',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Are you sure you want to delete all the arcade sessions?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'Purging arcade sessions was successful.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Purge all arcade sessions. This will remove all arcade sessions by truncating the arcade session and access tables. Please note that if a user is playing a game when this is done they will not be able to submit a score when the game is over.',
	'ARCADE_RESET_ARCADE'								=> 'Reset arcade',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Are you sure you want to reset the arcade? This will remove all play data, comments data, rating data, points data, favorites data and scores saved for all the games.',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Arcade successfully reset.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'This will reset all of the arcade information including score data, comment data, ratings data, favorites data, play data, download data and points data.',
	'ARCADE_RESET_CHALLENGE'							=> 'Reset challenges',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Are you sure you want to reset the arcade challenges?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Arcade challenges successfully reset.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'This will reset all of the arcade challenge data.',
	'ARCADE_RESET_COMMENT'								=> 'Reset games comments',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Are you sure you want to reset the arcade games comments?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Arcade games comments successfully reset.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'This will reset all of the arcade games comments data.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Reset download stats',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'This will reset all game download statistics for the arcade. Are you sure you want to continue?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Arcade download statistics successfully reset.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Reset all game download data.',
	'ARCADE_RESET_JACKPOT'								=> 'Reset jackpots',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Are you sure you want to reset all the arcade jackpot data?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'All jackpot’s successfully reset.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'This will reset all of the jackpot information for every game in the arcade.',
	'ARCADE_RESET_MARKED'								=> 'Reset marked',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Reset most playing users',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Are you sure you wish to reset the most users ever playing counter?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Playing users counter reset successfully.',
	'ARCADE_RESET_POINTS'								=> 'Reset points',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Are you sure you want to reset all the arcade points data?',
	'ARCADE_RESET_POINTS_DONE'							=> 'All points successfully reset.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'This will reset all of the points information for every game and/or category in the arcade.',
	'ARCADE_RESET_SCORES_ALL'							=> 'Reset all scores',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Are you sure you want to reset all the scores?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'All scores successfully reset.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'This will reset all of the score data and comment data only.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Reset marked scores',
	'ARCADE_RESET_USERS_DATA'							=> 'Reset user data',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Are you sure you want to reset all user data?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'All user data has been successfully reset.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'This will reset all user data for favorites and ratings.',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Reset users settings',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Are you sure you want to reset all users settings?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'All user settings have been successfully reset.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'This will reset all the users settings back to the arcade defaults. These are the user controlled settings in the arcade UCP.',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'All arcade data reset for user %s.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Scores successfully reset for user %s.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Allow changing resolution',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Enabling this option will allow the users to change the games resolution while playing.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Resynchronise total data',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Are you sure you want to resynchronise the arcade totals data?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'The arcade total data was successfully resynchronised.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'The arcade total data will be resynchronised, this includes the following: installed games, plays, plays time, games file size, downloads, challenges, and challenge play time.',
	'ARCADE_SCORE_DELETED'								=> '%s’s score for %s has been successfully deleted.',
	'ARCADE_SCORE_SECURITY'								=> 'Security settings control for submitting score',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Security level',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'The security level is responsible for ensuring that a ban is performed automatically when you apply.<br />Note that the “High” level will even ban users because a game was converted incorrectly, thus, it is recommended that you set the level to “Medium”.',
	'ARCADE_SCORE_SETTINGS'								=> 'Score settings',
	'ARCADE_SCORE_UPDATED'								=> '%s’s score data for %s has been successfully updated.',
	'ARCADE_SCROLL_ENABLED'								=> 'Scrolling enabled',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'The message will be displayed as scrolling text.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Games search (Age check)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'Use this option to set how you would like the arcade to handle the category age limit while searching for games.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Games search (password check)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'Use this option to set how you would like the arcade to handle the password protected categories while searching for games. Please note if this is enabled you must be logged into the password protected category before searching to see games in that category.',
	'ARCADE_SEARCH_INTERVAL'							=> 'User search flood interval',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'Number of seconds users must wait between searches. This interval is checked independently for each user.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Guest search flood interval',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'Number of seconds guests must wait between searches. If one guest searches all others have to wait until the time interval passed.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'The selected category(s) do not exist.',
	'ARCADE_SELECT_CAT'									=> 'Select a category',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Select a category from the following list that the game will be added to.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'All games in this category will be deleted.',
	'ARCADE_SELECT_EMPTY'								=> 'You have not selected anything.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'All games of this type will be deleted.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Select a game from the following list to automatically create and download an installation file.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Select a game from the following list for it to be automatically added to the database. You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Select a game from the following list to edit its score.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Select a game type',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Select a game from the following list for it to be automatically unpacked. You can select mulitple games by using the Ctrl or Shift keys.',
	'ARCADE_SEND_PM_EXPLAIN'							=> 'The Arcade is able to send a private message to users if their highscore is beaten. The subject and message body is set inside the arcade.php language file using the keys <span class="small">(ARCADE_PM_SUBJECT and ARCADE_PM_MESSAGE)</span>.
	<br /><br />The following placeholders are enabled for you to use in the general arcade messages:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [game_image]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [old_score]<br />&bull; [new_score]<br />&bull; [game_stats_link]<br />&bull; [new_user_link]<br />&bull; [old_user_link]</strong>
	<br /><br />In case of a challenge the user will be notified via private messages too. The subject and message body is set inside the arcade.php language file using the keys <span class="small">(CHALLENGE_PM_SUBJECT and CHALLENGE_PM_MESSAGE)</span>.
	<br /><br />The following placeholders are enabled for you to use in the challenge messages:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [challenger_username]<br />&bull; [game_link]<br />&bull; [game_popup_link]</strong>
	<br /><br />Message codes for signalling the end of a challenge:<br /><span class="small">(CHALLENGE_PM_SUBJECT_FINAL, CHALLENGE_PM_MESSAGE_FINAL_WINNER, CHALLENGE_PM_MESSAGE_FINAL_LOSER, CHALLENGE_PM_MESSAGE_FINAL_TIE)</span>
	<br /><br />In private messages these codes can be used:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br /><br />&bull; [opponent_user_link]<br />&bull; [opponent_username]<br />&bull; [user_score]</strong>',
	'ARCADE_SESSION_LENGTH'								=> 'Session length',
	'ARCADE_SESSION_LENGTH_EXPLAIN'						=> 'Sessions will expire after this time.',
	'ARCADE_SETTINGS_GAME_SHARE'						=> 'Share games',
	'ARCADE_SHARE_ICONS_ENABLE'							=> 'Display share icons',
	'ARCADE_SHARE_ICONS_ENABLE_EXPLAIN'					=> 'The header of the playing page will display sharing icons after the game name.',
	'ARCADE_SIMPLE_POINTS_SYSTEM'						=> 'Simple Points System',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Smiley popup window height',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Smiley popup window width',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statistics per page',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'This is the number of items displayed per page in the statistics page of a game and/or user.',
	'ARCADE_SYNC_MARKED'								=> 'Resync marked',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Game scores',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'This is the number of scores that are displayed.<br /><em>0 = disabled</em>',
	'ARCADE_TWEET_LIKE_ENABLE'							=> 'Enable twitter +1 integration',
	'ARCADE_TWEET_LIKE_ENABLE_EXPLAIN'					=> 'Enables users to share games with friends on twitter. The requirements are the same as on facebook.',
	'ARCADE_ULTIMATE_POINTS_SYSTEM'						=> 'Ultimate Points System',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'Games “%s” unpacked unsuccessfully. Please make sure the files are compatible with the arcade. If these are <i>tar</i> files please make sure that they were created in <i>UStar</i> format.<br />Furthermore make sure the uploaded files name, the same as the original files name. (Small/Big letters).',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Games “%s” unpacked unsuccessfully. Please make sure you have a folder located at the phpBB root called <strong>games</strong> and this folder is writable.',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'Games “%s” unpacked successfully.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'Game “%s” unpacked unsuccessfully. Please make sure the file is compatible with the arcade. If this is a <i>tar</i> file please make sure that it was created in <i>UStar</i> format.<br />Furthermore make sure the uploaded file name, the same as the original file name. (Small/Big letters).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Unpack game path',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'This is the path where the games are stored to be unpacked. They are stored in this compressed in this path and have the same name as the score variable.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Game “%s” unpacked unsuccessfully. Please make sure you have a folder located at the phpBB root called <strong>games</strong> and this folder is writable.',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'Game “%s” unpacked successfully.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '
		<h1>Release announcement</h1>
		<p>Please read <a onclick="window.open(this.href); return false;" href="%1$s" title="Release announcement"><strong>the release announcement for the latest version</strong></a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>
		<br />
		<h1>How to update your installation of the phpBB Arcade</h1>
		<p>Download the newest version. Upload all the new files overwriting the old.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Download the newest version.<br /><br /></li>
			<li>Unpack the archive.<br /><br /></li>
			<li>Upload the new version to your phpBB root directory (where your config.php file is).<br /><br /></li>
			<li>Follow the modx update files in the contrib folder and perform the required edits.<br /><br /></li>
		</ul>
		<p><strong><a onclick="window.open(this.href); return false;" href="%2$s" title="Continue update">Now start the update process by pointing your browser to the arcade install folder</a>.</strong><br />
			<br />
			Select the option to update to the latest version. You will be notified once the update is complete.
		</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'A new feature release <strong>%1$s</strong> is available. Please read <a href="%2$s" title="the release announcement"><strong>the release announcement</strong></a> to learn about what it has to offer, and how to upgrade.',
	'ARCADE_UPLOAD'										=> 'Upload',
	'ARCADE_UPLOAD_COMPLETE'							=> 'The compressed game has been successfully uploaded.',
	'ARCADE_UPLOAD_GAME'								=> 'Upload game',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'You are able to upload and unpack a game to the arcade. Once uploaded and unpacked you will be able to add the game to the arcade.',
	'ARCADE_USER_BANNED'								=> 'Ban user',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Are you sure to ban the user?',
	'ARCADE_USER_BANNED_DONE'							=> 'User %s has successfully been banned.',
	'ARCADE_USER_NO_BANNED'								=> 'No banned user.',
	'ARCADE_USE_POINTS'									=> 'Enable points system',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'If enabled the arcade uses the installed points system.',
	'ARCADE_VERSION'									=> 'Version',
	'ARCADE_VERSION_CHECK'								=> 'phpBB Arcade - version check',
	'ARCADE_VERSION_CHECK_EXPLAIN'						=> 'Checks to see if your phpBB Arcade installation is up to date.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Below is a link to the release announcement, which contains more information as well as instructions on updating.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'Your phpBB Arcade installation is not up to date.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'Your phpBB Arcade installation is up to date. There are no updates available at this time.',

	'CAT_AGE'											=> 'Age limit',
	'CAT_AGE_EXPLAIN'									=> 'Set an age limit to access this category. Please note that this feature only works if your birthday function is activated.<br /><em>Zero = No age limit.</em>',
	'CAT_COST'											=> 'Category cost',
	'CAT_COST_EXPLAIN'									=> 'Cost for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for free.',
	'CAT_CREATED'										=> 'Category created successfully.',
	'CAT_DELETE'										=> 'Delete category',
	'CAT_DELETED'										=> 'Category successfully deleted.',
	'CAT_DELETE_EXPLAIN'								=> 'The form below will allow you to delete a category. If the category has games or links you are able to decide where you want to put all games (or links) it contained.',
	'CAT_DESC'											=> 'Description',
	'CAT_DESC_EXPLAIN'									=> 'Any markup entered here will displayed as is.',
	'CAT_DESC_TOO_LONG'									=> 'The category description must be less than 4000 characters.',
	'CAT_DISPLAY'										=> 'Category display type',
	'CAT_DISPLAY_EXPLAIN'								=> 'Select the way you want the category displayed. You can have the name, image or both shown.',
	'CAT_DOWNLOAD'										=> 'Allow games to be downloaded',
	'CAT_DOWNLOAD_COST'									=> 'Category download cost',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'Download cost for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for free.',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'This option controls whether games in this category can be downloaded. It overrides the download permission and individual games setting.',
	'CAT_EDIT_EXPLAIN'									=> 'The form below will allow you to customise this category.',
	'CAT_GAMES_PAGE'									=> 'Games per page',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'If non-zero this value will override the default games per page setting.',
	'CAT_IMAGE'											=> 'Category image',
	'CAT_IMAGE_EXPLAIN'									=> 'Select an image to associate with this category. To use style specific category images first choose the default image and then upload an image with the same name to the “your_style\theme\images\arcade\cats\” folder.',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Full URL (including the protocol, for example <samp>http://</samp>) to location clicking this link will take the user.',
	'CAT_LINK_TRACK'									=> 'Track link redirects',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'Records the number of times a link was clicked.',
	'CAT_NAME'											=> 'Category name',
	'CAT_NAME_EMPTY'									=> 'You must enter a name for this category.',
	'CAT_PARENT'										=> 'Parent category',
	'CAT_PASSWORD'										=> 'Category password',
	'CAT_PASSWORD_CONFIRM'								=> 'Confirm category password',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Only needs to be set if a category password is entered.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Defines a password for this category, use the permission system in preference.',
	'CAT_PASSWORD_MISMATCH'								=> 'The passwords you entered did not match.',
	'CAT_PASSWORD_UNSET'								=> 'Remove category password',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Check here if you want to remove the category password.',
	'CAT_RESYNCED'										=> 'Category “%s” successfully resynced',
	'CAT_REWARD'										=> 'Category reward',
	'CAT_REWARD_EXPLAIN'								=> 'Reward for every game in this category. This setting will override the global setting and can be overidden by the game setting. Set to -1 for none.',
	'CAT_RULES_EXPLAIN'									=> 'Category rules are displayed at any page within the given category.',
	'CAT_RULES_LINK'									=> 'Link to category rules',
	'CAT_RULES_LINK_EXPLAIN'							=> 'You are able to enter the URL of the page/post containing your category rules here. This setting will override the category rules text you specified.',
	'CAT_RULES_PREVIEW'									=> 'Category rules preview',
	'CAT_RULES_TOO_LONG'								=> 'The category rules must be less than 4000 characters.',
	'CAT_SETTINGS'										=> 'Category settings',
	'CAT_STATUS'										=> 'Category status',
	'CAT_STYLE'											=> 'Category style',
	'CAT_TYPE'											=> 'Category type',
	'CAT_UPDATED'										=> 'Category information updated successfully.',
	'CAT_USE_JACKPOT'									=> 'Category use jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'Enable the use of jackpot reward for this category. This setting will override the global setting and can be overidden by the game setting.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'You want to change a category with games having subcats to a link. Please move all subcats out of this category before you proceed, because after changing to a link you are no longer able to see the subcategories currently connected to this category.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Challenge expiration time',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'Users must accept or reject the challenge during this interval, otherwise it will be deleted.',
	'CHALLENGE_BET_FIX'									=> 'Fix bet',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'The given value will be the bet of competition, users can not modify the bet.<br /><i>0 = off.</i>',
	'CHALLENGE_BET_MAX'									=> 'Maximum bet',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'The given value will be the maximum competition bet.<br /><i>0 = off.</i>',
	'CHALLENGE_BET_MIN'									=> 'Minimum bet',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'The given value will be the minimum competition bet.<br /><i>0 = off.</i>',
	'CHALLENGE_BET_MIN_MAX_ERROR'						=> 'The “Minimum bet” must not be greater than the “Maximum bet”.',
	'CHALLENGE_LATEST_WINNERS_HEADER'					=> 'Latest winners',
	'CHALLENGE_LATEST_WINNERS_HEADER_EXPLAIN'			=> 'This is the number of latest winners to be displayed.',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Pending challenges expiration time',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'Users must play the challenge during this interval, otherwise it will be deleted.',
	'CHALLENGE_TOP_GAMES_HEADER'						=> 'Top games',
	'CHALLENGE_TOP_GAMES_HEADER_EXPLAIN'				=> 'This is the number of top games that are displayed.',
	'COPY_PERMISSIONS'									=> 'Copy permissions from',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Once created, the category will have the same permissions as the one you select here. If no category is selected the newly created category will not be visible until permissions had been set.',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'The source category you want to copy permissions from.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'The destination categories you want the copied permissions applied to.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'If you select to copy permissions, the category will have the same permissions as the one you select here. This will overwrite any permissions you have previously set for this category with the permissions of the category you select here. If no category is selected the current permissions will be kept.',
	'CREATE_CAT'										=> 'Create new category',

	'DARK'												=> 'Dark',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Delete content or move to category',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Delete subforums or move to category',
	'DEFAULT_STYLE'										=> 'Default style',
	'DELETE_ALL_GAMES'									=> 'Delete games',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Delete selected category',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Are you sure you want to delete the selected category and all included games?',
	'DELETE_SELECTED_GAME'								=> 'Delete selected game',
	'DELETE_SELECTED_GAMES'								=> 'Delete selected games',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Once you delete these games all of the scores for these games will also be deleted and the games will no longer be playable. Are you sure you want to delete these games?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Delete selected game type',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Are you sure you want to delete the selected game type and all of its games?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'Once you delete this game all of its scores will also be deleted and the game will no longer be playable. Are you sure you want to delete this game?',
	'DELETE_SELECTED_SCORE'								=> 'Delete selected score',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Once you delete this score all comment and rating data with it will also be deleted and the required data resynced. Are you sure you want to delete this score?',
	'DELETE_SUBCATS'									=> 'Delete subcategories and games',
	'DISABLE_ARCADE'									=> 'Disable arcade',
	'DISABLE_ARCADE_EXPLAIN'							=> 'This will make the arcade unavailable to users. You can also enter a short (255 character) message to display if you wish.',
	'DISABLE_CHALLENGE'									=> 'Disable challenge',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'This will make the challenge unavailable to users. You can also enter a short (255 character) message to display if you wish.',

	'EDIT_CAT'											=> 'Edit category',

	'FREELY_OPTIONAL'									=> 'Freely optional',

	'GAMES_DELETE'										=> 'Delete games',
	'GAMES_DELETED'										=> 'Games “%s” successfully deleted.',
	'GAMES_MOVED'										=> 'Games “%s” successfully moved.',
	'GAMES_RESET'										=> 'Games “%s” successfully reset.',
	'GAMES_RESYNCED'									=> 'Games “%s” successfully resynced',
	'GAMES_SCORES_RESET'								=> 'Games “%s” successfully reset scores.',
	'GAME_DELETED'										=> 'Game “%s” successfully deleted',
	'GAME_MOVED'										=> 'Game “%s” successfully moved.',
	'GAME_RESET'										=> 'Game “%s” successfully reset.',
	'GAME_RESYNCED'										=> 'Game “%s” successfully resynced',
	'GAME_SCORES_RESET'									=> 'Game “%s” successfully reset scores.',
	'GENERAL_CAT_SETTINGS'								=> 'General arcade category settings',
	'GENERAL_LINK_SETTINGS'								=> 'General arcade link settings',

	'HIGH'												=> 'High',
	'HORIZONTAL'										=> 'Horizontal',

	'LEADERS_EXPLAIN'									=> 'This is the number of leaders to be displayed.<br /><em>0 = disabled</em>',
	'LEADERS_HEADER'									=> 'Leaders',
	'LEADERS_HEADER_EXPLAIN'							=> 'This is the number of leaders to be displayed.',
	'LIGHT'												=> 'Light',
	'LIST_INDEX'										=> 'List subcategory in parent-category legend',
	'LIST_INDEX_EXPLAIN'								=> 'Displays a link to this category under the parent categories subcategory listing if the parent-categories “List subcategories in legend” option is enabled.',
	'LIST_SUBCATS'										=> 'List subcategories in legend',
	'LIST_SUBCATS_EXPLAIN'								=> 'Displays this categories subcategories on the index and elsewhere as a link within the legend if their “List subcategory in parent-category legend” option is enabled.',
	'LOCKED'											=> 'Locked',
	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'						=> '<strong>Added or edited arcade category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'						=> '<strong>Added or edited groups’ arcade category access</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_C_'							=> '<strong>Added or edited users’ arcade category access</strong> from %1$s<br />» %2$s',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'				=> '<strong>Own arcade permissions restored after using permissions from</strong><br />» %s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'				=> '<strong>Arcade permissions transferred from</strong><br />» %s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'						=> '<strong>Removed User/Group arcade category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ARCADE_ADD_CAT'								=> '<strong>Created new arcade category</strong><br />» %s',
	'LOG_ARCADE_ADD_GAME'								=> '<strong>Added new arcade game</strong><br />» %s',
	'LOG_ARCADE_APAGE'									=> '<strong>Altered arcade page settings</strong>',
	'LOG_ARCADE_BACKUP_CAT'								=> '<strong>Backed up arcade category</strong><br />» %s',
	'LOG_ARCADE_BACKUP_CATS'							=> '<strong>Backed up arcade categories</strong><br />» %s',
	'LOG_ARCADE_BACKUP_EMPTY'							=> '<strong>Emptied arcade backup directory</strong>',
	'LOG_ARCADE_CATEGORY_COPIED_PERMISSIONS'			=> '<strong>Copied category permissions</strong> from %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'								=> '<strong>Edited arcade category details</strong><br />» %s',
	'LOG_ARCADE_CHALLENGE'								=> '<strong>Altered arcade challenge settings</strong>',
	'LOG_ARCADE_CLEAR_ALL_USERS_BANNED'					=> '<strong>Arcade unbanned all users</strong>',
	'LOG_ARCADE_CLEAR_ERRORS'							=> '<strong>Cleared arcade error log</strong>',
	'LOG_ARCADE_CLEAR_REPORTS'							=> '<strong>Cleared arcade report log</strong>',
	'LOG_ARCADE_CLEAR_USERS_BANNED'						=> '<strong>Arcade unbanned users</strong><br />» %s',
	'LOG_ARCADE_CLEAR_USER_BANNED'						=> '<strong>Arcade unbanned user</strong><br />» %s',
	'LOG_ARCADE_CPAGE'									=> '<strong>Altered arcade challenge page settings</strong>',
	'LOG_ARCADE_CREATE_INSTALL_FILE'					=> '<strong>Create arcade game installation file</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'							=> '<strong>Deleted arcade game</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAMES'							=> '<strong>Deleted arcade games</strong><br />» %s',
	'LOG_ARCADE_DELETE_SCORE'							=> '<strong>Deleted arcade game score for user: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_DEL_CAT'								=> '<strong>Deleted arcade category</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'								=> '<strong>Deleted arcade category and its subcategories</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES'								=> '<strong>Deleted arcade category and its games</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_CATS'							=> '<strong>Deleted arcade category, its games and subcategories</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'					=> '<strong>Deleted arcade category and its games, moved subcategories</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_CATS'							=> '<strong>Deleted arcade category and moved subcategories</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES'							=> '<strong>Deleted arcade category and moved games </strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'					=> '<strong>Deleted arcade category and its subcategories, moved games</strong> to %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'				=> '<strong>Deleted arcade category, moved games</strong> to %1$s <strong>and subcategoriess</strong> to %2$s<br />» %3$s',
	'LOG_ARCADE_EDIT_GAMES'								=> '<strong>Altered game settings</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'								=> '<strong>Altered arcade game score data for user: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_FEATURE'								=> '<strong>Altered arcade feature settings</strong>',
	'LOG_ARCADE_GAME'									=> '<strong>Altered arcade game settings</strong>',
	'LOG_ARCADE_GLOBAL_ANNOUNCE'						=> '<strong>Arcade global announcement update</strong>',
	'LOG_ARCADE_G_MOVE_DOWN'							=> '<strong>Moved arcade game order</strong> %s <strong>down</strong>',
	'LOG_ARCADE_G_MOVE_UP'								=> '<strong>Moved arcade game order</strong> %s <strong>up</strong>',
	'LOG_ARCADE_INSTALL'								=> '<strong>Installed phpBB Arcade</strong><br />» Version: %s',
	'LOG_ARCADE_MOVE_DOWN'								=> '<strong>Moved arcade category</strong> %1$s <strong>below</strong> %2$s',
	'LOG_ARCADE_MOVE_GAME'								=> '<strong>Moved game from category %1$s to new category %2$s</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAMES'								=> '<strong>Moved games from category %1$s to new category %2$s</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_UP'								=> '<strong>Moved arcade category</strong> %1$s <strong>above</strong> %2$s',
	'LOG_ARCADE_PATH'									=> '<strong>Altered arcade path settings</strong>',
	'LOG_ARCADE_PURGE_SESSIONS'							=> '<strong>Purged arcade sessions</strong>',
	'LOG_ARCADE_RESET_ARCADE'							=> '<strong>Reset arcade</strong>',
	'LOG_ARCADE_RESET_CHALLENGE'						=> '<strong>Reset arcade challenge</strong>',
	'LOG_ARCADE_RESET_COMMENT'							=> '<strong>Reset arcade games comments</strong>',
	'LOG_ARCADE_RESET_DOWNLOADS'						=> '<strong>Reset arcade download statistics</strong>',
	'LOG_ARCADE_RESET_GAME'								=> '<strong>Reset arcade game data</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES'							=> '<strong>Reset arcade games data</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES_SCORES'						=> '<strong>Reset arcade games scores</strong><br />» %s',
	'LOG_ARCADE_RESET_GAME_SCORES'						=> '<strong>Reset arcade game scores</strong><br />» %s',
	'LOG_ARCADE_RESET_JACKPOT'							=> '<strong>Reset arcade jackpot data</strong>',
	'LOG_ARCADE_RESET_PLAYING_RECORD'					=> '<strong>Reset most arcade playing users counter</strong>',
	'LOG_ARCADE_RESET_POINTS'							=> '<strong>Reset arcade points data</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'						=> '<strong>Delete all user arcade scores</strong>',
	'LOG_ARCADE_RESET_USERS_DATA'						=> '<strong>Arcade reset all users data</strong>',
	'LOG_ARCADE_RESET_USERS_SCORE'						=> '<strong>Reset all arcade scores</strong>',
	'LOG_ARCADE_RESET_USERS_SETTINGS'					=> '<strong>Reset arcade users settings.</strong>',
	'LOG_ARCADE_RESET_USER_ALL'							=> '<strong>Reset all arcade user data</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'						=> '<strong>Reset arcade scores</strong><br />» %s',
	'LOG_ARCADE_RESYNC_TOTALS_DATA'						=> '<strong>arcade total data resynchronization</strong>',
	'LOG_ARCADE_SETTINGS'								=> '<strong>Altered arcade general settings</strong>',
	'LOG_ARCADE_SYNC_CAT'								=> '<strong>Re-synchronised arcade category</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAME'								=> '<strong>Re-synchronised arcade game</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAMES'								=> '<strong>Re-synchronised arcade games</strong><br />» %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>Uninstalled phpBB Arcade</strong><br />» Version: %s',
	'LOG_ARCADE_UNPACK_ARCADELIB_GAME'					=> '<strong>Unpacked new arcade game (Arcadelib tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_AR_GAME'							=> '<strong>Unpacked new arcade game (Arcade room game)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAME'							=> '<strong>Unpacked new arcade game</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPROV3_GAME'					=> '<strong>Unpacked new arcade game (IBPro V3x tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_IBPRO_GAME'						=> '<strong>Unpacked new arcade game (IBPro tar)</strong><br />» %s',
	'LOG_ARCADE_UNPACK_NOSCORE_GAME'					=> '<strong>Unpacked new arcade game (No score game)</strong><br />» %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>Updated phpBB Arcade %s</strong><br />» New version: %s',
	'LOG_ARCADE_USER_BANNED'							=> '<strong>Arcade banned user</strong><br />» %s',
	'LOG_ARCADE_USER_SET_UPDATE'						=> '<strong>Updated arcade user details</strong><br />» %s',
	'LOG_C_ROLE_ADD'									=> '<strong>Arcade category role added</strong><br />» %s',
	'LOG_C_ROLE_EDIT'									=> '<strong>Arcade category role edited</strong><br />» %s',
	'LOG_C_ROLE_REMOVED'								=> '<strong>Arcade category role removed</strong><br />» %s',
	'LOOK_UP_CAT'										=> 'Select a category',
	'LOOK_UP_CATS_EXPLAIN'								=> 'You are able to select more than one category.',
	'LOW'												=> 'Low',

	'MEDIUM'											=> 'Medium',
	'MOVE_GAMES_TO'										=> 'Move games to',
	'MOVE_SAME_CAT_ID'									=> 'The games are already in the selected category.',
	'MOVE_SELECTED_GAMES'								=> 'Move selected games',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'The selected games will be moved to the new category you select below. Are you sure you want to move these games?',
	'MOVE_SUBCATS_TO'									=> 'Move subcategories to',

	'NOT_FOUND_GAME'									=> 'No game with the specified conditions was found!',
	'NO_ADD_GAMES'										=> 'Currently there are no games waiting to be installed to the arcade.<br /><br />If you believe this is an error please check the following:<br /><strong>&bull; Make sure the games are not already installed.<br />&bull; Make sure all the files are uploaded to the correct directory.<br />&bull; Make sure they all have an installation file present.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'No games have been downloaded from the arcade.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'The selected user does not exist or has not downloaded any games.',
	'NO_CAT'											=> 'There are no categories to add the games to. You must add categories first.',
	'NO_CAT_ACTION'										=> 'No action defined for what happens with the category content',
	'NO_CAT_ID'											=> 'No category selected or category does not exist.',
	'NO_DESTINATION_CAT'								=> 'You have not specified a category to move content to',
	'NO_DIRECTORY'										=> 'It is located in the following directory: <strong>“%s”</strong>',
	'NO_EXIST_GAME'										=> 'This game no longer exists.',
	'NO_GAME_DIRECTORY'									=> 'Could not find the specified game directory.',
	'NO_GAME_IDS'										=> 'No games selected or games do not exist.',
	'NO_PARENT'											=> 'No parent',
	'NO_PERMISSIONS'									=> 'Do not copy permissions',
	'NO_PERMISSION_CAT_ADD'								=> 'You do not have the necessary permissions to add/edit categories.',
	'NO_PERMISSION_CAT_DELETE'							=> 'You do not have the necessary permissions to delete categories.',
	'NO_PERMISSION_GAME_ADD'							=> 'You do not have the necessary permissions to add/edit games.',
	'NO_PERMISSION_GAME_DELETE'							=> 'You do not have the necessary permissions to delete games.',
	'NO_PERMISSION_GAME_RESET'							=> 'You do not have the necessary permissions to reset games.',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'You do not have the necessary permissions to reset game scores.',
	'NO_UNPACK_GAMES'									=> '<h3 style="color:red;"><b>Currently there are no games waiting to be unpacked to the arcade.<b></h3><br /><br />If you believe this is an error please check to make sure that the compressed file is uploaded to the correct directory.',
	'NO_USERS_OR_GAMES'									=> 'There was no game and/or user selected.',

	'ONLY_CATEGORY_DEFINED'								=> 'You only defined categories in your selection. Please also select at least one user or one group.',

	'PARENT_IS_LINK_ARCADE'								=> 'The parent you specified is an arcade link. Links are not able to hold other categories, please specify a category as the parent category.',
	'PLUS_SUBCATS'										=> '+Subcats',

	'REDIRECT_ACL'										=> 'Now you are able to %sset permissions%s for this category.',
	'RESET_SELECTED_GAME'								=> 'Reset selected game',
	'RESET_SELECTED_GAMES'								=> 'Reset selected games',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'Once you reset these games all of the scores, plays, downloads and ratings for them are cleared out. Are you sure you want to reset these games?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Reset selected games scores',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'Once you reset these games all of their scores are cleared. Are you sure you want to reset these games scores?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'Once you reset this game all of its scores, plays, downloads and ratings are cleared out. Are you sure you want to reset this game?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Reset selected game scores',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'Once you reset this game all of its scores are cleared out. Are you sure you want to reset this game’s scores?',
	'RESET_USER_ALL'									=> 'Reset all user data',
	'RESET_USER_ALL_CONFIRM'							=> 'Are you sure you want to reset all the arcade data for the selected user?',
	'RESET_USER_SCORES'									=> 'Reset user scores',
	'RESET_USER_SCORES_CONFIRM'							=> 'Are you sure you want to reset all the scores for the selected user?',
	'ROLE_ARCADE_FULL'									=> 'Full Access',
	'ROLE_ARCADE_LIMITED'								=> 'Limited Access',
	'ROLE_ARCADE_NOACCESS'								=> 'No Access',
	'ROLE_ARCADE_PLAYONLY'								=> 'Play Only Access',
	'ROLE_ARCADE_STANDARD'								=> 'Standard Access',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Standard Access + Downloads',
	'ROLE_ARCADE_USER_FULL'								=> 'Full Features',
	'ROLE_ARCADE_USER_LIMITED'							=> 'Limited Features',
	'ROLE_ARCADE_USER_NOACCESS'							=> 'No Access',
	'ROLE_ARCADE_USER_STANDARD'							=> 'Standard Features',
	'ROLE_ARCADE_VIEWONLY'								=> 'View Only Access',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Can use all category features, including downloading of games. Can also ignore the play control/flood limits and play games for free if compatible system is installed.<br />Not recommended for normal users.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Can see the category, play games and submit scores, but cannot access any other features.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Can neither see nor access the category.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Can see the category and play games, but cannot submit scores or access any other features.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Can use most of the category features, but cannot download games or ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Can use most of the category features including downloading games, but cannot ignore play control limits.',
	'ROLE_DESCRIPTION_ARCADE_USER_FULL'					=> 'Can user all arcade features, including ignoring search flood limit.<br />Not recommended for normal users.',
	'ROLE_DESCRIPTION_ARCADE_USER_LIMITED'				=> 'Can use the arcade, but cannot access any other features.',
	'ROLE_DESCRIPTION_ARCADE_USER_NOACCESS'				=> 'Can not access the arcade.',
	'ROLE_DESCRIPTION_ARCADE_USER_STANDARD'				=> 'Can user most of the arcade features, but cannot ignore search flood limit.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Can see the category only, no access to any other features. This role is also recommended for bots and search spiders.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'The category you select here will include all subcategories into the selection',
	'STANDARD'											=> 'Standard',
	'SYNC_IN_PROGRESS'									=> 'Synchronizing in progress',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Currently resyncing arcade item...',

	'TYPE_CAT'											=> 'Category',
	'TYPE_CAT_GAMES'									=> 'Category with games',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Unlocked',
	'USER_RESET_ALL'									=> 'Reset all',
	'USER_RESET_SCORES'									=> 'Reset scores',

	'VERTICAL'											=> 'Vertical',

	'WRONG_CAT_TYPE'									=> 'You have tried to add a game to a category that does not accept games or is a link. You can only add games to a category with the type “Category with games”.',
));

?>