<?php
/**
*
* arcade_install [Hungary]
*
* @package language
* @version $Id: arcade_install.php 2025 2012-03-20 17:27:09Z killbill $
* @copyright (c) 2008-2012 http://www.phpbbarcade.com
* @copyright (c) 2011-2012 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ARCADE_BBCODE_REQUIRED'				=> 'BBCode ellenőrzése',
	'ARCADE_BBCODE_REQUIRED_EXPLAIN'		=> '<strong>Szükséges</strong> - egyes BBCode felvétele a játékterem megfelelő működéséhez.',

	'CAT_INSTALL'							=> 'Telepítés',
	'CAT_OVERVIEW'							=> 'Áttekintés',
	'CAT_UNINSTALL'							=> 'Törlés',
	'CAT_UPDATE'							=> 'Frissítés',
	'CAT_VERIFY'							=> 'Ellenőrzés',
	'CHALLENGE_INSTRUCTIONS'				=> 'A frissítés megkezdése előtt, neked el kell végezned a <strong>“contrib/challenge/Update_Challenge_RC8-Arcade_2.0.RC2.xml”</strong> utasításait.',

	'DONE'									=> 'Elvégezve',

	'FILES_REQUIRED'						=> 'Könyvtárak ellenőrzése',
	'FILES_REQUIRED_EXPLAIN'				=> '<strong>Szükséges</strong> - Ahhoz, hogy helyesen működjön a phpBB Arcade szoftver, neked egyes könyvtárak írási jogosultságát lehetővé kell tenned!',
	'FOUND'									=> 'Létezik',

	'GPL'									=> 'Közvélemény  Engedély',

	'INCOMPLETE_FILES_UPLOAD'				=> 'A fájlok feltöltése hiányos, míg nem kerül feltöltésre az összes fájl addig a telepítés nem futtatható!',
	'INCOMPLETE_FILE_EDITS'					=> 'A fájl szerkesztések nem lettek elvégezve, míg a szerkesztések nem lesznek elvégezve addig a telepítés nem futtatható!',
	'INCOMPLETE_LANG_ROWS'					=> 'A használt nyelvi fájlban hiányosságok vannak, kérlek frissítsd az %sITT%s leírtak szerint.',
	'INSTALL_CONGRATS'						=> 'Gratulálunk!',
	'INSTALL_CONGRATS_EXPLAIN'				=> '		<p>Sikeresen telepítetted a phpBB Arcade %1$s.</p>
		<p>Az alábbi gombra kattintva tovább lépsz az ellenőrzésre, ami átvizsgálja a phpBB Arcade telepítését.</p>
		<p><strong>A síkeres ellenőrzés után, kérlek töröld az install mappát, mert míg nem törlöd addig csak az (AVP) lesz elérhető.</strong>',
	'INSTALL_INTRO'							=> 'Üdvözöllek, phpBB Arcade telepítő',
	'INSTALL_INTRO_BODY'					=> 'Ezzel az opcióval telepítheted a phpBB Arcade szoftvert az adatbázisodba.',
	'INSTALL_LOGIN'							=> 'Tovább az AVP-be',
	'INSTALL_PANEL'							=> 'phpBB Arcade telepítési Panel',
	'INSTALL_START'							=> 'Telepítés elkezdése',
	'INSTALL_TEST'							=> 'Próba újra',
	'INST_ERR'								=> 'Telepítési hiba',
	'INST_ERR_AUTH'							=> 'Nincs jogosultságod a telepítő futtatásához.<br /><br />Kérlek ellenőrizd, hogy be-e vagy jelentkezve, ha igen és mégse működik akkor nem te vagy az alapítója az oldalnak, vagy nem megfelelőek a süti beállításaid, <strong>http://www.example.com</strong> ellenőrizd, hogy helyesek-e a fórum süti beállításaid <strong>example.com</strong>',
	'INST_ERR_FATAL'						=> 'Végzetes telepítési hiba',
	'INST_ERR_FATAL_DB'						=> 'Egy végzetes és helyrehozhatatlan adatbázis-hiba történt. Ez azért lehet, mert a megadott felhasználónak nincsenek jogosultságai <code>CREATE TABLES</code> vagy az <code>INSERT</code>, stb. eljárásokra. További információt kaphat az alábbiakban. Vegye fel a kapcsolatot a tárhely szolgáltatóval első fokon, illetve a támogatási fórumokkal a phpBB Arcade további segítségért.',
	'INST_SQL_RESULTS'						=> 'SQL Táblák létrehozva',

	'MODULE_ACP'							=> 'AVP Modul',
	'MODULE_MCP'							=> 'MVP Modul',
	'MODULE_UCP'							=> 'UVP Modul',

	'NEXT_STEP'								=> 'Folytatás',
	'NOT_FOUND'								=> 'Nem létezik',

	'OVERVIEW_BODY'							=> 'Üdvözöljük a phpBB Arcade!<br /><br />A phpBB Arcade funkciókban gazdag, felhasználóbarát, és teljes mértékben támogatott.<br /><br />Ez a telepítési rendszer végigvezet a phpBB Arcade telepítésén, frissítésén, törlésén. Kérlek olvasd el a phpBB Arcade engedélyt, hogy megtudj minél többet a felhasználásról és a mi hozzáállásunkról is, kérlek válaszd ki a megfelelő funkciót az oldalsó menüből.',

	'PERMISSIONS_WARNING'					=> 'Új jogosultság beállítások kerültek hozzáadásra. Feltétlenül ellenőrizd a jogosultság beállításaid, és győződj meg róla, hogy jól vannak beállítva.',
	'PHPBB_ARCADE_DONATE'					=> 'Kérlek értékeld egy kis adománnyal a sok munkát, időt amit a fejlesztők áldoznak a játékterem fejlesztésére.',
	'PHPBB_ARCADE_DONATE_TITLE'				=> 'PhpBB Arcade adományozás',
	'PHPBB_ARCADE_VERSION'					=> 'phpBB Arcade verzió >= %s',
	'PHPBB_ARCADE_VERSION_EXPLAIN'			=> '<strong>Szükséges</strong> - Használnod kell minimum %s phpBB Arcade verziót ahhoz, hogy beszereld a phpBB Arcade szoftver ezen verzióját.',
	'PHPBB_ARCADE_VERSION_REQD'				=> 'Sajnáljuk, de ez a szkript nem támogatja a phpBB Arcade “%1$s” verzió előtti kiadásait. A jelenleg telepített phpBB Arcade “%2$s” verziót előbb neked frissítened kell, hogy használhasd ezt a scriptet. Segítséget az alábbi címen kaphatsz <a href="http://phpbbarcade.origon.dk/viewforum.php?f=5">phpbbarcade.origon.dk</a>',
	'PHPBB_VERSION'							=> 'phpBB verzió >= %s',
	'PHPBB_VERSION_EXPLAIN'					=> '<strong>Szükséges</strong> - Használnod kell minimum phpBB %s verziót ahhoz, hogy beszereld a phpBB Arcade szoftvert',
	'PHP_CURL_SUPPORT'						=> 'PHP beállítás <var>curl</var> telepítve',
	'PHP_CURL_SUPPORT_EXPLAIN'				=> '<strong>Tetszőleges</strong>: ez a funkció szabadon választható, mindazonáltal azt ajánljuk, hogy a <b>curl</b> könyvtárat telepítsd a szervereden, ha használni szeretnéd a játék letöltési modult az avp-ben.',
	'PHP_SETTINGS'							=> 'PHP ellenőrzés',
	'PHP_URL_FOPEN_SUPPORT'					=> 'PHP beállítás <var>allow_url_fopen</var> engedélyezve',
	'PHP_URL_FOPEN_SUPPORT_EXPLAIN'			=> '<strong>Tetszőleges</strong>: ez a beállítás szabadon választható, mindazonáltal azt ajánljuk, hogy engedélyezd, ha használni szeretnéd a játék letöltési modult az avp-ben. Engedélyezni a php ini fájlban lehetséges.',

	'REQUIREMENTS_INSTALL_EXPLAIN'			=> 'Mielőtt elindítanánk a telepítési eljárást az előtt néhány tesztet végzünk, hogy a phpbb Arcade szoftvert telepíteni lehessen, gondosan figyelj oda, hogy minden teszt sikeresen végződjön.',
	'REQUIREMENTS_INSTALL_TITLE'			=> 'Telepítési kompatibilitás',
	'REQUIREMENTS_UPDATE_EXPLAIN'			=> 'Mielőtt folytatná a frissítés a legújabb verzióra a phpBB Arcade elvégez néhány tesztet a szerver konfigurációs fájlokon, annak biztosítása érdekében, hogy a frissítés biztosan sikeres legyen. Kérlek, olvasd át alaposan az eredményeket és ne folytasd, amíg az összes szükséges vizsgálat el nem készült. Ha használni szeretnéd valamennyi funkciót akkor ezeknek a teszteknek sikereseknek kell, hogy legyenek.',
	'REQUIREMENTS_UPDATE_TITLE'				=> 'Frissítési kompatibilitás',

	'STAGE_INSTALL'							=> 'Telepítés',
	'STAGE_INSTALL_ARCADE'					=> 'phpBB Arcade szoftver telepítése',
	'STAGE_INSTALL_ARCADE_EXPLAIN'			=> 'Az adatbázis-adatok, modulok, jogosultságok, szerepek amiket használt a phpBB Arcade az most létre lett hozva.',
	'STAGE_INTRO'							=> 'Bevezetés',
	'STAGE_REQUIREMENTS'					=> 'Követelmények',
	'STAGE_UNINSTALL'						=> 'Törlés',
	'STAGE_UNINSTALL_ARCADE'				=> 'phpBB Arcade szoftver törlése',
	'STAGE_UNINSTALL_ARCADE_EXPLAIN'		=> 'Az adatbázis táblák, modulok, jogosultságok amelyeket a phpBB Arcade szoftver használt el lett távolítva az adatbázisból. Az eltávolítás befejezéséhez még szükségesek a következők. Az elvégzett szerkesztéseket vissza kell csinálni az eredeti állapotra, majd töröljük a phpBB Arcade szoftver összes fájlját a szerverről.',
	'STAGE_UPDATE'							=> 'Frissítés',
	'STAGE_UPDATE_ARCADE'					=> 'phpBB Arcade szoftver frissítése',
	'STAGE_UPDATE_ARCADE_EXPLAIN'			=> 'A phpBB Arcade szoftver sikeresen frissítve lett.',
	'STAGE_VERIFY'							=> 'Ellenőrzés',
	'SUB_INTRO'								=> 'Bevezetés',
	'SUB_LICENSE'							=> 'Licens',
	'SUB_SUPPORT'							=> 'Támogatás',
	'SUPPORT_BODY'							=> 'Teljes támogatást nyújt a phpBB Arcade szoftver aktuális telepítési és fejlesztési kibocsátásáért, mindezt ingyen.<br />Ez tartalmaz:</p><ul><li>üzembe helyezést</li><li>konfigurációt</li><li>műszaki ellenőrzéseket.</li><li>Továbbá a problémák kijavítását a szoftverben.</li><li>Régi verzió frissítése a legújabb verzióra,</li></ul><p>Aki régebbi verziót használ annak erősen ajánljuk a szoftver frissítését.</p><h2>Támogatási csoport</h2><p><a href="http://phpbbarcade.origon.dk/viewforum.php?f=5">Fő fejlesztési helyszín</a><br /><a href="http://www.phpbb.com/community/viewtopic.php?p=13034634#p13034634">phpBB.com Fejlesztési téma</a><br /><a href="http://phpbbarcade.origon.dk/faq.php?mode=arcade">Felhasználói kézikönyv (továbbá megtalálható az AVP-ben)</a><br /><br />',

	'UNAVAILABLE'							=> 'Nem elérhető',
	'UNINSTALL_CONGRATS_EXPLAIN'			=> '</p>
		<p>Most már sikeresen eltávolította a phpBB Arcade %1$s.</p>
		<p>Az alábbi gombra kattintva eljuthat az adminisztrációs vezérlő pultba (AVP).</p>
		<p><strong>Kérlek töröd vagy nevezd át az install könyvtárat, mielőtt használatba veszed a fórumot. Míg ez a könyvtár jelen van addig csak az adminisztrációs vezérlő pult (AVP) lesz elérhető.</strong>',
	'UNINSTALL_INTRO'						=> 'Üdvözöllek, phpBB Arcade szoftver törlése.',
	'UNINSTALL_INTRO_BODY'					=> 'Ezzel az opcióval törölheted a phpBB Arcade szoftvert az adatbázisodból.',
	'UNINSTALL_START'						=> 'phpBB Arcade törlése',
	'UNWRITABLE'							=> 'Nem írható',
	'UPDATE_CONGRATS_EXPLAIN'				=> '		<p>Sikeresen frissítetted a phpBB Arcade %1$s.</p>
		<p>Az alábbi gombra kattintva tovább lépsz az ellenőrzésre, ami átvizsgálja a phpBB Arcade frissítését.</p>
		<p><strong>A sikeres ellenőrzés után, kérlek töröld az install mappát, mert míg nem törlöd addig csak az (AVP) lesz elérhető.</strong>',
	'UPDATE_INTRO'							=> 'Üdvözöllek, phpBB Arcade szoftver frissítése',
	'UPDATE_INTRO_BODY'						=> 'Ezzel az opcióval frissítheted a phpBB Arcade szoftvert a legújabb verzióra.',
	'UPDATE_START'							=> 'Frissítés indítása',

	'VERIFY_ALL_ARCADE_CONFIGS'				=> 'Összes arcade_config létezik.',
	'VERIFY_ALL_FILES'						=> 'Összes fájl létezik.',
	'VERIFY_ALL_FILES_EDITED'				=> 'Összes fájl helyesen lett szerkesztve',
	'VERIFY_ALL_MODULES'					=> 'Összes modul létezik',
	'VERIFY_ALL_PERMISSIONS'				=> 'Összes jogosultság létezik',
	'VERIFY_ALL_PHPBB_CONFIGS'				=> 'Összes phpBB config létezik.',
	'VERIFY_ALL_TABLES'						=> 'Összes tábla létezik',
	'VERIFY_ARCADE_CONFIGS'					=> 'Arcade konfiguráció megléte',
	'VERIFY_ARCADE_INSTALLATION'			=> 'phpBB Arcade szoftver telepítésének ellenőrzése',
	'VERIFY_ARCADE_INSTALLATION_EXPLAIN'	=> 'Megmutatja neked, hogy az phpBB Arcade szoftver helyesen-e lett beépítve.',
	'VERIFY_CONGRATS_EXPLAIN'				=> '</p>
		<p>A phpBB Arcade %s ellenőrzése sikeres</p>
		<p>Az alábbi gombra kattintva eljuthatsz az adminisztrációs vezérlő pultba (AVP). Szánj egy kis időt és nézd meg a felhasználói kézikönyvet, hogy megtudd a rendelkezésre álló lehetőségeket.</p>
		<p><strong>Kérlek töröld vagy nevezd át az install mappát, míg az install mappa létezik addig csak az AVP lesz elérhető.</strong>',
	'VERIFY_ERRORS'							=> 'Sikertelen !',
	'VERIFY_ERRORS_EXPLAIN'					=> '</p>
		<p>Nem jól szerelted be a phpBB Arcade %1$s.</p>
		<p>A lenti gomb használatával újra ellenőrizheted a telepítést.</p>
		<p><strong>Ellenőrizd a kiirt hibákat.</strong>',
	'VERIFY_FILES_EDITED'					=> 'Fájl szerkesztések megléte',
	'VERIFY_FILES_EXIST'					=> 'Fájlok megléte',
	'VERIFY_FOLDER_NOT_UPDATE'				=> 'A következő mappa/fájlok nem került feltöltésre illetve frissítésre:<br />%s',
	'VERIFY_FOLDER_UPDATE'					=> 'Mappa/fájlok frissítése',
	'VERIFY_INTRO'							=> 'Üdvőzölek, phpBB Arcade szoftver telepítésének ellenőrzése.',
	'VERIFY_INTRO_BODY'						=> 'Itt ellenőrizheted, hogy helyesen-e lett beszerelve a phpBB Arcade szoftver.',
	'VERIFY_MISSING_ARCADE_CONFIGS'			=> 'A következő arcade_config-ok hiányoznak:<br />%s',
	'VERIFY_MISSING_FILES'					=> 'A következő fájlok hiányoznak:<br />%s',
	'VERIFY_MISSING_FILES_EDITED'			=> 'A következő fájlok nem lettek szerkesztve:<br />%s',
	'VERIFY_MISSING_MODULES'				=> 'Az alábbi modulok hiányoznak:<br />%s',
	'VERIFY_MISSING_PERMISSIONS'			=> 'A következő jogosultságok hiányoznak:<br />%s',
	'VERIFY_MISSING_PHPBB_CONFIGS'			=> 'A következő phpBB config-ok hiányoznak:<br />%s',
	'VERIFY_MISSING_TABLES'					=> 'Az alábbi táblák hiányoznak:<br />%s',
	'VERIFY_MODULES'						=> 'Modulok megléte',
	'VERIFY_OLD_FILES'						=> 'Régi fájlok ellenőrzése',
	'VERIFY_OLD_FILES_PRESENT'				=> 'Az alábbi régi fájlok még léteznek és törlésre várnak:<br />%s',
	'VERIFY_OLD_OTHER_DB_DATA'				=> 'Régi adatbázis adatok ellenőrzése (ezekre nincs szükség már.)',
	'VERIFY_OLD_TABLE_ALTERED'				=> 'A következő oszlopok jelen vannak még és törölni kell az %s táblából:<br />%s',
	'VERIFY_OTHER_DB_DATA'					=> 'Adatbázis adatok ellenőrzése',
	'VERIFY_PERMISSIONS'					=> 'Jogosultságok megléte',
	'VERIFY_PHPBB_CONFIGS'					=> 'PhpBB konfiguráció megléte',
	'VERIFY_TABLES_EXIST'					=> 'Táblák megléte',
	'VERIFY_TABLE_ALTERED'					=> '%s tábla helyesen változott',
	'VERIFY_TABLE_NOT_ALTERED'				=> 'A következő oszlopok hiányoznak a %s táblából:<br />%s',
	'VERSION'								=> 'Verzió',
	'VERSION_SETTINGS'						=> 'Verzió ellenőrzés',

	'WELCOME_INSTALL'						=> 'Üdvözöljük, phpBB Arcade szoftver telepítése',
	'WRITABLE'								=> 'Írható',
));

?>